CREATE TABLE education_training_experience (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  category DECIMAL(3,0),
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(7,4),
  lower_ci_bound DECIMAL(7,4),
  upper_ci_bound DECIMAL(7,4),
  recommend_suppress CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id),
  FOREIGN KEY (element_id, scale_id, category) REFERENCES ete_categories(element_id, scale_id, category));
GO

INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 2, 4.46, 28, 4.1428, 0.6307, 25.5524, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 5, 5.15, 28, 5.2236, 0.6000, 32.7756, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 6, 32.29, 28, 12.7266, 12.6247, 61.1586, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 8, 45.91, 28, 16.6480, 17.6593, 77.0570, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 9, 3.94, 28, 4.0634, 0.4511, 27.0734, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 10, 0.55, 28, 0.5831, 0.0637, 4.6529, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 11, 4.92, 28, 4.7695, 0.6342, 29.5426, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.1', 'RL', 12, 2.78, 28, 2.7428, 0.3548, 18.6644, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '2.D.4.a', 'IM', NULL, 3.01, 28, 0.2773, 2.4454, 3.5834, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 7, 9.69, 28, 6.3839, 2.3430, 32.4046, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 8, 5.87, 28, 5.3299, 0.8563, 31.0831, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 9, 15.09, 28, 7.8957, 4.7774, 38.6230, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 10, 1.11, 28, 0.8635, 0.2226, 5.3397, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.1', 'RW', 11, 68.24, 28, 11.8645, 41.1361, 86.8556, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 1, 10.22, 28, 5.9266, 2.9333, 29.9919, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 2, 3.82, 28, 3.2307, 0.6490, 19.4416, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 3, 5.15, 28, 5.2236, 0.6000, 32.7756, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 4, 6.66, 28, 5.6415, 1.0945, 31.4820, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 5, 16.79, 28, 9.5074, 4.7552, 44.9103, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 6, 0.52, 28, 0.5467, 0.0594, 4.3785, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 7, 6.62, 28, 5.4201, 1.1603, 29.9909, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 8, 15.92, 28, 9.0158, 4.5374, 42.9918, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.2', 'PT', 9, 34.32, 28, 19.3096, 8.2639, 75.1852, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 1, 4.57, 27, 3.2099, 1.0455, 17.8546, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 2, 8.50, 27, 5.9928, 1.8698, 31.1658, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 3, 5.31, 27, 5.3962, 0.6139, 33.7379, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 4, 13.38, 27, 9.2844, 2.8931, 44.4923, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 5, 9.67, 27, 5.6173, 2.7775, 28.6472, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 6, 4.60, 27, 4.2836, 0.6447, 26.3896, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 7, 6.68, 27, 5.5870, 1.1200, 31.1239, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 8, 12.03, 27, 8.7135, 2.4541, 42.6272, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.3', 'OJ', 9, 35.25, 27, 19.6375, 8.4995, 76.1430, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '3.A.4.a', 'IM', NULL, 2.20, 27, 0.3437, 1.4926, 2.9055, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 8, 74.07, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '2.D.4.a', 'IM', NULL, 2.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 8, 40.74, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 9, 18.52, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 10, 11.11, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.1', 'RW', 11, 14.81, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 1, 40.74, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.2', 'PT', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 4, 22.22, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.3', 'OJ', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', '3.A.4.a', 'IM', NULL, 1.81, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 1, 10.35, 28, 7.6848, 2.0646, 38.7124, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 2, 28.76, 28, 11.3910, 11.4276, 55.8159, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 3, 5.72, 28, 5.6980, 0.6906, 34.6394, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 4, 21.59, 28, 11.0866, 6.7027, 51.3506, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 5, 5.99, 28, 5.8141, 0.7609, 34.6341, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 6, 27.30, 28, 10.5201, 11.2316, 52.6984, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 7, 0.14, 28, 0.1380, 0.0167, 1.0888, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 8, 0.15, 28, 0.1576, 0.0191, 1.2422, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '2.D.4.a', 'IM', NULL, 1.88, 28, 0.2508, 1.3704, 2.3996, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 1, 10.35, 28, 7.6848, 2.0646, 38.7124, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 2, 1.50, 28, 1.5086, 0.1872, 11.0086, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 3, 0.22, 28, 0.2188, 0.0266, 1.7166, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 4, 2.03, 28, 2.0460, 0.2502, 14.6100, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 5, 15.26, 28, 7.9256, 4.8711, 38.7749, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 6, 3.66, 28, 2.6840, 0.7893, 15.3387, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 7, 18.97, 28, 8.6803, 6.8471, 42.7210, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 8, 24.23, 28, 10.8936, 8.6443, 51.9317, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 9, 5.72, 28, 5.6980, 0.6906, 34.6394, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 10, 0.14, 28, 0.1380, 0.0167, 1.0888, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.1', 'RW', 11, 17.93, 28, 9.3027, 5.6373, 44.4253, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 1, 10.96, 28, 7.6113, 2.4224, 37.8850, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 2, 8.14, 28, 7.4393, 1.1380, 40.5598, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 3, 18.09, 28, 10.1270, 5.1511, 47.3032, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 4, 0.35, 28, 0.2629, 0.0750, 1.6211, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 5, 18.11, 28, 9.0523, 5.9424, 43.6214, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 6, 15.09, 28, 9.6322, 3.6642, 45.3852, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 7, 25.62, 28, 11.8118, 8.8083, 55.1339, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 8, 3.47, 28, 3.4510, 0.4318, 22.9446, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.2', 'PT', 9, 0.17, 28, 0.1592, 0.0255, 1.1450, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 1, 3.47, 28, 3.4192, 0.4402, 22.6022, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 2, 14.53, 28, 8.7609, 3.8459, 41.9585, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 3, 16.13, 28, 9.8235, 4.1568, 46.0417, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 4, 10.54, 28, 7.6843, 2.1656, 38.5448, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 5, 11.56, 28, 7.2557, 2.9574, 35.9256, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 6, 8.30, 28, 7.9610, 1.0479, 43.6278, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 7, 26.08, 28, 11.4614, 9.4375, 54.4415, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 8, 9.21, 28, 6.6333, 1.9512, 34.0648, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.3', 'OJ', 9, 0.17, 28, 0.1592, 0.0255, 1.1450, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '3.A.4.a', 'IM', NULL, 2.33, 28, 0.3483, 1.6139, 3.0434, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 1, 6.16, 27, 5.8830, 0.8030, 34.7229, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 2, 9.82, 27, 5.9417, 2.6660, 30.1917, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 4, 7.67, 27, 5.3186, 1.7443, 28.0021, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 5, 8.04, 27, 5.4789, 1.8701, 28.6249, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 6, 60.02, 27, 9.9779, 38.9731, 77.9195, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 7, 2.42, 27, 2.4071, 0.3051, 16.7618, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 8, 5.87, 27, 4.1933, 1.2953, 22.8803, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '2.D.4.a', 'IM', NULL, 1.98, 23, 0.2188, 1.5213, 2.4288, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 5, 14.20, 27, 7.6408, 4.3592, 37.5267, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 6, 13.73, 27, 6.8311, 4.6361, 34.2430, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 7, 21.74, 27, 8.1455, 9.4071, 42.6353, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 8, 26.52, 27, 8.5010, 12.8328, 46.9437, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 9, 16.49, 27, 7.7712, 5.8299, 38.6461, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 10, 2.42, 27, 2.4071, 0.3051, 16.7618, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.1', 'RW', 11, 4.90, 27, 4.7467, 0.6314, 29.4806, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 1, 22.39, 27, 7.6973, 10.4024, 41.7642, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 2, 25.12, 27, 8.6005, 11.5865, 46.1975, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 3, 21.26, 27, 8.5247, 8.6603, 43.4747, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 4, 10.12, 27, 6.9195, 2.3010, 34.9747, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 5, 7.34, 27, 5.1171, 1.6583, 27.1113, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 6, 6.45, 27, 4.5591, 1.4358, 24.5809, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 7, 2.42, 27, 2.4071, 0.3051, 16.7618, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.2', 'PT', 9, 4.90, 27, 4.7467, 0.6314, 29.4806, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 1, 10.58, 27, 5.9086, 3.1722, 29.9305, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 2, 38.54, 27, 9.4179, 21.6906, 58.6792, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 3, 21.64, 27, 8.3068, 9.1617, 43.0476, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 4, 7.65, 27, 5.3080, 1.7375, 27.9588, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 5, 11.03, 27, 6.1635, 3.2966, 31.0742, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 6, 5.66, 27, 3.9648, 1.2873, 21.6324, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 8, 4.90, 27, 4.7467, 0.6314, 29.4806, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '3.A.4.a', 'IM', NULL, 2.11, 23, 0.2544, 1.5844, 2.6395, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 2, 3.53, 37, 3.5620, 0.4361, 23.3951, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 4, 2.80, 37, 2.0719, 0.6128, 11.8824, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 5, 3.03, 37, 2.0620, 0.7458, 11.4833, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 6, 55.76, 37, 16.9574, 23.8203, 83.5595, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 8, 24.36, 37, 9.6023, 10.0622, 48.0946, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 10, 10.52, 37, 8.9995, 1.6635, 44.9712, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 2, 1.43, 37, 1.4643, 0.1742, 10.6928, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 5, 9.04, 37, 6.8513, 1.8003, 35.0039, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 6, 7.23, 37, 4.3381, 2.0538, 22.4421, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 7, 12.08, 37, 6.2721, 3.9854, 31.2783, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 8, 18.80, 37, 8.0633, 7.3473, 40.3270, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 9, 14.98, 37, 8.9214, 4.0801, 42.1768, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 10, 33.99, 37, 10.8577, 16.1724, 57.8730, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.1', 'RW', 11, 2.47, 37, 1.6953, 0.6019, 9.5512, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 1, 33.95, 37, 9.4145, 17.9882, 54.6333, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 2, 14.98, 37, 6.5228, 5.8714, 33.2384, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 3, 32.96, 37, 10.1881, 16.1781, 55.6048, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 4, 11.25, 37, 6.8045, 3.0868, 33.5521, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 5, 5.71, 37, 3.2713, 1.7339, 17.1954, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 6, 1.15, 37, 1.1818, 0.1399, 8.7657, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 1, 2.40, 36, 2.4391, 0.2947, 16.9400, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 2, 8.91, 36, 4.5292, 3.0559, 23.2947, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 3, 52.82, 36, 11.2501, 30.9263, 73.6795, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 4, 15.63, 36, 7.8113, 5.2728, 38.1430, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 5, 9.71, 36, 4.3396, 3.7861, 22.7050, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 7, 10.53, 36, 9.0090, 1.6626, 45.0518, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 6, 65.22, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 8, 26.09, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 9, 34.78, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 10, 8.70, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 2, 33.56, 45, 14.3476, 12.1309, 64.8795, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 3, 13.16, 45, 6.1415, 4.8797, 30.9207, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 4, 13.18, 45, 6.4728, 4.6284, 32.1877, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 5, 11.84, 45, 5.3593, 4.5551, 27.4302, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 6, 24.28, 45, 8.7153, 10.9819, 45.4639, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 8, 3.87, 45, 2.3439, 1.1157, 12.5372, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 9, 0.06, 45, 0.0617, 0.0074, 0.4795, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 10, 0.00, 45, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 11, 0.06, 45, 0.0617, 0.0074, 0.4795, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '2.D.1', 'RL', 12, 0.00, 45, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 1, 3.21, 45, 3.0126, 0.4684, 18.9605, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 4, 2.52, 45, 2.5493, 0.3201, 17.2819, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 5, 1.67, 45, 1.7020, 0.2110, 12.0426, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 6, 26.78, 45, 15.0960, 7.1916, 63.3145, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 7, 31.24, 45, 9.5182, 15.6865, 52.6027, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 8, 21.73, 45, 9.0807, 8.6498, 44.8837, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 9, 6.92, 45, 3.8597, 2.1732, 19.9187, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 10, 5.02, 45, 3.2469, 1.3240, 17.2509, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.1', 'RW', 11, 0.89, 45, 0.8640, 0.1264, 6.0469, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.2', 'PT', 1, 13.82, 45, 6.6191, 4.9739, 32.9549, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.2', 'PT', 2, 14.50, 45, 7.1774, 5.0125, 35.2594, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.2', 'PT', 3, 34.62, 45, 14.4451, 12.7613, 65.7075, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.2', 'PT', 4, 13.03, 45, 7.3577, 3.8904, 35.6684, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.2', 'PT', 5, 17.86, 45, 7.3313, 7.3574, 37.3154, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.2', 'PT', 6, 3.39, 45, 2.4299, 0.7806, 13.5332, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.2', 'PT', 7, 1.38, 45, 1.3902, 0.1773, 9.8970, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.2', 'PT', 8, 1.41, 45, 1.4403, 0.1766, 10.3523, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.2', 'PT', 9, 0.00, 45, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.3', 'OJ', 1, 1.13, 44, 1.1112, 0.1540, 7.8213, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.3', 'OJ', 2, 15.92, 44, 5.9542, 7.1656, 31.7087, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.3', 'OJ', 3, 48.28, 44, 12.6144, 25.2085, 72.1123, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.3', 'OJ', 4, 15.80, 44, 6.0273, 6.9953, 31.8727, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.3', 'OJ', 5, 11.87, 44, 5.0240, 4.8643, 26.1872, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.3', 'OJ', 6, 6.88, 44, 3.5742, 2.3431, 18.5399, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.3', 'OJ', 7, 0.12, 44, 0.1268, 0.0151, 0.9835, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 2, 1.26, 26, 1.3040, 0.1467, 9.9608, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 3, 5.77, 26, 5.7846, 0.6800, 35.3899, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 4, 25.96, 26, 15.1556, 6.4646, 64.0123, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 5, 2.16, 26, 1.6643, 0.4359, 10.0459, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 6, 47.68, 26, 17.0585, 18.2258, 78.8440, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 7, 2.80, 26, 2.8780, 0.3263, 20.2551, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 8, 14.36, 26, 10.1865, 2.9565, 48.0057, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 6, 1.08, 26, 1.1206, 0.1263, 8.6374, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 7, 11.15, 26, 6.7607, 2.9881, 33.8487, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 8, 23.94, 26, 12.4866, 7.1231, 56.3752, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 9, 40.02, 26, 16.3262, 14.1197, 73.0305, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 10, 10.55, 26, 8.8806, 1.6680, 45.0357, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.1', 'RW', 11, 13.25, 26, 8.7162, 3.1068, 42.1326, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 1, 16.82, 26, 10.7615, 3.9820, 49.6430, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 2, 31.64, 26, 17.9804, 7.7087, 71.9444, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 3, 5.33, 26, 3.4363, 1.3682, 18.6234, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 4, 6.90, 26, 4.5371, 1.7025, 24.0923, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 5, 23.00, 26, 14.3043, 5.3572, 61.1869, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 6, 9.72, 26, 9.1986, 1.2292, 48.2471, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 8, 6.58, 26, 6.2235, 0.8684, 36.1673, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 1, 0.76, 26, 0.7957, 0.0871, 6.3043, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 2, 15.17, 26, 8.7238, 4.2392, 41.9421, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 3, 24.43, 26, 11.1767, 8.5008, 52.9359, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 4, 23.48, 26, 11.9674, 7.2231, 54.7472, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 5, 32.63, 26, 15.7759, 9.9491, 67.9850, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 6, 3.53, 26, 2.9986, 0.5915, 18.3366, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 2, 14.24, 17, 10.0015, 2.8418, 48.5174, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 4, 4.56, 17, 4.8580, 0.4449, 33.7679, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 5, 3.90, 17, 4.4191, 0.3311, 33.1023, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 6, 56.31, 17, 7.3020, 40.7241, 70.7451, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 7, 21.00, 17, 13.0856, 4.7548, 58.5932, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '2.D.4.a', 'IM', NULL, 3.20, 17, 0.3806, 2.3926, 4.0064, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 1, 9.76, 17, 9.1009, 1.1945, 49.1638, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 5, 3.90, 17, 4.4191, 0.3311, 33.1023, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 6, 22.48, 17, 12.6494, 5.8610, 57.4659, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 7, 7.75, 17, 5.9805, 1.4052, 33.1068, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 8, 41.91, 17, 7.6170, 27.0991, 58.3435, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 9, 11.83, 17, 11.1427, 1.3734, 56.3711, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 10, 1.48, 17, 1.6051, 0.1469, 13.3707, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.1', 'RW', 11, 0.89, 17, 1.0420, 0.0737, 9.8790, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.2', 'PT', 1, 34.21, 17, 9.0317, 18.1772, 54.9066, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.2', 'PT', 2, 28.55, 17, 11.7533, 10.5382, 57.5439, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.2', 'PT', 3, 12.70, 17, 11.3065, 1.6460, 55.8298, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.2', 'PT', 4, 7.67, 17, 6.0284, 1.3504, 33.5421, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.2', 'PT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.2', 'PT', 6, 11.24, 17, 9.2717, 1.7362, 47.5901, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.2', 'PT', 7, 0.87, 17, 0.9577, 0.0834, 8.4547, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.2', 'PT', 8, 4.75, 17, 5.0928, 0.4571, 35.1473, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.3', 'OJ', 1, 2.29, 17, 2.4937, 0.2213, 19.8973, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.3', 'OJ', 2, 21.00, 17, 13.0856, 4.7548, 58.5932, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.3', 'OJ', 3, 21.12, 17, 13.8055, 4.4170, 60.8030, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.3', 'OJ', 4, 39.56, 17, 8.0654, 24.2514, 57.2300, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.3', 'OJ', 5, 16.03, 17, 9.3127, 4.2182, 45.2810, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.3', 'OJ', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', '3.A.4.a', 'IM', NULL, 1.45, 17, 0.2392, 1.0000, 1.9611, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 6, 56.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 8, 32.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 10, 4.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '2.D.4.a', 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 8, 20.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 9, 24.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 10, 16.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.1', 'RW', 11, 24.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 8, 8.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 4, 20.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 8, 16.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '3.A.4.a', 'IM', NULL, 1.71, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 6, 32.66, 25, 13.0514, 12.4743, 62.2746, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 8, 63.33, 25, 12.7575, 35.7219, 84.2915, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 9, 2.01, 25, 2.0273, 0.2427, 14.6814, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 10, 2.01, 25, 2.0273, 0.2427, 14.6814, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 6, 1.51, 25, 1.5885, 0.1699, 12.1794, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 7, 1.51, 25, 1.5666, 0.1751, 11.8579, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 8, 24.86, 25, 9.9643, 9.9147, 49.8732, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 9, 16.35, 25, 4.8719, 8.5704, 28.9647, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 10, 28.36, 25, 12.1315, 10.3492, 57.5836, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.1', 'RW', 11, 27.40, 25, 8.4552, 13.5651, 47.5704, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.2', 'PT', 1, 27.75, 25, 10.2697, 11.7720, 52.5037, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.2', 'PT', 2, 14.84, 25, 5.0006, 7.1503, 28.2818, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.2', 'PT', 3, 13.11, 25, 9.7700, 2.5066, 46.9740, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.2', 'PT', 4, 9.18, 25, 6.8425, 1.8228, 35.4827, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.2', 'PT', 5, 14.96, 25, 9.5913, 3.5761, 45.4696, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.2', 'PT', 6, 10.58, 25, 5.6579, 3.3301, 28.9036, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.2', 'PT', 7, 6.07, 25, 4.6159, 1.1985, 25.5803, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.2', 'PT', 9, 3.52, 25, 2.5864, 0.7509, 14.9466, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.3', 'OJ', 1, 16.19, 24, 8.9483, 4.7018, 43.0466, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.3', 'OJ', 2, 13.53, 24, 6.5053, 4.7210, 33.0791, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.3', 'OJ', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.3', 'OJ', 4, 9.47, 24, 4.7742, 3.1999, 24.8696, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.3', 'OJ', 5, 28.63, 24, 10.7246, 11.9295, 54.2982, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.3', 'OJ', 6, 20.10, 24, 10.2688, 6.2820, 48.5671, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.3', 'OJ', 7, 8.51, 24, 5.8381, 1.9329, 30.4963, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.3', 'OJ', 8, 1.54, 24, 1.5699, 0.1819, 11.7811, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', '3.A.3', 'OJ', 9, 2.04, 24, 2.0606, 0.2446, 14.9771, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 1, 5.26, 33, 5.2030, 0.6564, 31.7838, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 2, 29.42, 33, 9.3469, 14.2857, 51.0477, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 3, 16.21, 33, 7.4543, 5.9491, 37.1738, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 4, 11.51, 33, 7.8627, 2.6285, 38.5277, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 5, 8.10, 33, 5.7824, 1.7800, 30.0139, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 6, 25.80, 33, 9.9630, 10.7535, 50.0952, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 7, 2.45, 33, 2.4962, 0.2984, 17.4088, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 8, 1.24, 33, 1.2469, 0.1591, 9.0546, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '2.D.4.a', 'IM', NULL, 1.66, 34, 0.1624, 1.3274, 1.9882, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 1, 7.50, 34, 5.0377, 1.8177, 26.2119, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 4, 2.48, 34, 2.5254, 0.3028, 17.5498, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 5, 3.06, 34, 3.0001, 0.4030, 19.7956, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 6, 28.44, 34, 9.0189, 13.8948, 49.4749, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 7, 12.95, 34, 6.3925, 4.4851, 32.0464, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 8, 21.21, 34, 7.3958, 9.8600, 39.8441, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 9, 9.97, 34, 6.0659, 2.7232, 30.4567, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 10, 1.22, 34, 1.2260, 0.1572, 8.8864, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.1', 'RW', 11, 13.16, 34, 6.4138, 4.6124, 32.1892, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 1, 10.41, 33, 6.5655, 2.6970, 32.7710, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 2, 15.30, 33, 6.7071, 5.9241, 34.1423, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 3, 17.30, 33, 8.1888, 6.1172, 40.1616, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 4, 11.06, 33, 6.6241, 3.0597, 32.8942, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 5, 14.28, 33, 6.8193, 5.0855, 34.1319, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 6, 16.13, 33, 7.0452, 6.2435, 35.7150, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 7, 4.80, 33, 3.1987, 1.1989, 17.3402, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 8, 5.25, 33, 3.4448, 1.3363, 18.5034, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.2', 'PT', 9, 5.45, 33, 5.3376, 0.6957, 32.2059, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 1, 5.85, 34, 5.1755, 0.9089, 29.6019, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 2, 14.58, 34, 9.4975, 3.4894, 44.6110, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 3, 17.11, 34, 7.3522, 6.7083, 37.2119, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 4, 12.34, 34, 6.7444, 3.8076, 33.3560, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 5, 26.73, 34, 10.2630, 11.1604, 51.4438, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 6, 9.53, 34, 5.0409, 3.1041, 25.7103, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 7, 3.71, 34, 2.8523, 0.7558, 16.3484, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 8, 4.98, 34, 3.2824, 1.2631, 17.6899, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.3', 'OJ', 9, 5.17, 34, 5.0784, 0.6592, 30.9557, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '3.A.4.a', 'IM', NULL, 2.21, 34, 0.2546, 1.6905, 2.7265, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 6, 100.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '2.D.4.a', 'IM', NULL, 3.00, 17, 0.2438, 2.4813, 3.5148, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 7, 10.63, 17, 6.6661, 2.6194, 34.4870, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 8, 41.89, 17, 10.7193, 22.0795, 64.7040, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 9, 8.05, 17, 6.4670, 1.3544, 35.8165, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 10, 2.53, 17, 2.6862, 0.2571, 20.7190, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.1', 'RW', 11, 36.90, 17, 11.5539, 16.9622, 62.6097, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 1, 2.75, 17, 2.9154, 0.2797, 22.1871, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 2, 32.71, 17, 11.3811, 13.9748, 59.2633, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 3, 16.81, 17, 10.1331, 4.1662, 48.4244, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 4, 4.42, 17, 4.6130, 0.4563, 31.8589, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 5, 9.82, 17, 5.4806, 2.8513, 28.7934, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 6, 0.91, 17, 0.9581, 0.0974, 8.0060, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 7, 24.52, 17, 13.5588, 6.4324, 60.5559, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 8, 8.05, 17, 6.4670, 1.3544, 35.8165, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 1, 5.52, 17, 5.6641, 0.5807, 36.8769, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 2, 2.75, 17, 2.9154, 0.2797, 22.1871, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 3, 36.81, 17, 12.5222, 15.6854, 64.5833, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 4, 19.67, 17, 9.8502, 6.1287, 47.8624, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 5, 8.13, 17, 6.3382, 1.4444, 34.8408, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 6, 4.93, 17, 3.6997, 0.9628, 21.6571, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 7, 19.67, 17, 12.9875, 4.1095, 58.3077, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 8, 2.53, 17, 2.6862, 0.2571, 20.7190, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '3.A.4.a', 'IM', NULL, 2.01, 17, 0.3586, 1.2537, 2.7740, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 2, 11.15, 20, 7.2391, 2.6458, 36.6782, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 3, 18.91, 20, 9.3151, 6.1366, 45.4020, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 4, 47.61, 20, 14.8545, 20.7188, 75.9690, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 5, 2.72, 20, 2.8732, 0.2888, 21.3130, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 6, 14.61, 20, 12.3434, 2.1128, 57.5720, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 7, 4.99, 20, 4.8947, 0.6023, 31.3014, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 5, 11.46, 21, 5.9550, 3.6664, 30.5690, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 7, 14.67, 21, 8.2453, 4.1680, 40.4501, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 8, 19.57, 21, 8.7157, 7.1198, 43.5773, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 9, 12.48, 21, 8.1021, 2.9441, 40.1220, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.1', 'RW', 11, 41.82, 21, 12.7796, 19.3781, 68.2568, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 1, 2.61, 21, 2.7759, 0.2739, 20.7282, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 3, 9.56, 21, 5.5754, 2.6769, 28.8654, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 4, 7.19, 21, 5.4162, 1.4056, 29.6328, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 5, 23.73, 21, 9.6326, 9.2998, 48.5679, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 6, 18.48, 21, 10.7640, 4.8609, 50.1575, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 7, 2.61, 21, 2.7759, 0.2739, 20.7282, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 8, 30.16, 21, 10.1689, 13.6248, 54.1729, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.2', 'PT', 9, 5.66, 21, 4.4116, 1.0589, 25.1624, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 1, 2.61, 21, 2.7759, 0.2739, 20.7282, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 3, 6.81, 21, 5.3598, 1.2390, 29.8506, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 4, 2.61, 21, 2.7759, 0.2739, 20.7282, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 5, 30.54, 21, 6.6459, 18.6156, 45.8058, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 6, 16.33, 21, 6.9829, 6.2954, 36.1730, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 7, 15.02, 21, 8.8139, 4.0159, 42.7362, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 8, 20.43, 21, 10.2620, 6.4358, 48.9283, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '3.A.3', 'OJ', 9, 5.66, 21, 4.4116, 1.0589, 25.1624, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 2, 14.00, 23, 7.6610, 4.1676, 37.8552, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 4, 19.13, 23, 9.7106, 6.0489, 46.5109, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 5, 14.83, 23, 7.2719, 5.0090, 36.4925, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 6, 45.44, 23, 12.1150, 23.2163, 69.6499, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 7, 6.60, 23, 6.5156, 0.7823, 38.7585, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 1, 12.69, 23, 6.8250, 3.8951, 34.2731, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 5, 4.46, 23, 4.2150, 0.5971, 26.6339, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 6, 17.76, 23, 8.8174, 5.8191, 43.0295, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 7, 34.62, 23, 11.5861, 15.4850, 60.4900, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 8, 27.59, 23, 10.6157, 11.2355, 53.4223, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 10, 2.87, 23, 2.8990, 0.3393, 20.3653, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.2', 'PT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.2', 'PT', 2, 12.70, 23, 7.1482, 3.6782, 35.6483, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.2', 'PT', 3, 11.06, 23, 7.5051, 2.4915, 37.6994, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.2', 'PT', 4, 27.19, 23, 10.5583, 10.9994, 53.0248, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.2', 'PT', 5, 37.32, 23, 11.5892, 17.5639, 62.4531, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.2', 'PT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.2', 'PT', 7, 6.73, 23, 4.2264, 1.7564, 22.5715, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.2', 'PT', 8, 5.00, 23, 4.9424, 0.6047, 31.2896, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.3', 'OJ', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.3', 'OJ', 2, 9.83, 23, 6.6273, 2.2609, 33.9463, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.3', 'OJ', 3, 18.29, 23, 8.5158, 6.4257, 42.1877, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.3', 'OJ', 4, 16.13, 23, 9.2399, 4.4597, 44.2233, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.3', 'OJ', 5, 26.25, 23, 9.7650, 11.1111, 50.3234, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.3', 'OJ', 6, 11.17, 23, 7.3929, 2.6101, 37.0930, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.3', 'OJ', 7, 13.33, 23, 7.5190, 3.8359, 37.2299, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.3', 'OJ', 8, 5.00, 23, 4.9424, 0.6047, 31.2896, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 2, 6.83, 21, 6.8149, 0.7781, 40.6420, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 3, 13.23, 21, 10.2292, 2.3213, 49.4495, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 4, 1.75, 21, 1.3661, 0.3402, 8.5350, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 5, 16.70, 21, 10.2457, 4.1377, 48.2331, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 6, 61.49, 21, 15.2219, 29.4611, 85.9191, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '2.D.4.a', 'IM', NULL, 2.78, 21, 0.4138, 1.9177, 3.6439, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 6, 9.56, 21, 7.1410, 1.8526, 37.1857, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 7, 5.24, 21, 3.9416, 1.0426, 22.4649, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 8, 18.23, 21, 13.4260, 3.2958, 59.3360, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 9, 12.43, 21, 9.5135, 2.2411, 46.7752, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 10, 13.65, 21, 12.6344, 1.6611, 59.6613, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.1', 'RW', 11, 40.89, 21, 17.0987, 13.6564, 75.1606, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 1, 1.76, 21, 1.3692, 0.3410, 8.5533, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 2, 16.55, 21, 13.4235, 2.5469, 60.0957, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 4, 28.49, 21, 15.1097, 7.8174, 65.1750, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 5, 16.39, 21, 12.6599, 2.7729, 57.3870, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 6, 0.90, 21, 0.9489, 0.0978, 7.7343, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 7, 6.83, 21, 6.8149, 0.7781, 40.6420, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 8, 28.21, 21, 15.6482, 7.2708, 66.3227, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.2', 'PT', 9, 0.88, 21, 0.9273, 0.0955, 7.5683, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 1, 13.65, 21, 12.6344, 1.6611, 59.6613, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 2, 16.55, 21, 13.4235, 2.5469, 60.0957, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 4, 17.18, 21, 12.6748, 3.1342, 57.0833, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 5, 23.72, 21, 13.2117, 6.3502, 58.7845, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 6, 4.35, 21, 3.7528, 0.6882, 22.9865, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 7, 6.83, 21, 6.8149, 0.7781, 40.6420, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 8, 0.97, 21, 1.0278, 0.1060, 8.3362, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.3', 'OJ', 9, 16.74, 21, 14.2675, 2.3228, 62.9729, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '3.A.4.a', 'IM', NULL, 2.57, 21, 0.4356, 1.6639, 3.4812, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 2, 13.59, 29, 6.1816, 5.0782, 31.6155, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 3, 28.95, 29, 8.5747, 14.7862, 48.9064, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 4, 14.08, 29, 6.1067, 5.5056, 31.5470, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 5, 21.28, 29, 8.1747, 9.0474, 42.3469, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 6, 14.85, 29, 6.4285, 5.8022, 33.0720, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 7, 7.24, 29, 5.1456, 1.6006, 27.2672, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 1, 3.03, 29, 3.0153, 0.3804, 20.3642, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 5, 2.97, 29, 2.9541, 0.3722, 20.0128, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 6, 10.24, 29, 5.9222, 2.9607, 29.9213, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 7, 7.99, 29, 5.5251, 1.8275, 28.8198, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 8, 29.66, 29, 9.4408, 14.3034, 51.5865, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 9, 23.20, 29, 9.3106, 9.3874, 46.8394, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 10, 8.28, 29, 4.7594, 2.4364, 24.5805, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.1', 'RW', 11, 14.63, 29, 6.7064, 5.3975, 33.9839, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.2', 'PT', 1, 4.48, 29, 4.2072, 0.6222, 26.0019, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.2', 'PT', 2, 8.70, 29, 4.9705, 2.5735, 25.5599, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.2', 'PT', 3, 10.27, 29, 5.9774, 2.9442, 30.1762, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.2', 'PT', 4, 11.68, 29, 5.8325, 3.9899, 29.6319, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.2', 'PT', 5, 10.61, 29, 6.0569, 3.1062, 30.5121, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.2', 'PT', 6, 16.04, 29, 7.1396, 6.0589, 36.1402, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.2', 'PT', 7, 26.46, 29, 8.4703, 12.8544, 46.7411, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.2', 'PT', 8, 11.76, 29, 5.6076, 4.2206, 28.7327, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.3', 'OJ', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.3', 'OJ', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.3', 'OJ', 3, 11.46, 29, 6.4333, 3.4118, 32.1728, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.3', 'OJ', 4, 18.56, 29, 7.3698, 7.7420, 38.2207, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.3', 'OJ', 5, 14.50, 29, 6.6296, 5.3676, 33.6494, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.3', 'OJ', 6, 18.02, 29, 9.4789, 5.5754, 45.0006, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.3', 'OJ', 7, 15.03, 29, 7.2269, 5.2596, 36.0533, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.3', 'OJ', 8, 18.56, 29, 6.9982, 8.1144, 37.0430, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', '3.A.3', 'OJ', 9, 3.87, 29, 3.8143, 0.4891, 24.7618, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 2, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 6, 52.63, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 8, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 10, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 11, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.1', 'RL', 12, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '2.D.4.a', 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 7, 31.58, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 8, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 9, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 10, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.1', 'RW', 11, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 7, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.2', 'PT', 9, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 1, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 3, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 5, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 6, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.3', 'OJ', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '3.A.4.a', 'IM', NULL, 1.58, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 6, 66.67, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 8, 19.05, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 9, 14.29, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 10, 14.29, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.1', 'RW', 11, 33.33, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.2', 'PT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.2', 'PT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.2', 'PT', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.3', 'OJ', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.3', 'OJ', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.3', 'OJ', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.3', 'OJ', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.3', 'OJ', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.3', 'OJ', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', '3.A.3', 'OJ', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 6, 76.19, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '2.D.4.a', 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 8, 52.38, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 9, 23.81, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 10, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.1', 'RW', 11, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '3.A.4.a', 'IM', NULL, 1.43, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 6, 73.91, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '2.D.4.a', 'IM', NULL, 3.42, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 8, 54.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 9, 12.50, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 10, 16.67, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 1, 33.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 1, 33.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '3.A.4.a', 'IM', NULL, 1.71, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 6, 51.85, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 8, 18.52, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '2.D.4.a', 'IM', NULL, 3.33, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 7, 29.63, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 8, 25.93, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 9, 25.93, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 10, 11.11, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.2', 'PT', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.3', 'OJ', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '3.A.4.a', 'IM', NULL, 1.85, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 6, 90.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '2.D.4.a', 'IM', NULL, 3.10, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 9, 35.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 10, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.2', 'PT', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 7, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '3.A.4.a', 'IM', NULL, 1.95, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 2, 25.65, 27, 12.9051, 7.9086, 58.0980, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 3, 6.18, 27, 5.9797, 0.7840, 35.4361, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 4, 19.70, 27, 10.0020, 6.2684, 47.3647, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 5, 31.95, 27, 19.0524, 7.1912, 73.9833, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 6, 10.33, 27, 4.7598, 3.8538, 24.8841, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 7, 5.97, 27, 5.8229, 0.7466, 34.8772, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 8, 0.22, 27, 0.1711, 0.0455, 1.0768, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 4, 6.14, 26, 6.2358, 0.6986, 37.7999, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 5, 27.37, 26, 13.8986, 8.1997, 61.3986, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 6, 17.40, 26, 9.7264, 4.9700, 45.9157, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 7, 36.38, 26, 18.9947, 9.5434, 75.6091, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 8, 12.59, 26, 7.7689, 3.2548, 38.1364, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.1', 'RW', 11, 0.11, 26, 0.1195, 0.0131, 0.9812, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 1, 9.82, 26, 6.4826, 2.3538, 32.9659, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 2, 20.06, 26, 9.6448, 6.7818, 46.4120, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 3, 14.26, 26, 8.5800, 3.7741, 41.3728, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 4, 6.25, 26, 6.2443, 0.7375, 37.4391, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 5, 8.22, 26, 6.4952, 1.4989, 34.5292, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 6, 8.31, 26, 6.7516, 1.4388, 35.9897, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 7, 29.79, 26, 19.7060, 5.7434, 74.7079, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 8, 3.28, 26, 3.3852, 0.3769, 23.3654, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 1, 18.86, 27, 9.7405, 5.9087, 46.2370, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 2, 22.77, 27, 10.2476, 8.1750, 49.4141, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 3, 17.63, 27, 8.5814, 5.9704, 41.8971, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 4, 0.22, 27, 0.1711, 0.0455, 1.0768, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 5, 5.90, 27, 5.8174, 0.7210, 35.0916, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 6, 6.09, 27, 6.0731, 0.7260, 36.5153, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 7, 25.97, 27, 19.8198, 4.0424, 74.4889, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 8, 2.57, 27, 2.6645, 0.2945, 19.0443, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 2, 9.13, 25, 8.6582, 1.1511, 46.4146, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 6, 6.59, 25, 6.3099, 0.8425, 36.9229, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 7, 0.31, 25, 0.3167, 0.0363, 2.5415, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 8, 37.06, 25, 13.4174, 15.2246, 65.8683, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 9, 43.56, 25, 13.6322, 19.7291, 70.7953, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 10, 3.22, 25, 3.2500, 0.3869, 22.2320, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 11, 0.14, 25, 0.1396, 0.0161, 1.1287, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '2.D.4.a', 'IM', NULL, 4.11, 25, 0.3013, 3.4890, 4.7326, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 4, 6.46, 24, 6.3160, 0.7889, 37.5025, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 5, 0.14, 24, 0.1398, 0.0160, 1.1359, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 6, 11.72, 24, 8.9422, 2.1749, 44.2393, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 7, 38.37, 24, 13.6580, 15.8578, 67.2786, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 8, 33.82, 24, 13.1133, 13.2003, 63.1964, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 9, 4.62, 24, 4.4809, 0.5880, 28.4106, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 10, 4.74, 24, 4.3378, 0.6759, 26.6467, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.1', 'RW', 11, 0.14, 24, 0.1398, 0.0160, 1.1359, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 1, 12.37, 24, 9.1266, 2.4131, 44.6184, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 2, 31.31, 24, 12.6513, 11.8927, 60.6155, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 3, 0.24, 24, 0.2465, 0.0281, 1.9962, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 4, 5.39, 24, 3.9980, 1.1152, 22.3782, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 5, 18.41, 24, 11.5193, 4.4164, 52.4388, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 6, 19.29, 24, 11.5085, 4.9246, 52.4447, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 7, 8.36, 24, 7.7907, 1.1024, 42.7721, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 8, 4.49, 24, 4.4747, 0.5384, 28.9494, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.2', 'PT', 9, 0.14, 24, 0.1398, 0.0160, 1.1359, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 1, 9.14, 24, 8.6452, 1.1540, 46.4283, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 2, 29.16, 24, 12.5530, 10.4802, 59.1313, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 4, 14.91, 24, 9.3379, 3.6807, 44.5447, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 5, 0.58, 24, 0.3895, 0.1432, 2.3074, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 6, 30.00, 24, 13.2367, 10.4237, 61.2225, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 7, 0.38, 24, 0.3001, 0.0763, 1.9142, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 8, 4.49, 24, 4.4747, 0.5384, 28.9494, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.3', 'OJ', 9, 11.34, 24, 8.3422, 2.2491, 41.5764, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '3.A.4.a', 'IM', NULL, 2.96, 24, 0.3146, 2.3089, 3.6106, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 6, 7.62, 40, 5.1225, 1.8578, 26.4399, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 8, 47.94, 40, 10.0989, 28.8821, 67.6084, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 11, 37.24, 40, 10.0688, 19.8904, 58.6514, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.1', 'RL', 12, 7.20, 40, 5.4548, 1.4671, 28.7992, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '2.D.4.a', 'IM', NULL, 2.36, 40, 0.2996, 1.7525, 2.9645, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 5, 0.39, 40, 0.3985, 0.0500, 3.0059, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 6, 5.60, 40, 4.4135, 1.0847, 24.3022, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 7, 8.55, 40, 5.4101, 2.2560, 27.4807, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 8, 33.56, 40, 10.9960, 15.6999, 57.7959, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 9, 18.42, 40, 6.6405, 8.4519, 35.5613, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 10, 7.96, 40, 4.9566, 2.1567, 25.3607, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.1', 'RW', 11, 25.52, 40, 9.1448, 11.4627, 47.5534, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 1, 32.56, 40, 7.6408, 19.2800, 49.3928, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 2, 1.56, 40, 1.0266, 0.4075, 5.7742, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 3, 13.24, 40, 7.3269, 4.0329, 35.6695, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 4, 12.90, 40, 6.8221, 4.1544, 33.5874, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 5, 14.35, 40, 6.7912, 5.1952, 33.8747, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 6, 15.25, 40, 6.4911, 6.1166, 33.1977, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 7, 9.57, 40, 6.6563, 2.1828, 33.4009, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 8, 0.57, 40, 0.5910, 0.0709, 4.4816, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.2', 'PT', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 1, 16.34, 40, 6.3520, 7.0920, 33.3325, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 2, 11.45, 40, 6.0075, 3.7557, 30.0044, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 3, 9.33, 40, 5.9311, 2.4330, 29.8196, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 4, 25.65, 40, 7.7118, 13.2159, 43.8749, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 5, 12.00, 40, 6.4796, 3.7927, 32.0538, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 6, 10.47, 40, 5.1421, 3.7097, 26.1819, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 7, 9.97, 40, 6.7032, 2.3862, 33.4032, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 8, 4.78, 40, 4.7114, 0.6161, 28.9319, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '3.A.4.a', 'IM', NULL, 1.53, 40, 0.2040, 1.1154, 1.9407, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 5, 1.15, 23, 1.2225, 0.1238, 9.7953, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 6, 45.52, 23, 9.4702, 27.4563, 64.8468, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 7, 1.15, 23, 1.2225, 0.1238, 9.7953, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 8, 27.04, 23, 6.9297, 15.1742, 43.4353, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 9, 11.85, 23, 11.4453, 1.3667, 56.6011, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 10, 12.15, 23, 8.0669, 2.8029, 39.8698, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 11, 1.15, 23, 1.2225, 0.1238, 9.7953, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '2.D.4.a', 'IM', NULL, 3.10, 23, 0.4839, 2.0942, 4.1014, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 1, 5.05, 23, 5.3054, 0.5342, 34.5259, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 6, 5.23, 23, 5.1220, 0.6413, 32.0157, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 7, 1.15, 23, 1.2352, 0.1209, 10.0030, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 8, 6.20, 23, 5.5531, 0.9039, 32.3814, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 9, 31.23, 23, 10.0539, 14.6733, 54.5211, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 10, 15.05, 23, 9.1446, 3.8662, 43.8478, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.1', 'RW', 11, 36.10, 23, 12.7771, 15.1874, 64.0503, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 1, 6.53, 23, 5.6842, 1.0038, 32.5152, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 2, 18.35, 23, 7.9000, 7.0007, 40.1466, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 3, 5.23, 23, 5.1220, 0.6413, 32.0157, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 4, 9.03, 23, 7.0191, 1.6581, 36.8704, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 5, 16.26, 23, 12.0076, 3.0223, 54.7341, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 6, 5.94, 23, 5.2154, 0.9020, 30.4485, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 7, 20.15, 23, 7.6541, 8.6015, 40.3642, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 8, 5.23, 23, 5.1220, 0.6413, 32.0157, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.2', 'PT', 9, 13.29, 23, 7.7900, 3.6381, 38.3756, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 2, 17.20, 23, 8.0291, 6.0619, 40.0760, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 3, 7.35, 23, 5.8611, 1.3119, 32.1066, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 4, 8.36, 23, 5.8040, 1.8601, 30.5080, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 5, 23.03, 23, 13.4826, 5.8220, 59.1656, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 6, 5.05, 23, 5.3054, 0.5342, 34.5259, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 7, 13.95, 23, 7.6283, 4.1611, 37.7179, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 8, 12.91, 23, 8.0411, 3.2514, 39.5156, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.3', 'OJ', 9, 12.15, 23, 8.0669, 2.8029, 39.8698, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '3.A.4.a', 'IM', NULL, 2.13, 23, 0.4747, 1.1425, 3.1115, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 2, 1.33, 33, 1.4023, 0.1543, 10.5850, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 3, 4.77, 33, 4.6765, 0.6100, 28.9832, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 5, 5.82, 33, 4.8034, 1.0285, 26.9065, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 6, 55.44, 33, 15.9506, 25.0344, 82.2527, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 7, 1.24, 33, 1.3235, 0.1399, 10.1643, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 8, 28.62, 33, 14.4012, 8.7108, 62.7637, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 11, 1.33, 33, 1.4197, 0.1502, 10.8418, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '2.D.1', 'RL', 12, 1.43, 33, 1.2339, 0.2450, 7.9297, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 1, 1.33, 33, 1.4023, 0.1543, 10.5850, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 2, 1.57, 33, 1.6666, 0.1770, 12.5476, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 5, 7.16, 33, 5.2763, 1.5077, 27.9788, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 6, 4.77, 33, 4.4315, 0.6804, 26.7737, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 7, 54.02, 33, 15.9050, 24.1753, 81.2384, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 8, 5.29, 33, 3.8674, 1.1470, 21.2016, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 9, 2.00, 33, 1.8070, 0.3118, 11.7686, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 10, 4.50, 33, 3.5042, 0.8869, 19.8761, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.1', 'RW', 11, 19.35, 33, 13.3058, 4.0560, 57.6712, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 1, 17.45, 33, 7.5754, 6.7518, 38.1566, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 2, 13.28, 33, 6.9669, 4.2722, 34.4297, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 3, 26.16, 33, 12.9773, 8.2681, 58.1933, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 4, 15.25, 33, 9.8854, 3.6489, 46.0797, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 5, 18.00, 33, 9.7977, 5.3708, 45.9024, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 6, 7.96, 33, 4.3506, 2.5146, 22.4747, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 7, 0.38, 33, 0.4014, 0.0423, 3.2456, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 8, 1.54, 33, 1.6145, 0.1794, 12.0168, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 1, 1.10, 33, 1.1699, 0.1233, 9.0661, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 2, 13.99, 33, 5.9531, 5.6040, 30.8232, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 3, 28.79, 33, 9.3880, 13.7237, 50.6780, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 4, 32.90, 33, 9.6811, 16.7120, 54.4991, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 5, 3.44, 33, 2.2965, 0.8662, 12.7107, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 6, 4.89, 33, 2.9613, 1.3848, 15.8314, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 7, 14.90, 33, 12.9571, 2.1358, 58.3986, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 1, 15.37, 29, 9.1806, 4.1006, 43.5329, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 2, 55.19, 29, 12.7682, 29.9622, 78.0070, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 3, 4.83, 29, 3.0147, 1.3082, 16.2807, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 4, 18.35, 29, 11.1412, 4.6732, 50.7598, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 5, 0.71, 29, 0.4477, 0.1952, 2.5576, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 6, 1.91, 29, 1.7260, 0.2934, 11.3963, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 7, 3.63, 29, 3.6488, 0.4444, 24.1647, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 1, 18.35, 29, 9.1304, 6.0609, 43.9179, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 3, 3.48, 29, 3.4985, 0.4256, 23.3348, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 4, 12.51, 29, 8.3225, 2.9229, 40.4348, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 5, 1.82, 29, 1.8709, 0.2184, 13.6329, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 6, 29.38, 29, 9.4448, 14.0680, 51.3839, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 7, 29.52, 29, 11.0035, 12.4181, 55.3088, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 8, 4.93, 29, 3.1048, 1.3194, 16.7636, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 1, 1.86, 28, 1.6935, 0.2814, 11.2844, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 2, 21.30, 28, 9.6544, 7.6664, 46.8739, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 3, 6.34, 28, 3.6088, 1.9091, 19.0646, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 4, 21.00, 28, 9.8249, 7.3103, 47.2583, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 5, 22.72, 28, 9.7939, 8.5604, 48.0101, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 6, 16.19, 28, 9.6338, 4.3093, 45.3297, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 7, 8.10, 28, 7.7937, 1.0169, 43.0387, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 8, 2.48, 28, 2.5326, 0.2973, 17.8730, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 1, 1.22, 29, 1.0533, 0.2034, 6.9096, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 2, 17.26, 29, 9.0049, 5.4214, 43.1511, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 3, 12.04, 29, 5.5632, 4.4595, 28.6472, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 4, 16.07, 29, 9.5108, 4.3206, 44.8043, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 5, 19.17, 29, 10.1383, 5.8456, 47.5332, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 6, 23.70, 29, 11.0664, 8.1470, 52.1093, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 7, 8.12, 29, 7.6094, 1.0819, 41.6574, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '3.A.3', 'OJ', 9, 2.42, 29, 2.4703, 0.2916, 17.4254, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 2, 56.51, 27, 8.6163, 38.7293, 72.7630, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 3, 6.74, 27, 4.5306, 1.6143, 24.1292, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 4, 30.01, 27, 7.8189, 16.6346, 47.9638, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 6, 6.74, 27, 4.7671, 1.4958, 25.5740, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '2.D.4.a', 'IM', NULL, 2.10, 26, 0.3607, 1.3573, 2.8430, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 2, 0.76, 26, 0.7813, 0.0905, 6.0760, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 4, 7.91, 26, 7.3167, 1.0721, 40.4789, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 5, 2.60, 26, 2.6161, 0.3161, 18.3213, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 6, 12.77, 26, 7.0900, 3.7970, 35.1927, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 7, 33.55, 26, 11.5706, 14.7735, 59.5179, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 8, 23.87, 26, 9.7568, 9.4014, 48.6495, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 9, 12.77, 26, 7.8744, 3.3019, 38.5666, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 10, 1.92, 26, 1.8838, 0.2491, 13.3140, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.1', 'RW', 11, 3.86, 26, 3.6685, 0.5200, 23.5350, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 1, 3.44, 26, 2.2875, 0.8554, 12.8260, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 2, 26.10, 26, 12.7111, 8.3304, 57.8458, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 3, 31.43, 26, 11.1765, 13.6059, 57.1473, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 4, 11.76, 26, 8.9602, 2.2029, 44.1000, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 5, 17.50, 26, 8.6133, 5.8456, 42.0216, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 7, 5.67, 26, 3.7447, 1.4002, 20.2696, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 8, 4.11, 26, 3.3023, 0.7551, 19.4132, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 2, 30.10, 26, 9.9242, 14.0132, 53.2160, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 3, 25.04, 26, 10.8117, 9.2556, 52.2440, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 4, 22.27, 26, 11.3001, 6.9473, 52.3580, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 5, 3.90, 26, 3.2255, 0.6849, 19.2793, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 6, 7.00, 26, 4.9245, 1.5584, 26.3361, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 7, 11.70, 26, 6.6865, 3.3762, 33.4439, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '3.A.4.a', 'IM', NULL, 2.01, 26, 0.2105, 1.5753, 2.4423, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 1, 18.32, 15, 16.4142, 2.0884, 70.2222, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 2, 1.15, 15, 0.8828, 0.2174, 5.8092, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 4, 5.89, 15, 4.3890, 1.1314, 25.4876, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 5, 3.05, 15, 2.6925, 0.4448, 18.1466, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 6, 71.60, 15, 16.6749, 30.2771, 93.6026, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 1, 18.32, 15, 16.4142, 2.0884, 70.2222, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 5, 0.57, 15, 0.6054, 0.0590, 5.3290, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 6, 19.08, 15, 12.4885, 3.9958, 57.1998, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 7, 43.13, 15, 19.0903, 12.5019, 80.1043, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 8, 18.89, 15, 16.3956, 2.2933, 69.8021, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 2, 18.32, 15, 16.4142, 2.0884, 70.2222, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 3, 35.85, 15, 17.9346, 9.4958, 74.8510, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 4, 24.88, 15, 16.1631, 4.9287, 67.9137, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 5, 1.31, 15, 1.3719, 0.1353, 11.4691, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 6, 1.32, 15, 1.0210, 0.2499, 6.6952, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 7, 18.32, 15, 16.4142, 2.0884, 70.2222, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 3, 41.06, 15, 18.6043, 11.8106, 78.3675, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 4, 3.62, 15, 2.8170, 0.6623, 17.4970, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 5, 17.93, 15, 14.8252, 2.4563, 65.4683, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 6, 19.07, 15, 16.3979, 2.3558, 69.7071, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 7, 18.32, 15, 16.4142, 2.0884, 70.2222, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 6, 46.43, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 8, 21.43, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.1', 'RL', 12, 3.57, 28, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '2.D.4.a', 'IM', NULL, 3.67, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 7, 25.93, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 8, 37.04, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 10, 11.11, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 6, 25.93, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 5, 33.33, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '3.A.4.a', 'IM', NULL, 2.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 5, 7.29, 25, 7.2903, 0.8418, 42.1459, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 6, 35.07, 25, 7.6296, 21.2892, 51.8868, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 7, 2.24, 25, 2.2363, 0.2784, 15.8521, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 8, 15.07, 25, 6.9655, 5.4594, 35.3013, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 11, 13.62, 25, 9.6449, 2.8226, 46.1262, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.1', 'RL', 12, 26.70, 25, 9.5632, 11.7304, 49.9668, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '2.D.4.a', 'IM', NULL, 1.95, 25, 0.2703, 1.3964, 2.5120, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 1, 3.32, 25, 2.4602, 0.7037, 14.3039, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 6, 15.93, 25, 10.8054, 3.4625, 50.0433, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 7, 25.71, 25, 7.7399, 13.0375, 44.4031, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 8, 19.31, 25, 9.6320, 6.2615, 46.1534, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 9, 7.27, 25, 6.1106, 1.1910, 33.7427, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 10, 13.70, 25, 7.2367, 4.2948, 35.9583, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.1', 'RW', 11, 14.76, 25, 9.8923, 3.3047, 46.7350, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 1, 9.68, 25, 6.1586, 2.4424, 31.4437, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 2, 36.79, 25, 8.1861, 21.9660, 54.6209, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 3, 12.08, 25, 7.4141, 3.1517, 36.7227, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 4, 7.27, 25, 6.1106, 1.1910, 33.7427, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 5, 6.30, 25, 5.3010, 1.0449, 30.0130, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 6, 12.46, 25, 9.4074, 2.3423, 45.7745, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 7, 8.13, 25, 5.5333, 1.8815, 28.9919, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 8, 7.29, 25, 7.2903, 0.8418, 42.1459, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 1, 2.41, 25, 2.4075, 0.2988, 16.9430, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 2, 16.36, 25, 7.0619, 6.3195, 36.2062, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 3, 24.58, 25, 11.1308, 8.6217, 52.9462, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 4, 7.27, 25, 6.1106, 1.1910, 33.7427, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 5, 8.72, 25, 5.6793, 2.1424, 29.4087, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 6, 25.24, 25, 8.2887, 12.0027, 45.5333, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 7, 8.13, 25, 5.6578, 1.8190, 29.7052, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 8, 7.29, 25, 7.2903, 0.8418, 42.1459, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '3.A.4.a', 'IM', NULL, 1.73, 25, 0.1733, 1.3764, 2.0916, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 2, 7.03, 19, 6.1035, 1.0535, 34.9660, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 3, 11.58, 19, 8.6244, 2.1811, 43.4607, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 4, 9.24, 19, 8.7329, 1.1294, 47.5767, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 5, 5.92, 19, 4.9004, 0.9824, 28.5450, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 6, 60.13, 19, 12.6964, 33.1391, 82.1022, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 8, 4.83, 19, 5.1096, 0.4888, 34.3999, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 11, 1.27, 19, 1.3033, 0.1448, 10.2478, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '2.D.4.a', 'IM', NULL, 2.65, 19, 0.4303, 1.7491, 3.5570, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 4, 14.07, 19, 9.4511, 3.0705, 45.8309, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 5, 11.62, 19, 6.9061, 3.1026, 35.0665, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 6, 33.58, 19, 12.9053, 13.0368, 63.0310, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 7, 25.63, 19, 8.9694, 11.3671, 48.0853, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 8, 13.83, 19, 9.5861, 2.8757, 46.5181, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.1', 'RW', 11, 1.27, 19, 1.3033, 0.1448, 10.2478, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 1, 9.16, 19, 6.8597, 1.7531, 36.3013, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 2, 25.69, 19, 11.4139, 8.9619, 54.8342, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 3, 17.02, 19, 7.9736, 5.8948, 40.1775, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 4, 27.27, 19, 11.1829, 10.2867, 55.0713, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 5, 20.86, 19, 11.8646, 5.5044, 54.4024, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 2, 7.03, 19, 6.1035, 1.0535, 34.9660, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 3, 12.48, 19, 8.7763, 2.5672, 43.5469, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 4, 35.92, 19, 7.6022, 21.8774, 52.8716, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 5, 41.96, 19, 8.6882, 25.4698, 60.4742, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 6, 2.61, 19, 2.0634, 0.4823, 12.8663, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '3.A.4.a', 'IM', NULL, 1.87, 19, 0.1664, 1.5242, 2.2236, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 6, 50.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 8, 50.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '2.D.4.a', 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.1', 'RW', 11, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 1, 40.91, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.2', 'PT', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.3', 'OJ', 9, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '3.A.4.a', 'IM', NULL, 1.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 2, 62.10, 29, 8.5429, 43.7911, 77.5115, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 3, 6.69, 29, 6.5234, 0.8375, 37.8659, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 4, 11.07, 29, 6.0584, 3.4080, 30.5124, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 5, 6.69, 29, 6.0169, 0.9873, 34.0434, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 6, 13.44, 29, 6.7756, 4.4981, 33.8591, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 1, 27.12, 29, 9.8523, 11.8206, 50.8140, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 4, 6.69, 29, 6.0028, 0.9918, 33.9397, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 5, 10.82, 29, 6.1784, 3.1659, 31.0525, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 6, 12.22, 29, 6.5335, 3.8459, 32.6495, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 7, 7.10, 29, 4.2861, 1.9762, 22.4392, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 8, 18.87, 29, 8.5609, 6.8858, 42.2362, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 9, 3.81, 29, 3.7931, 0.4721, 24.8263, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 10, 10.43, 29, 7.0772, 2.4091, 35.4661, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.1', 'RW', 11, 2.94, 29, 2.1398, 0.6475, 12.3379, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 1, 6.69, 29, 6.5234, 0.8375, 37.8659, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 2, 19.04, 29, 7.2100, 8.2753, 38.0056, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 3, 13.34, 29, 7.2690, 4.0756, 35.8198, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 4, 26.46, 29, 7.7469, 13.7285, 44.8478, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 5, 13.39, 29, 6.4804, 4.6893, 32.6888, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 6, 4.75, 29, 4.7067, 0.5889, 29.5755, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 7, 6.69, 29, 6.5234, 0.8375, 37.8659, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 8, 9.63, 29, 6.7174, 2.1473, 34.1188, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 1, 6.86, 28, 6.6872, 0.8537, 38.6688, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 2, 11.41, 28, 6.7074, 3.1955, 33.4476, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 3, 27.11, 28, 8.6171, 13.1942, 47.6435, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 4, 18.68, 28, 7.9713, 7.2589, 40.2701, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 5, 17.83, 28, 7.2966, 7.2438, 37.6122, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 6, 1.41, 28, 1.4429, 0.1682, 10.7697, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 7, 1.41, 28, 1.4362, 0.1699, 10.6742, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 8, 15.30, 28, 9.2822, 3.9867, 43.9894, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 6, 55.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 10, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '2.D.4.a', 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 8, 35.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 8, 5.26, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.2', 'PT', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '3.A.4.a', 'IM', NULL, 2.05, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 2, 7.24, 27, 7.0927, 0.8842, 40.6111, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 4, 2.19, 27, 2.2047, 0.2677, 15.6878, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 5, 8.15, 27, 6.2267, 1.5809, 32.9053, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 6, 50.36, 27, 11.8760, 27.6483, 72.9293, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 8, 23.93, 27, 9.4009, 9.8154, 47.6286, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 9, 8.12, 27, 6.3404, 1.5182, 33.6396, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '2.D.4.a', 'IM', NULL, 2.73, 23, 0.3046, 2.1021, 3.3653, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 5, 12.31, 27, 7.4732, 3.2701, 36.8113, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 6, 17.39, 27, 8.0447, 6.2457, 39.9608, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 7, 18.42, 27, 6.6415, 8.3398, 35.8982, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 8, 26.13, 27, 10.4742, 10.3915, 51.9051, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 9, 18.02, 27, 9.7642, 5.3460, 46.0983, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 10, 5.91, 27, 5.7617, 0.7420, 34.5655, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.1', 'RW', 11, 1.82, 27, 1.7467, 0.2481, 12.1435, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 1, 16.12, 27, 8.2682, 5.1826, 40.3134, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 2, 19.72, 27, 8.1972, 7.8150, 41.5939, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 3, 39.94, 27, 12.5956, 18.4350, 66.1824, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 4, 10.49, 27, 6.9389, 2.4993, 34.8690, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 5, 11.25, 27, 7.7953, 2.4861, 38.6815, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 6, 2.48, 27, 2.3168, 0.3517, 15.4345, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 2, 10.25, 27, 5.8698, 2.9871, 29.7717, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 3, 33.44, 27, 9.7214, 16.9910, 55.2152, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 4, 13.20, 27, 5.3577, 5.4952, 28.4503, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 5, 33.58, 27, 10.9109, 15.6109, 58.0193, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 6, 9.53, 27, 4.6200, 3.3810, 24.0646, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '3.A.4.a', 'IM', NULL, 2.02, 23, 0.2262, 1.5481, 2.4864, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 6, 59.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '2.D.4.a', 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 8, 50.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 9, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '3.A.4.a', 'IM', NULL, 2.36, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 2, 7.99, 18, 7.6131, 0.9681, 43.5595, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 5, 57.28, 18, 15.0095, 26.8760, 83.0234, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 6, 12.49, 18, 11.5270, 1.5173, 56.9181, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 7, 9.49, 18, 9.0890, 1.1129, 49.4274, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 10, 12.75, 18, 11.5157, 1.6196, 56.4791, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 5, 8.28, 18, 7.6162, 1.0762, 42.8250, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 6, 54.60, 18, 13.6374, 27.3660, 79.3366, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 7, 24.63, 18, 15.7987, 5.1480, 66.3101, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.1', 'RW', 11, 12.49, 18, 12.4901, 1.2630, 61.4076, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.2', 'PT', 1, 20.84, 18, 14.4824, 3.9658, 62.6583, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.2', 'PT', 2, 16.49, 18, 12.8660, 2.6754, 58.6389, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.2', 'PT', 3, 12.49, 18, 11.5270, 1.5173, 56.9181, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.2', 'PT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.2', 'PT', 5, 10.72, 18, 8.0295, 2.0048, 41.3460, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.2', 'PT', 6, 38.67, 18, 14.3231, 14.9875, 69.2724, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.2', 'PT', 7, 0.80, 18, 0.5875, 0.1697, 3.6987, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.3', 'OJ', 1, 11.35, 18, 11.5211, 1.1290, 58.9208, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.3', 'OJ', 2, 2.15, 18, 1.9086, 0.3223, 12.9741, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.3', 'OJ', 3, 20.48, 18, 12.9176, 4.6073, 57.8573, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.3', 'OJ', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.3', 'OJ', 5, 29.82, 18, 16.6191, 7.3694, 69.4146, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.3', 'OJ', 6, 33.81, 18, 13.8967, 12.1133, 65.4401, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.3', 'OJ', 7, 2.40, 18, 1.9302, 0.4280, 12.2879, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 6, 42.31, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 8, 50.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '2.D.4.a', 'IM', NULL, 4.54, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 6, 26.92, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 7, 46.15, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 8, 15.38, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.2', 'PT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.2', 'PT', 2, 38.46, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.2', 'PT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.2', 'PT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.2', 'PT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.2', 'PT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.3', 'OJ', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.3', 'OJ', 2, 38.46, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.3', 'OJ', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.3', 'OJ', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.3', 'OJ', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.3', 'OJ', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.3', 'OJ', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', '3.A.4.a', 'IM', NULL, 2.73, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 2, 6.23, 21, 4.0449, 1.5447, 21.9723, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 3, 33.66, 21, 21.0333, 6.6381, 78.3515, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 4, 13.83, 21, 14.6167, 1.2287, 67.4508, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 5, 25.29, 21, 16.6090, 5.1329, 67.9281, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 6, 20.55, 21, 16.7844, 2.9412, 68.8287, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 8, 0.44, 21, 0.4534, 0.0493, 3.7319, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 1, 0.05, 21, 0.0528, 0.0055, 0.4528, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 3, 13.04, 21, 14.4835, 1.0323, 68.2937, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 4, 0.72, 21, 0.7534, 0.0789, 6.1752, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 5, 2.93, 21, 2.9879, 0.3372, 21.2473, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 6, 5.98, 21, 4.3582, 1.2484, 24.2620, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 7, 41.46, 21, 22.7368, 9.1199, 83.3296, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 8, 30.13, 21, 16.5642, 7.7126, 69.0029, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 9, 0.47, 21, 0.5006, 0.0522, 4.1693, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 10, 5.21, 21, 5.2508, 0.5961, 33.5367, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.2', 'PT', 1, 18.72, 21, 16.0238, 2.4976, 67.4446, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.2', 'PT', 2, 23.97, 21, 16.3772, 4.6129, 67.2653, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.2', 'PT', 3, 40.59, 21, 22.7749, 8.7003, 83.0511, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.2', 'PT', 4, 8.58, 21, 7.3058, 1.3269, 39.5766, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.2', 'PT', 5, 6.96, 21, 5.1631, 1.3962, 28.3039, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.2', 'PT', 6, 1.18, 21, 0.9299, 0.2248, 5.9335, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.3', 'OJ', 1, 4.48, 21, 4.1407, 0.6205, 26.0790, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.3', 'OJ', 2, 23.62, 21, 16.4246, 4.4250, 67.3804, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.3', 'OJ', 3, 59.53, 21, 15.7907, 27.2642, 85.2356, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.3', 'OJ', 4, 1.11, 21, 0.8874, 0.2056, 5.7262, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.3', 'OJ', 5, 10.36, 21, 7.7924, 1.9690, 39.9487, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.3', 'OJ', 6, 0.90, 21, 0.6953, 0.1771, 4.4202, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 6, 75.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 8, 14.29, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '2.D.4.a', 'IM', NULL, 2.89, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 7, 32.14, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 8, 32.14, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 9, 10.71, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 10, 14.29, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.1', 'RW', 11, 7.14, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 8, 10.71, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 3, 10.71, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 4, 21.43, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 8, 10.71, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.3', 'OJ', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '3.A.4.a', 'IM', NULL, 1.74, 27, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 2, 8.93, 24, 5.6272, 2.2923, 29.0916, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 3, 6.72, 24, 6.4931, 0.8380, 38.0446, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 4, 1.27, 24, 1.3131, 0.1464, 10.1107, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 5, 5.33, 24, 4.3197, 0.9471, 24.8682, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 6, 63.38, 24, 11.9817, 37.2981, 83.4287, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 8, 14.21, 24, 7.4992, 4.4326, 37.1585, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 10, 0.17, 24, 0.1740, 0.0194, 1.4263, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '2.D.4.a', 'IM', NULL, 3.27, 24, 0.3403, 2.5696, 3.9776, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 1, 13.44, 24, 9.0249, 3.0249, 43.5902, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 4, 1.27, 24, 1.3131, 0.1464, 10.1107, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 6, 9.81, 24, 6.5952, 2.2738, 33.7049, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 7, 42.56, 24, 14.2516, 18.1584, 71.2231, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 8, 18.38, 24, 8.0118, 6.9436, 40.4681, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 9, 4.58, 24, 4.5230, 0.5598, 29.0089, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 10, 5.02, 24, 3.8264, 0.9953, 21.7517, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.1', 'RW', 11, 4.94, 24, 3.7918, 0.9691, 21.6373, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 1, 4.41, 24, 3.5883, 0.7857, 21.1652, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 2, 5.08, 24, 4.2560, 0.8563, 24.9310, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 3, 14.06, 24, 12.6916, 1.8280, 58.9666, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 4, 12.05, 24, 7.6616, 2.9768, 37.9387, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 5, 13.74, 24, 7.1792, 4.3539, 35.8018, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 6, 30.86, 24, 10.3796, 14.0279, 54.9757, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 7, 18.53, 24, 9.8779, 5.5514, 46.8233, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.2', 'PT', 9, 1.27, 24, 1.3324, 0.1418, 10.4037, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 2, 8.85, 24, 5.8545, 2.1181, 30.3481, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 3, 27.04, 24, 14.0097, 7.8618, 61.6918, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 4, 20.96, 24, 9.4833, 7.5046, 46.4259, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 5, 13.87, 24, 6.7375, 4.7717, 34.0852, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 6, 22.56, 24, 9.4594, 8.6811, 47.1730, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.3', 'OJ', 9, 6.72, 24, 6.6118, 0.8060, 38.9726, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '3.A.4.a', 'IM', NULL, 2.35, 23, 0.2748, 1.7780, 2.9179, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 6, 54.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '2.D.4.a', 'IM', NULL, 3.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 8, 31.82, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 3, 31.82, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '3.A.4.a', 'IM', NULL, 1.43, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 2, 14.92, 20, 11.3171, 2.6401, 53.1263, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 3, 7.07, 20, 4.4618, 1.8052, 23.9628, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 4, 3.55, 20, 3.3624, 0.4706, 22.3095, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 5, 39.70, 20, 16.6486, 13.3137, 73.8400, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 6, 34.76, 20, 14.8418, 11.9232, 67.7018, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '2.D.4.a', 'IM', NULL, 2.30, 20, 0.3844, 1.4970, 3.1063, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 6, 25.03, 20, 15.0017, 5.8938, 64.0201, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 7, 9.70, 20, 5.9619, 2.5221, 30.8645, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 8, 38.80, 20, 15.6845, 13.7282, 71.6436, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 9, 4.64, 20, 3.4965, 0.9240, 20.2719, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 10, 2.67, 20, 2.7638, 0.2970, 20.2281, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.1', 'RW', 11, 19.15, 20, 14.2735, 3.3236, 61.9941, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.2', 'PT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.2', 'PT', 2, 3.23, 20, 3.3245, 0.3607, 23.5888, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.2', 'PT', 3, 7.95, 20, 4.8887, 2.0903, 25.9035, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.2', 'PT', 4, 2.93, 20, 3.0201, 0.3260, 21.7903, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.2', 'PT', 5, 45.51, 20, 16.2035, 17.5432, 76.6307, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.2', 'PT', 6, 16.58, 20, 12.5262, 2.8999, 56.9511, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.2', 'PT', 8, 23.79, 20, 14.3278, 5.6344, 62.0064, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.3', 'OJ', 2, 3.23, 20, 3.3245, 0.3607, 23.5888, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.3', 'OJ', 3, 10.56, 20, 5.8872, 3.1056, 30.3249, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.3', 'OJ', 4, 15.55, 20, 12.3886, 2.4906, 57.0176, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.3', 'OJ', 5, 37.79, 20, 16.4981, 12.2687, 72.5197, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.3', 'OJ', 6, 9.08, 20, 5.4843, 2.4231, 28.6304, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.3', 'OJ', 7, 3.23, 20, 3.3245, 0.3607, 23.5888, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.3', 'OJ', 8, 20.56, 20, 14.2193, 4.0139, 61.5511, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', '3.A.4.a', 'IM', NULL, 1.74, 20, 0.2063, 1.3108, 2.1745, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 5, 18.27, 16, 12.3359, 3.6984, 56.5307, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 6, 66.85, 16, 15.0733, 32.1165, 89.5761, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 7, 2.61, 16, 2.7248, 0.2714, 20.8548, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 8, 12.28, 16, 11.4868, 1.4211, 57.6107, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 6, 24.41, 16, 12.3793, 7.1705, 57.4347, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 7, 14.96, 16, 13.3352, 1.8471, 62.1675, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 8, 33.56, 16, 11.3881, 14.5379, 60.0076, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 9, 20.15, 16, 11.9693, 4.9159, 55.1978, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.1', 'RW', 11, 6.92, 16, 5.3189, 1.2642, 30.1703, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.2', 'PT', 1, 11.34, 16, 7.0090, 2.8138, 36.1100, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.2', 'PT', 2, 6.14, 16, 5.7434, 0.7756, 35.3735, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.2', 'PT', 3, 27.85, 16, 13.2940, 8.6082, 61.2579, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.2', 'PT', 4, 16.02, 16, 8.4111, 4.7919, 41.9661, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.2', 'PT', 5, 8.75, 16, 6.8363, 1.5213, 37.2986, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.2', 'PT', 6, 6.14, 16, 5.7434, 0.7756, 35.3735, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.2', 'PT', 7, 2.67, 16, 2.7257, 0.2930, 20.4061, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.2', 'PT', 8, 21.09, 16, 13.4366, 4.5656, 59.9024, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.3', 'OJ', 1, 6.14, 16, 5.7434, 0.7756, 35.3735, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.3', 'OJ', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.3', 'OJ', 3, 22.58, 16, 12.7349, 5.8150, 57.9457, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.3', 'OJ', 4, 22.24, 16, 12.0524, 6.0792, 55.8156, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.3', 'OJ', 5, 16.53, 16, 8.8698, 4.7904, 43.8043, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.3', 'OJ', 6, 17.56, 16, 8.0937, 6.0749, 41.2219, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.3', 'OJ', 7, 14.96, 16, 13.3352, 1.8471, 62.1675, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 6, 77.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '2.D.4.a', 'IM', NULL, 2.86, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 7, 31.82, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 10, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.1', 'RW', 11, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.2', 'PT', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', '3.A.4.a', 'IM', NULL, 1.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 1, 1.34, 22, 1.3393, 0.1642, 10.0588, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 2, 37.97, 22, 14.5245, 14.5158, 68.8202, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 4, 2.56, 22, 1.4676, 0.7669, 8.1981, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 6, 41.33, 22, 13.3374, 18.3260, 68.8555, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 8, 16.80, 22, 11.4504, 3.5468, 52.5905, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 3, 10.30, 22, 9.2897, 1.3981, 48.1717, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 5, 17.63, 22, 11.0183, 4.2323, 50.9063, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 6, 36.61, 22, 15.4602, 12.6286, 69.7731, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 7, 11.52, 22, 9.5694, 1.8142, 47.8448, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 8, 14.25, 22, 9.6327, 3.1249, 46.1252, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 9, 9.69, 22, 9.2592, 1.1734, 49.2122, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 1, 32.29, 22, 13.7861, 11.3846, 63.8931, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 2, 33.10, 22, 13.6157, 12.1047, 63.9906, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 3, 10.30, 22, 9.5060, 1.3326, 49.3882, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 4, 3.90, 22, 2.6598, 0.9179, 15.0798, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 5, 14.43, 22, 7.5758, 4.4929, 37.6567, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 6, 6.00, 22, 5.5724, 0.8097, 33.2639, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 2, 31.07, 22, 15.1697, 9.3679, 66.2909, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 3, 34.44, 22, 13.6097, 13.0385, 64.7859, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 4, 18.12, 22, 10.5351, 4.8087, 49.2106, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 5, 2.43, 22, 1.9272, 0.4586, 11.8888, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 6, 13.94, 22, 7.5197, 4.2145, 37.3612, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 2, 7.60, 20, 6.7449, 1.0914, 38.0346, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 4, 7.28, 20, 6.4553, 1.0503, 36.7499, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 5, 8.29, 20, 7.3909, 1.1669, 40.8861, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 6, 76.83, 20, 11.6006, 45.8778, 92.8400, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 1, 11.27, 20, 8.6637, 2.0312, 43.7769, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 3, 10.11, 20, 8.7174, 1.4882, 45.5765, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 5, 7.60, 20, 6.7550, 1.0881, 38.1059, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 6, 13.89, 20, 9.6623, 2.8872, 46.6651, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 7, 13.91, 20, 8.2198, 3.7018, 40.4648, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 8, 7.97, 20, 6.6046, 1.2974, 36.3172, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 9, 1.48, 20, 1.5326, 0.1658, 11.9474, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 10, 15.67, 20, 13.7152, 2.0744, 61.9913, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.1', 'RW', 11, 18.09, 20, 10.3618, 4.8607, 48.8343, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 1, 5.18, 20, 5.3659, 0.5533, 34.9461, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 2, 18.69, 20, 13.5647, 3.4255, 59.8205, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 4, 21.12, 20, 11.1934, 6.1582, 52.2137, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 5, 22.07, 20, 17.2784, 3.3433, 69.8692, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 6, 9.92, 20, 6.9271, 2.1294, 35.8071, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 7, 10.11, 20, 9.4680, 1.2549, 49.8865, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 8, 6.29, 20, 6.4339, 0.6776, 39.7461, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.2', 'PT', 9, 6.62, 20, 6.7493, 0.7154, 41.0714, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 1, 5.18, 20, 5.3659, 0.5533, 34.9461, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 3, 18.32, 20, 13.6185, 3.2287, 60.1111, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 4, 29.99, 20, 13.5687, 9.9716, 62.3600, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 5, 3.78, 20, 2.8727, 0.7454, 17.0304, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 6, 29.83, 20, 17.0204, 7.1926, 69.9830, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 8, 12.90, 20, 9.1120, 2.6432, 44.7066, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 1, 13.92, 29, 9.0469, 3.3266, 43.1604, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 2, 20.30, 29, 13.2100, 4.5648, 57.5626, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 3, 10.30, 29, 9.7474, 1.3074, 49.9099, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 4, 8.21, 29, 5.9908, 1.7253, 31.3079, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 5, 11.43, 29, 8.4619, 2.2761, 41.6936, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 6, 34.65, 29, 16.2670, 10.8497, 69.7838, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 9, 1.19, 29, 1.2451, 0.1380, 9.5222, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 1, 15.45, 27, 11.4053, 2.9472, 52.3720, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 6, 22.47, 27, 14.1205, 5.1922, 60.5303, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 7, 48.58, 27, 17.7637, 17.9703, 80.2991, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 8, 12.79, 27, 9.1443, 2.6489, 44.1620, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 10, 0.70, 27, 0.5153, 0.1551, 3.1271, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 1, 28.19, 27, 18.7255, 5.5385, 72.4393, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 2, 6.02, 27, 4.4268, 1.2638, 24.2450, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 3, 21.74, 27, 14.0885, 4.8176, 60.3777, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 4, 12.84, 27, 10.7402, 2.0094, 51.4330, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 5, 3.63, 27, 2.3306, 0.9466, 12.9065, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 6, 17.11, 27, 12.0607, 3.4681, 54.2444, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 7, 10.48, 27, 8.9052, 1.6371, 45.1667, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 2, 5.52, 26, 4.9302, 0.8259, 29.0543, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 3, 17.27, 26, 11.9811, 3.5788, 54.0029, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 4, 42.07, 26, 19.8624, 11.9387, 79.5551, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 5, 21.78, 26, 13.5862, 5.1100, 58.9983, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 6, 12.96, 26, 10.1391, 2.2831, 48.6705, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 7, 0.41, 26, 0.4329, 0.0456, 3.5464, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 6, 78.26, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '2.D.4.a', 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 7, 27.27, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 8, 45.45, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 9, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '3.A.4.a', 'IM', NULL, 1.67, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 2, 13.11, 40, 6.1933, 4.7803, 31.1818, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 3, 2.59, 40, 2.2562, 0.4346, 13.9559, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 4, 11.93, 40, 3.9781, 5.9260, 22.5625, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 5, 12.01, 40, 6.8408, 3.5571, 33.5790, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 6, 55.82, 40, 7.7423, 40.1071, 70.4548, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 8, 0.58, 40, 0.5823, 0.0754, 4.3087, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 11, 3.95, 40, 4.1403, 0.4515, 27.1950, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.1', 'RL', 12, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '2.D.4.a', 'IM', NULL, 3.21, 39, 0.2174, 2.7680, 3.6481, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 1, 7.41, 40, 3.3345, 2.9077, 17.6204, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 3, 1.69, 40, 1.7776, 0.1955, 13.0502, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 4, 1.51, 40, 1.6033, 0.1747, 11.9103, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 5, 10.32, 40, 9.3547, 1.4692, 47.0555, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 6, 19.04, 40, 9.0486, 6.6901, 43.5324, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 7, 21.75, 40, 9.7936, 7.9856, 47.0939, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 8, 11.43, 40, 4.5358, 4.9520, 24.2057, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 9, 16.55, 40, 5.9909, 7.6192, 32.2904, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 10, 5.58, 40, 3.2856, 1.6453, 17.2626, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.1', 'RW', 11, 4.73, 40, 2.8988, 1.3318, 15.4266, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.2', 'PT', 1, 7.14, 40, 5.7998, 1.2923, 31.0923, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.2', 'PT', 2, 16.38, 40, 8.4920, 5.2911, 40.7041, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.2', 'PT', 3, 18.40, 40, 8.1744, 6.9714, 40.4124, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.2', 'PT', 4, 13.46, 40, 5.8148, 5.3609, 29.9178, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.2', 'PT', 5, 19.63, 40, 6.9295, 9.1280, 37.2574, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.2', 'PT', 6, 13.68, 40, 6.2220, 5.1793, 31.5120, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.2', 'PT', 7, 9.74, 40, 5.3421, 3.0572, 26.9460, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.2', 'PT', 8, 1.00, 40, 1.0393, 0.1225, 7.7495, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.2', 'PT', 9, 0.58, 40, 0.5823, 0.0754, 4.3087, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.3', 'OJ', 1, 7.14, 40, 5.7998, 1.2923, 31.0923, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.3', 'OJ', 2, 5.74, 40, 5.2697, 0.8425, 30.3916, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.3', 'OJ', 3, 13.34, 40, 6.7404, 4.5190, 33.3615, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.3', 'OJ', 4, 16.40, 40, 7.0913, 6.4474, 35.8343, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.3', 'OJ', 5, 36.97, 40, 12.0489, 17.0848, 62.5330, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.3', 'OJ', 6, 11.77, 40, 6.0180, 3.9691, 30.1073, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.3', 'OJ', 7, 7.64, 40, 3.8280, 2.6856, 19.8610, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.3', 'OJ', 8, 1.00, 40, 1.0393, 0.1225, 7.7495, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', '3.A.4.a', 'IM', NULL, 2.38, 39, 0.1897, 1.9978, 2.7660, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 2, 23.88, 16, 11.5827, 7.4658, 54.9566, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 3, 28.84, 16, 12.1747, 10.2724, 58.9372, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 4, 30.60, 16, 16.2880, 7.9156, 69.3357, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 5, 15.21, 16, 11.8482, 2.4669, 55.9735, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 6, 1.47, 16, 1.6119, 0.1393, 13.7768, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 1, 15.94, 16, 14.7023, 1.7964, 66.2846, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 2, 0.74, 16, 0.8060, 0.0704, 7.2285, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 5, 0.74, 16, 0.7960, 0.0725, 7.0364, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 6, 15.39, 16, 11.3793, 2.7475, 53.9484, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 7, 36.05, 16, 18.3309, 9.3808, 75.4280, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 8, 30.41, 16, 23.6964, 3.8626, 82.6185, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 9, 0.74, 16, 0.9023, 0.0532, 9.3559, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 2, 66.46, 16, 17.1021, 27.8595, 91.0455, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 3, 1.47, 16, 1.6119, 0.1393, 13.7768, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 4, 28.39, 16, 16.6229, 6.4895, 69.3725, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 5, 1.47, 16, 1.2184, 0.2482, 8.2211, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 6, 2.21, 16, 1.8938, 0.3463, 12.7774, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 2, 50.52, 16, 12.9546, 25.2783, 75.4985, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 3, 17.41, 16, 11.8957, 3.4895, 55.1441, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 4, 28.39, 16, 16.6229, 6.4895, 69.3725, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 6, 3.68, 16, 3.0836, 0.5936, 19.6226, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 6, 75.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '2.D.4.a', 'IM', NULL, 3.10, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 5, 40.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '3.A.4.a', 'IM', NULL, 1.90, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 4, 14.07, 33, 9.3999, 3.2495, 44.3789, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 6, 65.76, 33, 10.9428, 41.6465, 83.7889, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 7, 4.44, 33, 3.4910, 0.8625, 19.8889, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 8, 11.87, 33, 5.7719, 4.1968, 29.2998, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 9, 1.09, 33, 1.1052, 0.1352, 8.1889, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 10, 2.77, 33, 2.7046, 0.3670, 18.0538, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 1, 6.78, 32, 7.0086, 0.7514, 41.1178, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 5, 7.92, 32, 7.0778, 1.1761, 38.3612, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 6, 8.44, 32, 4.7994, 2.5315, 24.6508, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 7, 43.94, 32, 14.9082, 18.5715, 72.9216, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 8, 20.26, 32, 7.5793, 8.8895, 39.8109, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 9, 3.59, 32, 3.7555, 0.4070, 25.3752, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 10, 7.06, 32, 4.2148, 2.0059, 21.9709, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.1', 'RW', 11, 2.01, 32, 2.0368, 0.2495, 14.4389, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 1, 17.27, 32, 7.0785, 7.0656, 36.4454, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 2, 15.37, 32, 9.3402, 4.0326, 43.9944, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 3, 21.73, 32, 8.9550, 8.6648, 44.8278, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 4, 7.16, 32, 4.0008, 2.2079, 20.8360, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 5, 10.64, 32, 5.0530, 3.8713, 26.0350, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 6, 16.09, 32, 7.7447, 5.6185, 38.1876, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 7, 2.49, 32, 2.5051, 0.3098, 17.3249, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 8, 9.24, 32, 5.1826, 2.8089, 26.4194, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 1, 5.61, 32, 4.3689, 1.0912, 24.2338, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 2, 20.21, 32, 14.0317, 4.1173, 59.9040, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 3, 12.20, 32, 8.0699, 2.9005, 39.2444, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 4, 25.96, 32, 10.4764, 10.3460, 51.5921, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 5, 14.23, 32, 5.6880, 6.0294, 30.0326, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 6, 8.56, 32, 5.4858, 2.1951, 28.1045, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 8, 13.22, 32, 5.7940, 5.1612, 29.9114, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 2, 9.44, 17, 9.2782, 1.0327, 50.9987, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 3, 16.22, 17, 8.5317, 4.8667, 42.2871, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 4, 10.32, 17, 7.7771, 1.9011, 40.5939, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 5, 24.68, 17, 4.5121, 16.3820, 35.4104, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 6, 39.34, 17, 13.1933, 16.7267, 67.6761, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 1, 11.13, 17, 9.7340, 1.5294, 50.2238, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 5, 38.50, 17, 8.3969, 22.7873, 57.0353, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 6, 0.94, 17, 1.0256, 0.0920, 8.9198, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 7, 16.08, 17, 10.3396, 3.6363, 49.3012, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 8, 21.67, 17, 15.4738, 3.8491, 65.6458, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 9, 10.32, 17, 7.7771, 1.9011, 40.5939, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.1', 'RW', 11, 1.38, 17, 1.2169, 0.2079, 8.5408, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 1, 9.00, 17, 9.2097, 0.9044, 51.7473, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 2, 3.59, 17, 3.1232, 0.5485, 20.1265, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 4, 32.30, 17, 5.8452, 21.3011, 45.6739, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 5, 43.33, 17, 9.1266, 25.7981, 62.7006, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 6, 1.46, 17, 1.3382, 0.2061, 9.6167, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 8, 10.32, 17, 7.7771, 1.9011, 40.5939, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 3, 13.03, 17, 10.1238, 2.2057, 49.8871, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 4, 21.17, 17, 9.1563, 7.7434, 46.2180, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 5, 44.35, 17, 9.0794, 26.7618, 63.4821, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 6, 11.13, 17, 9.7340, 1.5294, 50.2238, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 8, 10.32, 17, 7.7771, 1.9011, 40.5939, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 2, 16.67, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 3, 16.67, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 4, 5.56, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 5, 16.67, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 6, 22.22, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 7, 5.56, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 8, 0.00, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 9, 0.00, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 10, 0.00, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 11, 5.56, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.1', 'RL', 12, 11.11, 18, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '2.D.4.a', 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 6, 40.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 4, 40.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '3.A.4.a', 'IM', NULL, 2.90, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 6, 80.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.1', 'RL', 12, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '2.D.4.a', 'IM', NULL, 2.35, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 7, 55.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 2, 40.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '3.A.4.a', 'IM', NULL, 1.58, 19, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 2, 45.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 7, 35.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.1', 'RW', 11, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.2', 'PT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.2', 'PT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.2', 'PT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.2', 'PT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.2', 'PT', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.2', 'PT', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.2', 'PT', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.3', 'OJ', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.3', 'OJ', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.3', 'OJ', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.3', 'OJ', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.3', 'OJ', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.3', 'OJ', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', '3.A.3', 'OJ', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 6, 81.82, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '2.D.4.a', 'IM', NULL, 2.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 7, 50.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 6, 36.36, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '3.A.4.a', 'IM', NULL, 2.36, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 2, 13.52, 41, 7.1128, 4.3690, 34.8357, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 3, 1.31, 41, 1.3491, 0.1598, 9.8803, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 4, 4.82, 41, 3.1990, 1.2228, 17.1680, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 5, 7.16, 41, 4.2700, 2.0639, 22.0258, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 6, 46.59, 41, 14.8309, 20.7341, 74.4236, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 7, 1.69, 41, 1.7422, 0.2065, 12.5116, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 8, 24.91, 41, 19.3996, 3.9175, 72.9625, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 10, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 11, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.1', 'RL', 12, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '2.D.4.a', 'IM', NULL, 1.93, 40, 0.1089, 1.7120, 2.1524, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 1, 1.62, 40, 1.6738, 0.1955, 12.1263, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 4, 2.68, 40, 2.6885, 0.3414, 18.1311, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 5, 1.96, 40, 1.8059, 0.2967, 11.8120, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 6, 30.02, 40, 11.3097, 12.6135, 56.0317, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 7, 7.77, 40, 3.8938, 2.7269, 20.1808, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 8, 50.88, 40, 15.5770, 22.6946, 78.5116, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 9, 4.60, 40, 3.2584, 1.0598, 17.8027, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.1', 'RW', 11, 0.49, 40, 0.5149, 0.0590, 3.9816, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 1, 32.29, 40, 18.1692, 8.1556, 71.9188, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 2, 8.32, 40, 4.5061, 2.6708, 23.0635, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 3, 13.99, 40, 7.5636, 4.3602, 36.7091, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 4, 8.00, 40, 4.3694, 2.5512, 22.4168, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 5, 7.60, 40, 4.0989, 2.4666, 21.1257, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 6, 20.10, 40, 9.2823, 7.2450, 44.7425, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 7, 9.71, 40, 9.1835, 1.2748, 47.2309, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.2', 'PT', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 1, 1.36, 40, 1.4108, 0.1650, 10.3506, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 2, 13.78, 40, 6.4348, 5.0760, 32.3413, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 3, 11.89, 40, 7.1171, 3.3030, 34.7791, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 4, 0.73, 40, 0.5893, 0.1425, 3.6655, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 5, 50.13, 40, 15.5953, 22.1545, 78.0209, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 6, 8.63, 40, 4.6174, 2.8105, 23.5910, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 7, 12.98, 40, 9.5512, 2.6247, 45.2076, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 8, 0.49, 40, 0.5149, 0.0590, 3.9816, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '3.A.4.a', 'IM', NULL, 1.91, 39, 0.3189, 1.2608, 2.5521, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 1, 48.00, 13, 21.8770, 12.0292, 86.1726, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 2, 42.83, 13, 22.3450, 9.3020, 84.5457, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 4, 8.90, 13, 9.1269, 0.8325, 53.1771, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 5, 0.14, 13, 0.1607, 0.0110, 1.7171, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 8, 0.14, 13, 0.1507, 0.0128, 1.4715, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 9, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 10, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 11, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '2.D.1', 'RL', 12, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 1, 18.06, 13, 16.6385, 1.8661, 71.8606, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 3, 1.38, 13, 1.2720, 0.1827, 9.6776, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 4, 3.83, 13, 4.0406, 0.3631, 30.3091, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 5, 24.37, 13, 20.4471, 2.7936, 78.3237, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 6, 33.54, 13, 21.2292, 5.9600, 80.0791, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 7, 18.68, 13, 16.7281, 2.0427, 71.6750, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 8, 0.14, 13, 0.1507, 0.0128, 1.4715, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 9, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 10, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.1', 'RW', 11, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 1, 46.65, 13, 22.2083, 11.1231, 85.9385, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 2, 0.14, 13, 0.1507, 0.0128, 1.4707, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 4, 1.10, 13, 1.1938, 0.1031, 10.7809, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 5, 33.41, 13, 21.1791, 5.9289, 79.9695, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 6, 18.70, 13, 16.7166, 2.0517, 71.6301, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 8, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.2', 'PT', 9, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 1, 21.89, 13, 17.0469, 3.0921, 71.0998, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 2, 1.38, 13, 1.2720, 0.1827, 9.6776, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 3, 24.63, 13, 20.3797, 2.9019, 78.1344, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 4, 0.14, 13, 0.1507, 0.0128, 1.4715, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 5, 33.41, 13, 21.1791, 5.9289, 79.9695, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 6, 0.14, 13, 0.1607, 0.0110, 1.7171, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 7, 18.42, 13, 16.7010, 1.9656, 71.7754, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 8, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '3.A.3', 'OJ', 9, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 6, 33.33, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 10, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '2.D.4.a', 'IM', NULL, 2.43, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 6, 33.33, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 7, 23.81, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 8, 28.57, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 5, 42.86, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', '3.A.4.a', 'IM', NULL, 2.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 6, 75.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 8, 33.33, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 9, 8.33, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 3, 37.50, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 6, 75.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '2.D.4.a', 'IM', NULL, 2.30, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 9, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 10, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '3.A.4.a', 'IM', NULL, 1.60, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 6, 63.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '2.D.4.a', 'IM', NULL, 2.36, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 7, 28.57, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 8, 38.10, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.1', 'RW', 11, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '3.A.4.a', 'IM', NULL, 2.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 6, 57.14, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 8, 23.81, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '2.D.4.a', 'IM', NULL, 3.05, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 7, 45.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 10, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '3.A.4.a', 'IM', NULL, 1.90, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 2, 7.85, 24, 6.8832, 1.1778, 37.8739, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 3, 6.64, 24, 6.5799, 0.7845, 38.9998, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 4, 37.22, 24, 19.3399, 9.6656, 76.6629, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 5, 7.49, 24, 6.8044, 1.0508, 38.1701, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 6, 40.80, 24, 15.1635, 15.8281, 71.6337, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 1, 1.22, 24, 1.2793, 0.1359, 10.0233, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 5, 4.57, 24, 4.6675, 0.5213, 30.4621, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 6, 51.71, 24, 16.9786, 20.7845, 81.3844, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 7, 13.86, 24, 6.3798, 5.0556, 32.7044, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 8, 16.49, 24, 11.2349, 3.5218, 51.6375, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 9, 5.43, 24, 3.4582, 1.4043, 18.7831, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 10, 4.57, 24, 4.6675, 0.5213, 30.4621, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.1', 'RW', 11, 2.15, 24, 2.2125, 0.2499, 16.1938, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 1, 35.17, 24, 20.3908, 7.8607, 77.5300, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 2, 13.42, 24, 7.9331, 3.6356, 38.8909, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 3, 9.72, 24, 6.0313, 2.5316, 30.8548, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 4, 4.32, 24, 4.0272, 0.5963, 25.3245, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 5, 9.81, 24, 5.2450, 3.0946, 27.0481, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 6, 8.79, 24, 6.9817, 1.5662, 36.8614, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 7, 11.07, 24, 10.5952, 1.3248, 53.5676, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 8, 7.70, 24, 5.4545, 1.6787, 28.9799, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 2, 3.63, 24, 2.7766, 0.7240, 16.2869, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 3, 16.69, 24, 8.9092, 5.0531, 42.9895, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 4, 9.28, 24, 5.9043, 2.3424, 30.3824, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 5, 21.03, 24, 10.1450, 6.9969, 48.5133, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 6, 37.33, 24, 19.6349, 9.4956, 77.1712, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 7, 11.07, 24, 10.5952, 1.3248, 53.5676, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 8, 0.98, 24, 1.0319, 0.1092, 8.2075, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 6, 90.48, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '2.D.4.a', 'IM', NULL, 2.20, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 7, 42.86, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 8, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.1', 'RW', 11, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', '3.A.4.a', 'IM', NULL, 1.67, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 6, 69.57, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '2.D.4.a', 'IM', NULL, 3.26, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 8, 37.50, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 9, 20.83, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 1, 41.67, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 5, 29.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '3.A.4.a', 'IM', NULL, 1.83, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 6, 78.26, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '2.D.4.a', 'IM', NULL, 2.61, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 7, 43.48, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '3.A.4.a', 'IM', NULL, 1.61, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 6, 56.52, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 8, 39.13, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '2.D.4.a', 'IM', NULL, 2.13, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 8, 34.78, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 1, 47.83, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '3.A.4.a', 'IM', NULL, 1.91, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 6, 47.83, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '2.D.4.a', 'IM', NULL, 1.91, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 8, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.2', 'PT', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.2', 'PT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.2', 'PT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.2', 'PT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.2', 'PT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.3', 'OJ', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.3', 'OJ', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.3', 'OJ', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.3', 'OJ', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', '3.A.4.a', 'IM', NULL, 1.52, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 6, 68.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 10, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '2.D.4.a', 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 8, 36.36, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 9, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 5, 40.91, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '3.A.4.a', 'IM', NULL, 2.05, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 6, 52.17, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 8, 39.13, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '2.D.4.a', 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 7, 52.17, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.1', 'RW', 11, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 1, 30.43, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', '3.A.4.a', 'IM', NULL, 2.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 2, 32.67, 22, 13.1956, 12.2291, 62.8154, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 3, 12.12, 22, 7.1698, 3.2877, 35.8656, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 4, 8.71, 22, 6.1223, 1.8861, 32.1209, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 5, 5.22, 22, 3.8006, 1.1036, 21.3875, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 6, 41.29, 22, 11.3089, 21.0436, 64.9780, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 1, 16.67, 21, 8.5537, 5.2492, 41.9532, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 2, 2.68, 21, 2.7400, 0.3072, 19.7624, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 4, 7.00, 21, 5.1368, 1.4301, 28.0763, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 5, 11.45, 21, 6.9145, 3.0244, 34.9092, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 6, 16.85, 21, 8.4584, 5.4421, 41.6555, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 7, 26.10, 21, 14.3676, 6.9513, 62.5538, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 8, 8.24, 21, 5.6907, 1.8334, 30.1501, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 9, 5.51, 21, 5.4686, 0.6463, 34.2950, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.1', 'RW', 11, 5.49, 21, 3.9981, 1.1511, 22.4700, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 1, 16.61, 21, 8.5380, 5.2206, 41.8805, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 2, 17.39, 21, 8.7015, 5.6145, 42.6832, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 3, 18.88, 21, 8.6416, 6.6963, 43.0266, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 4, 26.49, 21, 14.1353, 7.3478, 62.0958, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 5, 12.38, 21, 7.2615, 3.3796, 36.3423, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 6, 2.68, 21, 2.7400, 0.3072, 19.7624, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 7, 5.56, 21, 5.1880, 0.7432, 31.6255, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 2, 25.63, 21, 9.5348, 10.8223, 49.4518, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 3, 19.02, 21, 9.3400, 6.2171, 45.4180, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 4, 40.29, 21, 12.9733, 17.9723, 67.5145, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 5, 7.43, 21, 5.4415, 1.5187, 29.4786, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 6, 7.63, 21, 5.6406, 1.5322, 30.4858, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 2, 10.06, 35, 8.3806, 1.6758, 42.3503, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 4, 3.28, 35, 2.6662, 0.6093, 15.7701, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 5, 10.63, 35, 6.1963, 3.0603, 30.9260, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 6, 63.99, 35, 13.2121, 35.6567, 85.0709, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 8, 9.37, 35, 6.1491, 2.3203, 31.0496, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 9, 2.67, 35, 2.7715, 0.3134, 19.3251, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 11, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '2.D.1', 'RL', 12, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 1, 2.20, 35, 1.8326, 0.3987, 11.2576, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 4, 2.34, 35, 2.3794, 0.2890, 16.5671, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 5, 8.12, 35, 6.0797, 1.6601, 31.6441, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 6, 19.76, 35, 6.2239, 9.9865, 35.3544, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 7, 42.37, 35, 13.9645, 18.6943, 70.1515, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 8, 12.63, 35, 6.2954, 4.3352, 31.5458, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 9, 3.32, 35, 2.9442, 0.5286, 18.1407, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 10, 7.47, 35, 6.1637, 1.3012, 33.0829, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.1', 'RW', 11, 1.79, 35, 1.6752, 0.2604, 11.2415, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 1, 16.43, 35, 7.4213, 6.1500, 37.0939, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 2, 17.67, 35, 9.2380, 5.5740, 43.8218, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 3, 11.16, 35, 6.0148, 3.5313, 30.1194, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 4, 6.26, 35, 4.2889, 1.4882, 22.7780, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 5, 19.65, 35, 7.4071, 8.6132, 38.8189, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 6, 7.56, 35, 5.9972, 1.4082, 31.8753, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 7, 18.61, 35, 7.5843, 7.6346, 38.7473, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 8, 2.67, 35, 2.7715, 0.3134, 19.3251, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.2', 'PT', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 2, 0.34, 35, 0.3640, 0.0368, 2.9855, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 3, 19.20, 35, 11.9464, 4.7361, 53.1929, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 4, 3.87, 35, 2.3215, 1.1207, 12.5175, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 5, 52.91, 35, 7.4544, 37.9529, 67.3597, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 6, 5.15, 35, 3.4411, 1.2811, 18.5171, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 7, 15.57, 35, 7.0885, 5.8090, 35.5565, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 8, 2.96, 35, 2.8140, 0.4131, 18.2767, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 6, 95.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '2.D.4.a', 'IM', NULL, 2.05, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '3.A.4.a', 'IM', NULL, 1.79, 19, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 6, 52.17, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 7, 34.78, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '2.D.4.a', 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 7, 39.13, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 8, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '3.A.4.a', 'IM', NULL, 2.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 5, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 6, 70.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '2.D.4.a', 'IM', NULL, 2.30, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 1, 40.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 6, 20.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 7, 26.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 8, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 9, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 1, 26.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 4, 23.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 4, 36.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 5, 33.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 6, 16.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '3.A.4.a', 'IM', NULL, 1.80, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 6, 86.96, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '2.D.4.a', 'IM', NULL, 2.48, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 1, 39.13, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 8, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 7, 47.83, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 7, 52.17, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '3.A.4.a', 'IM', NULL, 2.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 2, 36.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 6, 40.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '2.D.4.a', 'IM', NULL, 4.08, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 6, 44.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 7, 24.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 10, 4.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 5, 44.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', '3.A.4.a', 'IM', NULL, 2.20, 25, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 2, 6.13, 22, 5.2582, 0.9667, 30.4004, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 4, 12.83, 22, 9.9387, 2.2660, 48.3009, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 5, 11.18, 22, 9.4701, 1.7032, 47.7699, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 6, 68.74, 22, 13.6627, 36.9507, 89.1881, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 7, 1.12, 22, 1.1426, 0.1332, 8.8080, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '2.D.4.a', 'IM', NULL, 1.99, 22, 0.3194, 1.3220, 2.6504, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 4, 10.06, 22, 9.5715, 1.2238, 50.2371, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 5, 3.89, 22, 3.1365, 0.7037, 18.8013, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 6, 6.13, 22, 5.2582, 0.9667, 30.4004, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 7, 30.91, 22, 11.3192, 12.9380, 57.3949, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 8, 40.47, 22, 11.9212, 19.5463, 65.5468, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 9, 2.24, 22, 1.6267, 0.4891, 9.6892, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.1', 'RW', 11, 6.29, 22, 4.5304, 1.3395, 24.9200, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 1, 18.84, 22, 12.0222, 4.3275, 54.3556, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 2, 9.50, 22, 5.9460, 2.4288, 30.6671, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 3, 18.08, 22, 11.1563, 4.4068, 51.3873, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 4, 11.52, 22, 9.6975, 1.7664, 48.5029, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 5, 12.78, 22, 8.5228, 2.9010, 41.8125, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 6, 15.10, 22, 8.6950, 4.1607, 42.1577, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 7, 9.02, 22, 6.5308, 1.8587, 34.1603, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 8, 5.17, 22, 4.3465, 0.8544, 25.6303, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 2, 15.07, 22, 10.5032, 3.1175, 49.4384, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 3, 22.15, 22, 10.7788, 7.1982, 51.0755, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 4, 1.12, 22, 1.1426, 0.1332, 8.8080, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 5, 32.37, 22, 11.9348, 13.3484, 59.7956, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 6, 19.06, 22, 9.4205, 6.2004, 45.6043, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 7, 3.94, 22, 4.0207, 0.4492, 27.1852, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 8, 6.29, 22, 4.5304, 1.3395, 24.9200, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '3.A.4.a', 'IM', NULL, 2.10, 22, 0.2067, 1.6703, 2.5302, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 2, 23.17, 23, 14.3192, 5.3823, 61.5255, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 4, 13.70, 23, 10.9329, 2.2776, 51.9350, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 5, 25.59, 23, 9.2145, 11.1927, 48.4032, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 6, 33.61, 23, 9.4200, 17.4185, 54.8540, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 8, 3.70, 23, 4.1053, 0.3496, 29.5643, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 10, 0.24, 23, 0.2526, 0.0271, 2.0948, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '2.D.4.a', 'IM', NULL, 2.93, 23, 0.3590, 2.1902, 3.6793, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 1, 0.59, 23, 0.4637, 0.1137, 2.9759, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 2, 10.35, 23, 10.1842, 1.1721, 52.9253, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 4, 4.94, 23, 4.8868, 0.5966, 31.0267, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 5, 22.52, 23, 12.1025, 6.4549, 55.0553, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 6, 40.81, 23, 9.9374, 22.7028, 61.8038, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 7, 0.79, 23, 0.5603, 0.1822, 3.3823, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 8, 3.83, 23, 4.0261, 0.4107, 27.7667, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 9, 3.70, 23, 4.1053, 0.3496, 29.5643, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 10, 10.59, 23, 8.7713, 1.7059, 44.7126, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.1', 'RW', 11, 1.88, 23, 1.9093, 0.2237, 14.0786, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 1, 24.52, 23, 9.3583, 10.2198, 48.1075, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 2, 18.81, 23, 9.3628, 6.0992, 45.2397, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 3, 10.70, 23, 10.2024, 1.2913, 52.3160, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 4, 25.88, 23, 14.7513, 6.6192, 63.2429, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 5, 6.13, 23, 4.8301, 1.1316, 27.1351, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 6, 12.08, 23, 8.8792, 2.3693, 43.7559, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.2', 'PT', 9, 1.88, 23, 1.9093, 0.2237, 14.0786, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 1, 3.14, 23, 3.0012, 0.4182, 20.0453, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 2, 3.58, 23, 3.9772, 0.3382, 28.8501, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 3, 10.83, 23, 10.2149, 1.3373, 52.1292, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 4, 34.81, 23, 14.3559, 12.5684, 66.4731, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 5, 33.68, 23, 9.4196, 17.4784, 54.9099, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 6, 12.08, 23, 8.8792, 2.3693, 43.7559, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.3', 'OJ', 9, 1.88, 23, 1.9093, 0.2237, 14.0786, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '3.A.4.a', 'IM', NULL, 1.94, 23, 0.2295, 1.4615, 2.4132, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 6, 31.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '2.D.4.a', 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '3.A.4.a', 'IM', NULL, 2.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 6, 35.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 8, 60.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '2.D.4.a', 'IM', NULL, 2.65, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 7, 35.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 8, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.2', 'PT', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.2', 'PT', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.2', 'PT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.2', 'PT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.3', 'OJ', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.3', 'OJ', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.3', 'OJ', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.3', 'OJ', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.3', 'OJ', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.3', 'OJ', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.3', 'OJ', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', '3.A.4.a', 'IM', NULL, 1.80, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 6, 75.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '2.D.4.a', 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 7, 37.50, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 8, 16.67, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 6, 16.67, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 2, 20.83, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '3.A.4.a', 'IM', NULL, 2.25, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 2, 0.77, 20, 0.8145, 0.0849, 6.6917, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 3, 0.54, 20, 0.5769, 0.0590, 4.8385, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 4, 4.62, 20, 3.6812, 0.8364, 21.7698, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 5, 50.71, 20, 19.6809, 16.5236, 84.2412, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 6, 41.93, 20, 18.4827, 12.8481, 77.9560, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 8, 1.42, 20, 1.4976, 0.1545, 11.8782, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '2.D.4.a', 'IM', NULL, 2.22, 20, 0.3873, 1.4095, 3.0307, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 4, 28.37, 20, 21.3106, 4.2263, 78.0527, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 5, 3.05, 20, 3.1585, 0.3362, 22.7164, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 6, 5.73, 20, 4.2867, 1.1393, 24.2484, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 7, 27.00, 20, 13.9992, 7.7165, 62.0555, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 8, 30.81, 20, 15.2658, 9.0496, 66.5948, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 9, 3.61, 20, 3.9639, 0.3448, 28.8766, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 10, 1.42, 20, 1.4976, 0.1545, 11.8782, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.2', 'PT', 1, 48.76, 20, 18.3675, 16.9605, 81.5924, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.2', 'PT', 2, 2.99, 20, 2.0847, 0.6812, 12.1796, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.2', 'PT', 3, 4.30, 20, 3.8612, 0.6279, 24.2442, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.2', 'PT', 4, 24.39, 20, 16.5261, 4.7131, 67.7925, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.2', 'PT', 5, 0.77, 20, 0.8145, 0.0849, 6.6917, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.2', 'PT', 6, 7.22, 20, 4.8191, 1.6986, 25.9655, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.2', 'PT', 7, 11.56, 20, 11.6122, 1.1970, 58.4893, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.3', 'OJ', 1, 4.48, 20, 3.6040, 0.7965, 21.4762, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.3', 'OJ', 3, 23.89, 20, 13.6808, 6.1023, 60.2548, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.3', 'OJ', 4, 17.83, 20, 15.4612, 2.3296, 66.3903, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.3', 'OJ', 5, 29.84, 20, 21.0278, 4.9399, 77.6832, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.3', 'OJ', 6, 12.40, 20, 5.1713, 4.9693, 27.7165, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.3', 'OJ', 7, 11.56, 20, 11.6122, 1.1970, 58.4893, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', '3.A.4.a', 'IM', NULL, 1.39, 20, 0.1631, 1.0454, 1.7281, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 6, 45.45, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 8, 40.91, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '2.D.4.a', 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 7, 40.91, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 8, 50.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.2', 'PT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.2', 'PT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.2', 'PT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.2', 'PT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.2', 'PT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.3', 'OJ', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.3', 'OJ', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.3', 'OJ', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.3', 'OJ', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', '3.A.4.a', 'IM', NULL, 1.95, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 3, 7.16, 26, 6.8104, 0.9274, 38.8729, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 4, 2.01, 26, 2.0265, 0.2472, 14.5587, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 5, 12.87, 26, 8.1709, 3.1883, 39.8482, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 6, 52.64, 26, 11.3559, 30.3112, 73.9570, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 7, 22.52, 26, 8.7731, 9.3520, 45.0129, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 8, 2.80, 26, 2.7867, 0.3480, 19.1862, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 1, 1.13, 25, 1.1379, 0.1411, 8.5223, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 5, 9.83, 25, 6.0042, 2.6235, 30.6144, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 6, 2.24, 25, 2.2471, 0.2756, 15.9893, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 7, 24.07, 25, 9.8680, 9.4245, 49.1405, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 8, 21.46, 25, 10.7292, 6.8428, 50.4107, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 9, 10.49, 25, 8.1553, 1.9159, 41.3021, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 10, 17.70, 25, 8.9150, 5.7320, 43.1992, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.1', 'RW', 11, 13.07, 25, 6.9741, 4.0603, 34.7979, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.2', 'PT', 1, 22.65, 26, 10.3087, 8.0138, 49.5893, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.2', 'PT', 2, 12.10, 26, 6.6580, 3.6522, 33.3202, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.2', 'PT', 3, 14.96, 26, 8.5804, 4.2027, 41.3704, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.2', 'PT', 4, 17.58, 26, 9.0580, 5.5561, 43.5952, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.2', 'PT', 5, 13.98, 26, 7.8356, 4.0714, 38.3429, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.2', 'PT', 6, 2.27, 26, 1.6625, 0.4943, 9.8040, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.2', 'PT', 7, 2.01, 26, 2.0265, 0.2472, 14.5587, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.2', 'PT', 8, 11.66, 26, 7.1392, 3.0695, 35.4900, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.2', 'PT', 9, 2.80, 26, 2.7867, 0.3480, 19.1862, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.3', 'OJ', 1, 12.73, 26, 8.2340, 3.0752, 40.1639, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.3', 'OJ', 2, 3.66, 26, 3.6120, 0.4585, 23.8558, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.3', 'OJ', 3, 23.40, 26, 9.6700, 9.1376, 48.1319, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.3', 'OJ', 4, 13.39, 26, 8.0734, 3.5548, 39.3375, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.3', 'OJ', 5, 27.36, 26, 10.3244, 11.4394, 52.3322, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.3', 'OJ', 6, 7.05, 26, 4.8949, 1.6005, 26.1068, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.3', 'OJ', 8, 5.82, 26, 5.6120, 0.7432, 33.7447, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', '3.A.3', 'OJ', 9, 6.60, 26, 4.7235, 1.4352, 25.5125, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 4, 8.35, 16, 8.0542, 0.9562, 46.2064, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 6, 36.22, 16, 18.8800, 9.0471, 76.4251, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 8, 19.93, 16, 9.8960, 6.2251, 48.2787, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 10, 2.58, 16, 2.6215, 0.2868, 19.6353, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 11, 28.42, 16, 10.3873, 11.7974, 54.1087, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '2.D.1', 'RL', 12, 4.50, 16, 5.0410, 0.3844, 36.4934, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 1, 13.90, 16, 10.5633, 2.3990, 51.4448, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 6, 2.83, 16, 2.9374, 0.2981, 22.1053, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 7, 43.76, 16, 19.3897, 12.6737, 80.6654, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 8, 21.07, 16, 16.3815, 3.1688, 68.5413, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 9, 4.54, 16, 4.4324, 0.5358, 29.5981, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.1', 'RW', 11, 13.90, 16, 10.5633, 2.3990, 51.4448, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.2', 'PT', 1, 6.11, 16, 4.1878, 1.3556, 23.5706, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.2', 'PT', 2, 26.62, 16, 10.3086, 10.5410, 52.7708, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.2', 'PT', 3, 23.47, 16, 14.0800, 5.4536, 61.9840, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.2', 'PT', 4, 4.54, 16, 4.4324, 0.5358, 29.5981, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.2', 'PT', 5, 22.24, 16, 10.9329, 6.9200, 52.3920, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.2', 'PT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.2', 'PT', 7, 17.01, 16, 15.1297, 2.0445, 66.8079, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.3', 'OJ', 1, 13.64, 16, 12.1256, 1.7285, 58.6316, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.3', 'OJ', 2, 5.41, 16, 4.0357, 1.0552, 23.4935, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.3', 'OJ', 3, 10.42, 16, 5.8453, 2.9698, 30.6480, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.3', 'OJ', 4, 28.10, 16, 14.2222, 8.0172, 63.6653, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.3', 'OJ', 5, 36.14, 16, 19.9337, 8.2379, 78.1018, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.3', 'OJ', 6, 4.50, 16, 5.0410, 0.3844, 36.4934, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.3', 'OJ', 7, 1.80, 16, 1.8547, 0.1954, 14.6449, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 2, 4.23, 38, 3.6904, 0.6923, 21.8605, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 3, 10.16, 38, 9.3028, 1.4126, 47.1457, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 4, 13.63, 38, 10.5446, 2.5044, 49.2149, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 5, 21.68, 38, 10.1930, 7.5840, 48.3008, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 6, 46.93, 38, 13.4662, 22.8210, 72.5641, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 7, 1.84, 38, 1.2665, 0.4528, 7.1971, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 9, 1.53, 38, 1.5721, 0.1860, 11.4250, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 5, 13.11, 37, 10.6822, 2.2038, 50.2629, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 6, 22.98, 37, 11.3989, 7.4799, 52.4179, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 7, 13.12, 37, 6.5647, 4.4871, 32.6876, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 8, 30.70, 37, 12.9994, 11.3705, 60.4676, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 9, 15.87, 37, 10.3254, 3.7838, 47.5142, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 10, 3.95, 37, 3.6153, 0.5932, 22.1108, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.1', 'RW', 11, 0.26, 37, 0.2643, 0.0315, 2.0499, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.2', 'PT', 1, 6.19, 37, 4.0259, 1.5938, 21.2084, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.2', 'PT', 2, 14.39, 37, 10.6767, 2.8190, 49.3583, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.2', 'PT', 3, 0.52, 37, 0.5370, 0.0627, 4.1348, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.2', 'PT', 4, 21.78, 37, 10.7376, 7.1979, 49.9937, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.2', 'PT', 5, 25.25, 37, 12.0716, 8.4553, 55.2774, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.2', 'PT', 6, 6.96, 37, 5.2703, 1.4157, 28.0443, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.2', 'PT', 7, 21.29, 37, 12.3518, 5.7207, 54.6710, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.2', 'PT', 8, 3.61, 37, 3.6055, 0.4543, 23.4668, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.3', 'OJ', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.3', 'OJ', 2, 0.83, 37, 0.5321, 0.2249, 3.0118, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.3', 'OJ', 3, 15.46, 37, 10.7002, 3.3602, 49.0349, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.3', 'OJ', 4, 10.95, 37, 6.2425, 3.2487, 31.0562, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.3', 'OJ', 5, 44.71, 37, 13.4643, 21.1330, 70.9370, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.3', 'OJ', 6, 12.00, 37, 9.4428, 2.1770, 45.5366, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.3', 'OJ', 7, 15.78, 37, 10.3894, 3.6990, 47.7700, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.3', 'OJ', 8, 0.26, 37, 0.2643, 0.0315, 2.0499, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 2, 0.32, 21, 0.3406, 0.0338, 2.9156, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 3, 32.33, 21, 21.0924, 6.0097, 78.1158, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 4, 1.92, 21, 2.0277, 0.2082, 15.5782, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 5, 13.74, 21, 11.3223, 2.1255, 53.8832, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 6, 47.32, 21, 20.8717, 13.5450, 83.7452, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 8, 0.32, 21, 0.3406, 0.0338, 2.9156, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 10, 4.05, 21, 4.1813, 0.4439, 28.5059, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '2.D.4.a', 'IM', NULL, 2.47, 21, 0.2625, 1.9252, 3.0205, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 1, 0.32, 20, 0.3482, 0.0341, 3.0093, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 5, 32.12, 20, 21.5070, 5.6635, 78.8573, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 6, 2.00, 20, 1.3788, 0.4637, 8.1766, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 7, 51.13, 20, 22.0286, 14.1840, 86.8791, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 8, 13.52, 20, 7.6502, 3.8226, 38.0772, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 9, 0.91, 20, 0.9735, 0.0965, 8.0652, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.2', 'PT', 1, 5.64, 21, 5.4162, 0.7087, 33.3225, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.2', 'PT', 2, 26.54, 21, 21.6752, 3.4308, 78.6005, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.2', 'PT', 3, 32.22, 21, 21.0915, 5.9609, 78.0892, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.2', 'PT', 4, 3.16, 21, 1.9583, 0.8485, 11.0345, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.2', 'PT', 5, 19.31, 21, 12.2617, 4.4301, 55.2696, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.2', 'PT', 6, 6.29, 21, 4.8515, 1.1902, 27.2069, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.2', 'PT', 7, 6.86, 21, 6.2415, 0.9490, 36.1191, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.3', 'OJ', 2, 26.54, 21, 21.6752, 3.4308, 78.6005, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.3', 'OJ', 3, 38.37, 21, 21.8748, 8.2892, 81.0866, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.3', 'OJ', 4, 2.45, 21, 1.5742, 0.6299, 9.0303, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.3', 'OJ', 5, 20.71, 21, 12.4942, 5.0690, 56.0855, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.3', 'OJ', 6, 5.91, 21, 4.5630, 1.1231, 25.8034, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.3', 'OJ', 7, 6.03, 21, 6.1140, 0.6710, 37.8643, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', '3.A.4.a', 'IM', NULL, 1.51, 21, 0.2673, 1.0000, 2.0702, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 6, 31.82, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 8, 36.36, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 9, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '2.D.4.a', 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 7, 45.45, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 8, 27.27, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 9, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.1', 'RW', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.2', 'PT', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.2', 'PT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.2', 'PT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.3', 'OJ', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.3', 'OJ', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.3', 'OJ', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.3', 'OJ', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', '3.A.4.a', 'IM', NULL, 2.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '2.D.4.a', 'IM', NULL, 3.19, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 8, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.1', 'RW', 11, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.2', 'PT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.2', 'PT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.2', 'PT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.2', 'PT', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.3', 'OJ', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.3', 'OJ', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.3', 'OJ', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.3', 'OJ', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.3', 'OJ', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.3', 'OJ', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', '3.A.4.a', 'IM', NULL, 2.10, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 3, 0.15, 26, 0.1579, 0.0183, 1.2693, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 4, 2.21, 26, 1.7287, 0.4351, 10.4950, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 5, 3.46, 26, 1.7325, 1.2140, 9.4448, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 6, 88.98, 26, 4.8560, 74.4378, 95.7280, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 7, 3.91, 26, 3.7764, 0.5090, 24.4058, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 8, 1.29, 26, 1.2957, 0.1593, 9.6271, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '2.D.4.a', 'IM', NULL, 2.28, 26, 0.1247, 2.0203, 2.5341, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 1, 1.29, 26, 1.2957, 0.1593, 9.6271, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 2, 2.15, 26, 2.1475, 0.2661, 15.2691, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 4, 1.41, 26, 1.4622, 0.1641, 11.0859, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 5, 0.72, 26, 0.7528, 0.0831, 5.9592, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 6, 11.16, 26, 5.8190, 3.6163, 29.6145, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 7, 27.99, 26, 21.6386, 4.0868, 78.0077, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 8, 52.72, 26, 21.4077, 15.9757, 86.7335, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 9, 0.15, 26, 0.1579, 0.0183, 1.2693, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.1', 'RW', 11, 2.41, 26, 1.7541, 0.5285, 10.2936, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.2', 'PT', 1, 29.41, 26, 21.4606, 4.7233, 77.7897, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.2', 'PT', 2, 5.08, 26, 3.5385, 1.1680, 19.5208, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.2', 'PT', 3, 10.90, 26, 5.8046, 3.4475, 29.5243, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.2', 'PT', 4, 32.80, 26, 21.8644, 5.9504, 79.0131, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.2', 'PT', 5, 1.44, 26, 1.3110, 0.2176, 8.9180, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.2', 'PT', 6, 6.05, 26, 4.2826, 1.3468, 23.3074, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.2', 'PT', 7, 13.60, 26, 12.3156, 1.7844, 57.6839, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.2', 'PT', 8, 0.72, 26, 0.7465, 0.0846, 5.8593, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.3', 'OJ', 2, 26.11, 26, 21.6427, 3.3877, 78.0767, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.3', 'OJ', 3, 5.11, 26, 2.4104, 1.8960, 13.0365, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.3', 'OJ', 4, 39.95, 26, 21.3239, 9.6388, 80.5839, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.3', 'OJ', 5, 19.50, 26, 13.7068, 3.8556, 59.3999, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.3', 'OJ', 6, 6.05, 26, 4.2826, 1.3468, 23.3074, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.3', 'OJ', 7, 1.06, 26, 0.9407, 0.1704, 6.3452, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.3', 'OJ', 8, 2.21, 26, 1.7287, 0.4351, 10.4950, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', '3.A.4.a', 'IM', NULL, 2.30, 26, 0.2452, 1.7946, 2.8048, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 6, 76.19, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '2.D.4.a', 'IM', NULL, 2.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 7, 28.57, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 8, 33.33, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 9, 28.57, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.1', 'RW', 11, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.2', 'PT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.2', 'PT', 2, 23.81, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.2', 'PT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.2', 'PT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.3', 'OJ', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.3', 'OJ', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.3', 'OJ', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.3', 'OJ', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.3', 'OJ', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', '3.A.4.a', 'IM', NULL, 2.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 6, 78.26, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '2.D.4.a', 'IM', NULL, 1.74, 19, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 7, 43.48, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 8, 26.09, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 9, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.2', 'PT', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.2', 'PT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.2', 'PT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.2', 'PT', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.2', 'PT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.2', 'PT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.3', 'OJ', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.3', 'OJ', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.3', 'OJ', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.3', 'OJ', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.3', 'OJ', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.3', 'OJ', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.3', 'OJ', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.3', 'OJ', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', '3.A.4.a', 'IM', NULL, 1.68, 19, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 3, 7.49, 40, 4.7517, 1.9817, 24.4787, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 4, 9.72, 40, 6.1219, 2.5575, 30.6272, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 5, 20.30, 40, 8.1792, 8.3903, 41.4557, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 6, 52.37, 40, 11.3322, 30.4898, 73.3756, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 8, 10.13, 40, 9.1750, 1.4450, 46.4039, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 11, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '2.D.1', 'RL', 12, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 6, 9.14, 40, 6.5395, 2.0034, 33.0973, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 7, 17.21, 40, 6.7744, 7.3571, 35.2233, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 8, 25.68, 40, 8.9809, 11.7725, 47.2341, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 9, 35.27, 40, 13.1229, 14.5564, 63.5402, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 10, 12.70, 40, 6.7006, 4.1105, 33.0639, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.1', 'RW', 11, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.2', 'PT', 1, 19.40, 40, 8.7547, 7.1959, 42.7566, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.2', 'PT', 2, 20.99, 40, 11.1651, 6.3711, 50.9044, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.2', 'PT', 3, 7.46, 40, 3.8739, 2.5279, 20.0521, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.2', 'PT', 4, 6.03, 40, 3.8981, 1.5712, 20.5088, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.2', 'PT', 5, 19.99, 40, 10.1093, 6.5025, 47.2905, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.2', 'PT', 6, 10.80, 40, 9.0588, 1.7744, 44.7879, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.2', 'PT', 7, 12.54, 40, 6.6970, 4.0007, 33.0223, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.2', 'PT', 8, 2.80, 40, 2.8169, 0.3535, 18.9489, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.2', 'PT', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.3', 'OJ', 1, 0.10, 40, 0.1012, 0.0122, 0.7859, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.3', 'OJ', 2, 10.04, 40, 6.2710, 2.6674, 31.2510, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.3', 'OJ', 3, 9.56, 40, 4.7461, 3.3621, 24.2901, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.3', 'OJ', 4, 16.55, 40, 11.1490, 3.7306, 50.3742, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.3', 'OJ', 5, 23.69, 40, 8.8187, 10.3747, 45.4380, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.3', 'OJ', 6, 30.55, 40, 12.6510, 11.6383, 59.5049, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.3', 'OJ', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.3', 'OJ', 8, 9.51, 40, 6.3335, 2.3169, 31.7725, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 4, 2.52, 22, 2.6732, 0.2692, 19.8827, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 5, 8.99, 22, 5.8514, 2.1854, 30.4141, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 6, 88.04, 22, 6.8279, 65.6493, 96.5910, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 8, 0.45, 22, 0.4837, 0.0470, 4.1210, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 1, 2.97, 22, 2.7392, 0.4224, 18.0955, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 5, 37.21, 22, 20.8976, 8.4463, 79.1976, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 6, 3.46, 22, 3.1074, 0.5162, 19.8662, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 7, 7.38, 22, 5.0273, 1.6963, 26.8908, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 8, 12.91, 22, 9.9826, 2.2864, 48.4364, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 9, 27.64, 22, 21.6088, 3.8808, 78.3211, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 10, 7.98, 22, 5.8002, 1.6507, 30.9493, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.1', 'RW', 11, 0.45, 22, 0.4837, 0.0470, 4.1210, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.2', 'PT', 1, 35.23, 22, 21.0825, 7.3742, 78.7914, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.2', 'PT', 2, 9.92, 22, 9.4210, 1.2158, 49.6515, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.2', 'PT', 3, 34.58, 22, 21.3075, 6.9371, 78.9378, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.2', 'PT', 4, 3.58, 22, 3.7428, 0.3875, 26.1520, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.2', 'PT', 5, 7.75, 22, 4.5764, 2.1727, 24.1281, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.2', 'PT', 6, 0.96, 22, 0.7821, 0.1742, 5.0949, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.2', 'PT', 8, 1.85, 22, 1.9393, 0.2026, 14.8341, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.2', 'PT', 9, 6.14, 22, 4.8050, 1.1396, 27.0391, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.3', 'OJ', 1, 2.43, 22, 2.7159, 0.2284, 21.2716, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.3', 'OJ', 2, 10.51, 22, 8.1880, 1.8838, 41.7936, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.3', 'OJ', 3, 9.93, 22, 9.4125, 1.2211, 49.5854, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.3', 'OJ', 4, 29.72, 22, 21.2492, 4.8508, 77.8162, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.3', 'OJ', 5, 36.10, 22, 21.0135, 7.8328, 78.9751, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.3', 'OJ', 6, 2.89, 22, 2.6812, 0.4071, 17.8246, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.3', 'OJ', 7, 2.29, 22, 2.0612, 0.3420, 13.7509, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.3', 'OJ', 8, 6.14, 22, 4.8050, 1.1396, 27.0391, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 1, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 2, 2.94, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 3, 8.82, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 4, 8.82, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 5, 26.47, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 6, 50.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 7, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 8, 2.94, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 9, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 10, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 11, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.1', 'RL', 12, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '2.D.4.a', 'IM', NULL, 2.85, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 1, 8.82, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 2, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 3, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 4, 2.94, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 5, 29.41, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 6, 26.47, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 7, 23.53, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 8, 5.88, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 9, 2.94, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 10, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.1', 'RW', 11, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.2', 'PT', 1, 23.53, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.2', 'PT', 2, 14.71, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.2', 'PT', 3, 20.59, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.2', 'PT', 4, 20.59, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.2', 'PT', 5, 11.76, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.2', 'PT', 6, 2.94, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.2', 'PT', 7, 5.88, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.2', 'PT', 8, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.2', 'PT', 9, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.3', 'OJ', 1, 8.82, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.3', 'OJ', 2, 20.59, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.3', 'OJ', 3, 14.71, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.3', 'OJ', 4, 20.59, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.3', 'OJ', 5, 23.53, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.3', 'OJ', 6, 5.88, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.3', 'OJ', 7, 2.94, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.3', 'OJ', 8, 2.94, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.3', 'OJ', 9, 0.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', '3.A.4.a', 'IM', NULL, 2.00, 34, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 6, 45.83, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '2.D.4.a', 'IM', NULL, 2.38, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 8, 12.50, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.2', 'PT', 1, 41.67, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.2', 'PT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.2', 'PT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.2', 'PT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.2', 'PT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.2', 'PT', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.2', 'PT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.3', 'OJ', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.3', 'OJ', 2, 29.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.3', 'OJ', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.3', 'OJ', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.3', 'OJ', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', '3.A.4.a', 'IM', NULL, 1.95, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 6, 55.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '2.D.4.a', 'IM', NULL, 1.20, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 7, 30.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.2', 'PT', 1, 45.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.2', 'PT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.2', 'PT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.2', 'PT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.2', 'PT', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.2', 'PT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.3', 'OJ', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.3', 'OJ', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.3', 'OJ', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.3', 'OJ', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.3', 'OJ', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', '3.A.4.a', 'IM', NULL, 2.15, 20, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 6, 55.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '2.D.4.a', 'IM', NULL, 2.40, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 7, 40.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.2', 'PT', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.2', 'PT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.2', 'PT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.2', 'PT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.2', 'PT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.3', 'OJ', 2, 35.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.3', 'OJ', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.3', 'OJ', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.3', 'OJ', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.3', 'OJ', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', '3.A.4.a', 'IM', NULL, 2.10, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 6, 60.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '2.D.4.a', 'IM', NULL, 3.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 7, 30.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 8, 35.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.2', 'PT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.2', 'PT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.2', 'PT', 3, 31.58, 19, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.2', 'PT', 4, 5.26, 19, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.2', 'PT', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.2', 'PT', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.2', 'PT', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.2', 'PT', 8, 5.26, 19, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.2', 'PT', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.3', 'OJ', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.3', 'OJ', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.3', 'OJ', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.3', 'OJ', 4, 30.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.3', 'OJ', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.3', 'OJ', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', '3.A.4.a', 'IM', NULL, 1.90, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 3, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 6, 56.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 7, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 8, 16.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 11, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '2.D.4.a', 'IM', NULL, 3.20, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 7, 16.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 8, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 9, 26.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 10, 16.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.1', 'RW', 11, 16.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.2', 'PT', 1, 23.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.2', 'PT', 2, 33.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.2', 'PT', 3, 13.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.2', 'PT', 4, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.2', 'PT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.2', 'PT', 6, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.2', 'PT', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.2', 'PT', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.3', 'OJ', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.3', 'OJ', 2, 30.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.3', 'OJ', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.3', 'OJ', 4, 16.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.3', 'OJ', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.3', 'OJ', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.3', 'OJ', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.3', 'OJ', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', '3.A.4.a', 'IM', NULL, 1.87, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 6, 38.10, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '2.D.4.a', 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 7, 38.10, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 8, 28.57, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 10, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.2', 'PT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.2', 'PT', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.2', 'PT', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.3', 'OJ', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.3', 'OJ', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.3', 'OJ', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.3', 'OJ', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.3', 'OJ', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.3', 'OJ', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', '3.A.4.a', 'IM', NULL, 2.38, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 6, 78.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 10, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '2.D.4.a', 'IM', NULL, 3.96, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 1, 50.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 1, 42.86, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 2, 17.86, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 3, 7.14, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.3', 'OJ', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '3.A.4.a', 'IM', NULL, 2.18, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 8, 25.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 11, 50.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.1', 'RL', 12, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '2.D.4.a', 'IM', NULL, 2.08, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 1, 33.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 7, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 8, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.1', 'RW', 11, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 1, 50.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 1, 20.83, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 2, 33.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '3.A.4.a', 'IM', NULL, 1.96, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 8, 70.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '2.D.4.a', 'IM', NULL, 1.75, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 1, 45.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 1, 45.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '3.A.4.a', 'IM', NULL, 1.55, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 8, 65.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 11, 20.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '2.D.4.a', 'IM', NULL, 1.70, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.1', 'RW', 11, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 1, 50.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '3.A.4.a', 'IM', NULL, 1.60, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 6, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 8, 58.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 11, 29.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '2.D.4.a', 'IM', NULL, 2.25, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 7, 16.67, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 8, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 9, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 2, 16.67, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 4, 25.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 4, 33.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 5, 33.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '3.A.4.a', 'IM', NULL, 2.08, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 6, 76.19, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '2.D.4.a', 'IM', NULL, 1.95, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 7, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 8, 33.33, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.2', 'PT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.2', 'PT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.2', 'PT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.3', 'OJ', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.3', 'OJ', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.3', 'OJ', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.3', 'OJ', 5, 38.10, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.3', 'OJ', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', '3.A.4.a', 'IM', NULL, 1.48, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 6, 85.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 7, 35.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.2', 'PT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.2', 'PT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.2', 'PT', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.2', 'PT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.2', 'PT', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.3', 'OJ', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.3', 'OJ', 3, 45.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.3', 'OJ', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.3', 'OJ', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 6, 50.89, 20, 17.0824, 19.8612, 81.2484, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 7, 2.45, 20, 2.5186, 0.2763, 18.5572, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 8, 40.66, 20, 15.9205, 14.6922, 73.1674, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 11, 4.11, 20, 2.8856, 0.9167, 16.5593, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '2.D.1', 'RL', 12, 1.89, 20, 1.9366, 0.2148, 14.6596, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 1, 2.86, 21, 3.1378, 0.2774, 23.7207, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 5, 23.70, 21, 14.7918, 5.3380, 63.1138, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 6, 23.38, 21, 14.1129, 5.5726, 61.2164, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 7, 9.22, 21, 4.8607, 2.9323, 25.4327, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 8, 35.20, 21, 15.3307, 11.7916, 68.8203, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 9, 3.27, 21, 3.2677, 0.3895, 22.5926, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 10, 1.19, 21, 1.2604, 0.1280, 10.1406, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.1', 'RW', 11, 1.19, 21, 1.2604, 0.1280, 10.1406, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.2', 'PT', 1, 36.31, 21, 16.3037, 11.5844, 71.2739, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.2', 'PT', 2, 3.91, 21, 3.9214, 0.4609, 26.3891, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.2', 'PT', 3, 10.50, 21, 6.7264, 2.5699, 34.3021, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.2', 'PT', 4, 0.99, 21, 1.0357, 0.1097, 8.3227, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.2', 'PT', 5, 47.32, 21, 17.8696, 16.7615, 80.0272, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.2', 'PT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.2', 'PT', 7, 0.96, 21, 1.0741, 0.0924, 9.2576, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.3', 'OJ', 1, 3.91, 21, 3.9214, 0.4609, 26.3891, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.3', 'OJ', 2, 15.07, 21, 10.4392, 3.1371, 49.3054, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.3', 'OJ', 3, 10.70, 21, 6.9896, 2.5408, 35.5275, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.3', 'OJ', 4, 21.04, 21, 13.8404, 4.4770, 60.2358, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.3', 'OJ', 5, 48.31, 21, 17.7798, 17.4665, 80.4949, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.3', 'OJ', 7, 0.96, 21, 1.0741, 0.0924, 9.2576, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 6, 42.86, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 8, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 10, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '2.D.4.a', 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 9, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 10, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 1, 47.62, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 7, 38.10, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '3.A.4.a', 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 6, 67.86, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 8, 17.86, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 10, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '2.D.4.a', 'IM', NULL, 3.21, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 4, 7.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 7, 42.86, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 8, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.1', 'RW', 11, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 1, 32.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 3, 14.29, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 4, 17.86, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 4, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '3.A.4.a', 'IM', NULL, 2.96, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 3, 35.73, 21, 14.8204, 12.6367, 68.1157, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 4, 10.63, 21, 10.3248, 1.2183, 53.4384, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 5, 11.15, 21, 10.3386, 1.4037, 52.5290, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 6, 30.02, 21, 15.5085, 8.4210, 66.6745, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 7, 1.48, 21, 1.2841, 0.2370, 8.6342, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 8, 10.99, 21, 10.3333, 1.3466, 52.7820, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 1, 35.73, 21, 22.8285, 6.5319, 81.5560, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 4, 21.26, 21, 11.1778, 6.2877, 52.0883, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 6, 12.86, 21, 10.4414, 2.0687, 50.7567, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 7, 25.26, 21, 15.3977, 5.8067, 64.9414, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 8, 0.97, 21, 0.5494, 0.2955, 3.1291, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 10, 1.96, 21, 1.9674, 0.2361, 14.4620, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.1', 'RW', 11, 1.96, 21, 1.9674, 0.2361, 14.4620, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 1, 24.90, 21, 15.4083, 5.6083, 64.9035, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 2, 34.56, 21, 18.9222, 8.4419, 75.1533, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 3, 22.06, 21, 20.6676, 2.2528, 77.6497, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 4, 15.66, 21, 12.8862, 2.3681, 58.6977, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 5, 0.38, 21, 0.2913, 0.0772, 1.8597, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 6, 0.18, 21, 0.1885, 0.0206, 1.5733, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 7, 2.27, 21, 2.0066, 0.3503, 13.2934, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 2, 36.05, 21, 14.8148, 12.8551, 68.2914, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 3, 32.41, 21, 18.8971, 7.3468, 74.3536, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 4, 15.94, 21, 12.8760, 2.4908, 58.4638, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 5, 0.56, 21, 0.3627, 0.1459, 2.1410, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 6, 13.08, 21, 10.4777, 2.1545, 50.7106, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 7, 1.96, 21, 1.9674, 0.2361, 14.4620, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 6, 47.37, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 10, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 11, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.1', 'RL', 12, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '2.D.4.a', 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 8, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 9, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '3.A.4.a', 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 6, 81.48, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '2.D.4.a', 'IM', NULL, 2.63, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 7, 18.52, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 8, 25.93, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 2, 25.93, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 4, 25.93, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '3.A.4.a', 'IM', NULL, 2.30, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 5, 7.61, 24, 6.0049, 1.3900, 32.5183, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 6, 59.05, 24, 9.0394, 39.9549, 75.7544, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 8, 33.34, 24, 11.4669, 14.6748, 59.2527, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 1, 7.47, 24, 5.0255, 1.7609, 26.6495, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 5, 6.59, 24, 5.8318, 0.9843, 33.3660, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 6, 9.38, 24, 6.6847, 1.9934, 34.4971, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 7, 32.26, 24, 13.6841, 11.5333, 63.4940, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 8, 20.48, 24, 7.8250, 8.7038, 41.0338, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 9, 7.57, 24, 5.9020, 1.4080, 31.9296, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 10, 9.67, 24, 6.4207, 2.2856, 32.8756, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.1', 'RW', 11, 6.59, 24, 6.3173, 0.8374, 37.0858, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 1, 6.71, 24, 4.5521, 1.5705, 24.4608, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 2, 29.67, 24, 12.5762, 10.8164, 59.4775, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 3, 11.05, 24, 7.3790, 2.5634, 36.9890, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 4, 8.31, 24, 4.9486, 2.3078, 25.7813, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 5, 17.53, 24, 12.1135, 3.6202, 54.6071, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 6, 13.55, 24, 11.5021, 2.0149, 54.4388, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 7, 6.59, 24, 6.3173, 0.8374, 37.0858, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.2', 'PT', 9, 6.59, 24, 6.3173, 0.8374, 37.0858, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 2, 25.73, 24, 14.4375, 6.7705, 62.3140, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 3, 7.57, 24, 5.8284, 1.4385, 31.4585, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 4, 8.31, 24, 4.9486, 2.3078, 25.7813, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 5, 34.38, 24, 4.9275, 25.0114, 45.1553, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 6, 17.42, 24, 8.1442, 6.1373, 40.4919, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '3.A.3', 'OJ', 9, 6.59, 24, 6.3173, 0.8374, 37.0858, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 6, 69.23, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 8, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 11, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '2.D.4.a', 'IM', NULL, 2.96, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 1, 30.77, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 7, 23.08, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 9, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 4, 26.92, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 5, 19.23, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '3.A.4.a', 'IM', NULL, 2.12, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 5, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 6, 53.33, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 8, 30.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 11, 6.67, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.1', 'RL', 12, 6.67, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '2.D.4.a', 'IM', NULL, 1.87, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 1, 26.67, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 6, 36.67, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.1', 'RW', 11, 6.67, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 2, 24.14, 29, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 3, 31.03, 29, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 1, 6.67, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 2, 10.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 3, 23.33, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 4, 36.67, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 6, 3.33, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 7, 3.33, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '3.A.4.a', 'IM', NULL, 2.00, 30, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 6, 81.82, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '2.D.4.a', 'IM', NULL, 2.05, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '3.A.4.a', 'IM', NULL, 1.73, 22, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 6, 85.71, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '2.D.4.a', 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 7, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 8, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 1, 42.86, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.3', 'OJ', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '3.A.4.a', 'IM', NULL, 2.71, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 6, 77.27, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '2.D.4.a', 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 9, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 10, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.3', 'OJ', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '3.A.4.a', 'IM', NULL, 2.41, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 6, 69.57, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 8, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '2.D.4.a', 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.1', 'RW', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.2', 'PT', 1, 34.78, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.2', 'PT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.2', 'PT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.2', 'PT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.2', 'PT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.2', 'PT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.2', 'PT', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.3', 'OJ', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.3', 'OJ', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.3', 'OJ', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.3', 'OJ', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.3', 'OJ', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.3', 'OJ', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', '3.A.4.a', 'IM', NULL, 2.17, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 6, 48.28, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 8, 34.48, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 10, 3.45, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 11, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '2.D.4.a', 'IM', NULL, 2.21, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 3, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 6, 27.59, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 7, 24.14, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 9, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 10, 3.45, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.1', 'RW', 11, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 1, 17.24, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 4, 17.24, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 5, 20.69, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.2', 'PT', 9, 3.45, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 2, 13.79, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 3, 13.79, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 8, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '3.A.4.a', 'IM', NULL, 1.93, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 5, 11.04, 20, 9.1111, 1.7511, 46.3764, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 6, 81.62, 20, 11.5804, 46.8824, 95.7133, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 8, 7.34, 20, 7.5302, 0.7747, 44.5633, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '2.D.4.a', 'IM', NULL, 1.95, 20, 0.2209, 1.4923, 2.4170, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 6, 12.33, 20, 9.2984, 2.2698, 45.9822, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 7, 13.12, 20, 8.8051, 2.9089, 43.2040, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 8, 30.21, 20, 16.3581, 7.8617, 68.7098, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 9, 17.05, 20, 9.1329, 5.0538, 44.2632, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 10, 8.45, 20, 7.7198, 1.1312, 42.6951, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.1', 'RW', 11, 18.84, 20, 9.2030, 6.1799, 44.9997, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 1, 9.03, 20, 7.0965, 1.5998, 37.7156, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 2, 21.21, 20, 11.1476, 6.2495, 52.0965, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 3, 21.06, 20, 7.8999, 8.9796, 41.9021, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 4, 1.96, 20, 2.0843, 0.2077, 16.1759, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 5, 1.11, 20, 1.1822, 0.1183, 9.6444, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 6, 13.40, 20, 11.4898, 1.9102, 55.1407, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 7, 29.89, 20, 16.7478, 7.4080, 69.4261, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 8, 2.34, 20, 1.4414, 0.6370, 8.2312, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 1, 1.11, 20, 1.1822, 0.1183, 9.6444, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 2, 10.30, 20, 8.3242, 1.7103, 43.0863, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 3, 27.59, 20, 12.7667, 9.0890, 59.2072, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 4, 3.62, 20, 2.7113, 0.7356, 16.0297, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 5, 1.11, 20, 1.1822, 0.1183, 9.6444, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 6, 32.75, 20, 11.4650, 14.0715, 59.1434, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 7, 22.30, 20, 9.0354, 8.7855, 46.0845, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 8, 1.23, 20, 1.3038, 0.1316, 10.5311, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '3.A.4.a', 'IM', NULL, 1.62, 20, 0.2859, 1.0238, 2.2208, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 5, 13.81, 16, 12.6817, 1.6253, 60.8261, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 6, 83.30, 16, 12.9245, 40.7749, 97.3081, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 8, 2.89, 16, 1.3715, 1.0412, 7.7778, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '2.D.4.a', 'IM', NULL, 1.61, 16, 0.2313, 1.1211, 2.1071, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 1, 11.05, 16, 7.6893, 2.2921, 39.6930, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 4, 8.34, 16, 7.7812, 1.0272, 44.3487, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 6, 13.22, 16, 12.6352, 1.4343, 61.4457, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 7, 11.64, 16, 7.6570, 2.6249, 39.1695, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 8, 33.82, 16, 11.1565, 15.0085, 59.6531, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.1', 'RW', 11, 21.94, 16, 14.4599, 4.4398, 62.9583, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 1, 4.69, 16, 2.0093, 1.8559, 11.3702, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 2, 8.34, 16, 7.7812, 1.0272, 44.3487, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 3, 23.68, 16, 12.0843, 6.9426, 56.3380, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 4, 8.93, 16, 7.8308, 1.2418, 43.3044, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 5, 20.93, 16, 15.5361, 3.4538, 66.1914, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 6, 20.22, 16, 14.5115, 3.5925, 63.2925, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 8, 13.22, 16, 12.6352, 1.4343, 61.4457, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 1, 2.11, 16, 1.7359, 0.3568, 11.4577, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 2, 9.16, 16, 7.8532, 1.3292, 42.9892, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 3, 25.45, 16, 12.0639, 8.0890, 56.9659, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 4, 19.39, 16, 8.3115, 7.1862, 42.7641, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 5, 11.05, 16, 7.6816, 2.2958, 39.6534, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 6, 32.85, 16, 18.4620, 7.5932, 74.4390, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '3.A.4.a', 'IM', NULL, 1.62, 16, 0.1651, 1.2664, 1.9704, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 2, 5.58, 22, 5.6021, 0.6444, 35.0267, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 5, 10.14, 22, 9.6879, 1.2212, 50.7345, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 6, 74.83, 22, 11.8325, 44.6002, 91.6548, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 7, 1.79, 22, 1.8604, 0.1999, 14.1672, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 8, 7.66, 22, 5.1200, 1.8068, 27.2086, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 5, 7.80, 22, 6.0781, 1.4393, 32.9065, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 6, 17.47, 22, 9.9919, 4.7722, 47.2165, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 7, 25.56, 22, 11.9026, 8.5511, 55.7746, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 8, 10.14, 22, 8.5062, 1.5933, 44.0203, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 9, 10.83, 22, 8.5637, 1.8864, 43.4322, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 10, 3.40, 22, 2.5689, 0.6865, 15.1872, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.1', 'RW', 11, 24.79, 22, 9.6049, 10.1456, 49.0375, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 1, 9.16, 20, 8.8980, 1.0636, 48.6016, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 2, 11.52, 20, 7.0318, 2.9807, 35.5542, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 3, 8.37, 20, 6.7942, 1.4121, 36.8364, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 4, 20.09, 20, 12.9034, 4.4686, 57.4833, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 5, 13.33, 20, 8.9412, 2.9544, 43.7269, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 6, 29.26, 20, 10.1326, 12.9297, 53.5416, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 7, 6.43, 20, 5.1168, 1.1441, 28.9577, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 8, 1.83, 20, 1.9179, 0.2001, 14.8075, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 2, 3.40, 22, 2.5291, 0.7038, 14.8657, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 3, 3.40, 22, 2.5291, 0.7038, 14.8657, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 4, 22.03, 22, 12.1779, 6.0749, 55.2423, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 5, 32.50, 22, 10.7898, 14.7571, 57.2471, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 6, 23.65, 22, 9.6626, 9.2366, 48.5210, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 7, 9.44, 22, 5.5474, 2.6352, 28.6668, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', '3.A.3', 'OJ', 9, 5.58, 22, 5.6021, 0.6444, 35.0267, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 6, 63.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 8, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '2.D.4.a', 'IM', NULL, 3.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 8, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '3.A.4.a', 'IM', NULL, 1.95, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 6, 85.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '2.D.4.a', 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 1, 35.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 9, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 1, 30.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 7, 20.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 6, 40.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '3.A.4.a', 'IM', NULL, 2.15, 20, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 2, 7.54, 29, 5.7610, 1.4775, 30.7100, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 4, 15.81, 29, 6.8115, 6.1731, 34.8810, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 5, 2.58, 29, 2.5327, 0.3348, 17.2658, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 6, 58.62, 29, 9.7620, 38.3218, 76.3663, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 7, 4.36, 29, 3.8336, 0.6887, 23.0592, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 8, 11.09, 29, 7.1030, 2.7739, 35.2974, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 3, 4.54, 28, 3.3467, 0.9663, 18.8250, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 5, 1.56, 28, 1.5774, 0.1927, 11.5263, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 6, 8.94, 28, 7.0431, 1.6370, 36.6820, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 7, 42.46, 28, 8.7502, 26.1400, 60.6116, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 8, 15.29, 28, 9.0727, 4.1104, 43.1736, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 9, 5.82, 28, 4.3048, 1.2171, 23.6442, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 10, 16.76, 28, 7.1583, 6.5686, 36.5905, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.1', 'RW', 11, 4.62, 28, 4.0313, 0.7380, 24.0279, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 1, 10.69, 28, 7.1694, 2.5027, 35.8446, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 2, 20.36, 28, 8.9797, 7.5851, 44.3342, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 3, 25.94, 28, 9.7777, 10.9733, 49.8796, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 4, 16.03, 28, 7.7055, 5.5676, 38.1911, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 5, 4.30, 28, 3.0687, 0.9620, 17.1896, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 6, 12.53, 28, 6.4417, 4.1154, 32.3622, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 7, 5.52, 28, 3.8668, 1.2606, 21.1023, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.2', 'PT', 9, 4.62, 28, 4.0313, 0.7380, 24.0279, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 2, 9.67, 28, 7.2143, 1.9259, 36.8278, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 3, 13.70, 28, 7.2240, 4.3361, 35.7382, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 4, 22.13, 28, 8.9534, 8.9140, 45.2132, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 5, 29.72, 28, 7.9379, 16.2391, 47.9773, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 6, 15.32, 28, 8.9745, 4.1920, 42.7930, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 7, 9.47, 28, 6.3568, 2.2310, 32.3870, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 8, 47.62, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 11, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '2.D.4.a', 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 8, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '3.A.4.a', 'IM', NULL, 2.10, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 6, 90.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '2.D.4.a', 'IM', NULL, 2.95, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 7, 50.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 8, 35.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 9, 10.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.2', 'PT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.2', 'PT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.2', 'PT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.2', 'PT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.3', 'OJ', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.3', 'OJ', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.3', 'OJ', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', '3.A.4.a', 'IM', NULL, 1.90, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 6, 76.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 10, 4.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '2.D.4.a', 'IM', NULL, 2.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 6, 30.77, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 8, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 10, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.2', 'PT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.2', 'PT', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.2', 'PT', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.2', 'PT', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.2', 'PT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.2', 'PT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.2', 'PT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.2', 'PT', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.3', 'OJ', 1, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.3', 'OJ', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.3', 'OJ', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.3', 'OJ', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.3', 'OJ', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.3', 'OJ', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.3', 'OJ', 7, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', '3.A.4.a', 'IM', NULL, 2.27, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 6, 47.62, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 11, 33.33, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.1', 'RL', 12, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '2.D.4.a', 'IM', NULL, 1.90, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '3.A.4.a', 'IM', NULL, 2.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 3, 0.38, 38, 0.3980, 0.0436, 3.1537, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 4, 4.77, 38, 3.8238, 0.9018, 21.6134, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 5, 6.90, 38, 5.2133, 1.4130, 27.7273, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 6, 82.92, 38, 8.3887, 59.3817, 94.1557, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 7, 4.67, 38, 3.9415, 0.8074, 22.7570, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 8, 0.37, 38, 0.3926, 0.0420, 3.1353, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 1, 4.18, 38, 3.5392, 0.7241, 20.7146, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 5, 10.38, 38, 6.4153, 2.7833, 31.9002, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 6, 6.98, 38, 4.5017, 1.8087, 23.4164, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 7, 25.93, 38, 9.5793, 11.3006, 49.0226, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 8, 26.40, 38, 9.9165, 11.3072, 50.2170, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 9, 17.61, 38, 13.9803, 2.9458, 60.0924, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 10, 5.90, 38, 4.8933, 1.0399, 27.2200, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.1', 'RW', 11, 2.62, 38, 2.2636, 0.4450, 13.9615, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 1, 28.43, 38, 11.3325, 11.3896, 55.1150, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 2, 27.06, 38, 14.8116, 7.5019, 62.9237, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 3, 9.41, 38, 5.8057, 2.5460, 29.2229, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 4, 18.04, 38, 10.5468, 4.9297, 48.2922, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 5, 11.81, 38, 8.4457, 2.5264, 40.9122, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 6, 3.65, 38, 3.7797, 0.4267, 25.0678, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 7, 0.50, 38, 0.5282, 0.0573, 4.1688, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 8, 0.48, 38, 0.5071, 0.0552, 4.0035, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.2', 'PT', 9, 0.63, 38, 0.6660, 0.0716, 5.2329, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 1, 16.09, 38, 10.9305, 3.5832, 49.7222, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 2, 5.32, 38, 4.8381, 0.7967, 28.2305, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 3, 22.53, 38, 14.4635, 5.1480, 60.9212, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 4, 14.22, 38, 7.1054, 4.8460, 35.0499, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 5, 13.17, 38, 6.8566, 4.3089, 33.8249, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 6, 23.81, 38, 10.2562, 9.0410, 49.5604, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 7, 3.75, 38, 3.4759, 0.5515, 21.5108, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 8, 1.10, 38, 0.8770, 0.2181, 5.3814, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 6, 57.14, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 8, 42.86, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '2.D.4.a', 'IM', NULL, 2.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', '3.A.4.a', 'IM', NULL, 1.91, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 6, 71.43, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '2.D.4.a', 'IM', NULL, 2.24, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 10, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.1', 'RW', 11, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 4, 42.86, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.3', 'OJ', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', '3.A.4.a', 'IM', NULL, 2.05, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 4, 0.64, 20, 0.6583, 0.0730, 5.3410, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 5, 0.64, 20, 0.6583, 0.0730, 5.3410, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 6, 79.05, 20, 11.5896, 46.5868, 94.2304, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 7, 16.69, 20, 11.2553, 3.5498, 52.1611, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 8, 2.98, 20, 2.5262, 0.4912, 16.0524, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '2.D.4.a', 'IM', NULL, 2.89, 18, 0.5387, 1.7569, 4.0298, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 1, 9.08, 20, 7.8412, 1.3490, 42.1689, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 6, 25.59, 20, 11.1487, 9.1690, 53.9414, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 7, 3.65, 20, 3.7610, 0.4033, 26.1983, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 8, 21.56, 20, 11.0009, 6.5789, 51.7486, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 9, 1.37, 20, 1.0367, 0.2782, 6.4712, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 10, 19.39, 20, 11.9111, 4.6554, 54.2431, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.1', 'RW', 11, 19.36, 20, 11.0122, 5.2007, 51.2395, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 1, 9.37, 20, 8.8981, 1.1396, 48.1012, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 2, 34.78, 20, 15.5554, 11.2671, 69.1404, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 3, 9.67, 20, 9.3941, 1.1162, 50.4032, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 4, 9.08, 20, 8.6511, 1.1013, 47.2406, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 6, 2.96, 20, 2.5004, 0.4915, 15.8647, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 7, 32.20, 20, 14.4691, 10.6045, 65.5334, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 8, 1.30, 20, 0.3889, 0.6895, 2.4203, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.2', 'PT', 9, 0.64, 20, 0.6769, 0.0687, 5.6607, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 1, 1.24, 20, 1.2833, 0.1396, 10.1246, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 2, 7.32, 20, 7.1099, 0.8736, 41.4556, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 3, 20.80, 20, 9.1752, 7.5650, 45.7274, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 4, 9.08, 20, 7.8412, 1.3490, 42.1689, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 5, 1.30, 20, 0.3889, 0.6895, 2.4203, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 6, 13.37, 20, 9.7621, 2.5753, 47.3899, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 7, 36.89, 20, 15.0943, 13.0821, 69.4271, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 8, 9.37, 20, 8.8981, 1.1396, 48.1012, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.3', 'OJ', 9, 0.64, 20, 0.6769, 0.0687, 5.6607, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '3.A.4.a', 'IM', NULL, 1.83, 18, 0.3584, 1.0746, 2.5871, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 6, 85.19, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '2.D.4.a', 'IM', NULL, 2.61, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 1, 55.56, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 7, 18.52, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 5, 23.08, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 6, 30.77, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 6, 34.62, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.3', 'OJ', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '3.A.4.a', 'IM', NULL, 1.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 2, 7.55, 20, 5.8540, 1.3912, 32.0897, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 6, 71.61, 20, 17.6155, 29.1446, 93.9267, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 8, 5.41, 20, 5.2636, 0.6607, 32.9864, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 9, 15.43, 20, 15.8433, 1.4171, 69.8439, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '2.D.4.a', 'IM', NULL, 1.83, 19, 0.2689, 1.2620, 2.3919, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 1, 5.80, 20, 5.6211, 0.7111, 34.6423, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 5, 15.43, 20, 15.8433, 1.4171, 69.8439, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 6, 16.64, 20, 7.2029, 6.3054, 37.1782, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 7, 1.75, 20, 1.7618, 0.2063, 13.2373, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 8, 20.93, 20, 7.5878, 9.2045, 40.8651, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 9, 21.23, 20, 16.3588, 3.3635, 67.6184, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.1', 'RW', 11, 18.22, 20, 7.5602, 7.1531, 39.1855, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 1, 0.78, 20, 0.8158, 0.0879, 6.6279, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 2, 21.23, 20, 16.3588, 3.3635, 67.6184, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 3, 6.38, 20, 5.2534, 1.0687, 30.0491, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 4, 32.07, 20, 17.3372, 8.1929, 71.4038, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 5, 18.48, 20, 7.6107, 7.2968, 39.4878, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 6, 19.17, 20, 7.7616, 7.6763, 40.3587, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 8, 1.89, 20, 1.5220, 0.3435, 9.7018, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 1, 5.41, 20, 5.2636, 0.6607, 32.9864, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 2, 5.77, 20, 5.6878, 0.6818, 35.3447, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 3, 15.43, 20, 15.8433, 1.4171, 69.8439, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 4, 21.23, 20, 16.3588, 3.3635, 67.6184, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 5, 26.03, 20, 7.7393, 13.1730, 44.9388, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 6, 5.03, 20, 4.3625, 0.7768, 26.3741, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 7, 8.37, 20, 6.2358, 1.6388, 33.3729, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 8, 5.52, 20, 4.3356, 1.0129, 24.9820, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.3', 'OJ', 9, 7.21, 20, 5.7725, 1.2585, 32.1137, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '3.A.4.a', 'IM', NULL, 1.76, 19, 0.2884, 1.1522, 2.3642, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 6, 50.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 7, 31.82, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 8, 31.82, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.1', 'RW', 11, 13.64, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '3.A.3', 'OJ', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 3, 1.20, 18, 1.2880, 0.1218, 10.7520, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 4, 21.46, 18, 12.4687, 5.4238, 56.5459, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 5, 10.01, 18, 6.6182, 2.3069, 34.3877, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 6, 66.14, 18, 12.5080, 37.5449, 86.3860, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 8, 1.20, 18, 1.3144, 0.1162, 11.2122, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '2.D.4.a', 'IM', NULL, 2.01, 18, 0.0345, 1.9331, 2.0786, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 1, 26.52, 18, 22.1554, 3.1744, 79.8929, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 6, 22.01, 18, 12.3987, 5.7900, 56.4341, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 7, 29.14, 18, 12.4594, 10.3258, 59.4962, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 8, 15.73, 18, 13.3353, 2.1868, 60.9206, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 9, 3.01, 18, 2.5470, 0.4886, 16.3678, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.1', 'RW', 11, 3.59, 18, 2.0686, 1.0462, 11.6127, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 1, 26.52, 18, 22.1554, 3.1744, 79.8929, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 2, 6.91, 18, 4.7215, 1.5539, 25.8833, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 3, 32.67, 18, 14.1362, 11.1185, 65.3134, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 4, 20.81, 18, 12.5963, 4.9772, 56.8624, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 5, 3.59, 18, 3.0658, 0.5727, 19.4298, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 6, 3.04, 18, 3.2816, 0.2975, 24.7439, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 7, 5.26, 18, 3.8750, 1.0632, 22.2680, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.2', 'PT', 9, 1.20, 18, 1.2880, 0.1218, 10.7520, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 3, 59.20, 18, 13.4399, 30.9623, 82.4333, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 4, 3.71, 18, 3.2780, 0.5532, 21.0727, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 5, 22.20, 18, 12.2620, 5.9979, 56.0653, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 6, 9.64, 18, 6.1388, 2.3532, 32.0620, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 7, 4.06, 18, 3.4029, 0.6651, 21.0948, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.3', 'OJ', 9, 1.20, 18, 1.2880, 0.1218, 10.7520, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '3.A.4.a', 'IM', NULL, 1.45, 18, 0.1572, 1.1225, 1.7860, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 5, 0.30, 17, 0.3233, 0.0315, 2.8524, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 6, 30.61, 17, 13.1444, 10.6211, 62.0943, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 7, 13.11, 17, 12.5597, 1.4351, 60.9759, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 8, 34.17, 17, 13.4533, 12.7447, 64.8420, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 11, 21.81, 17, 14.2827, 4.5112, 62.2158, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 5, 0.30, 18, 0.3177, 0.0315, 2.7681, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 6, 38.55, 18, 14.1131, 15.1477, 68.7999, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 7, 8.82, 18, 6.0295, 1.9475, 31.9990, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 8, 21.93, 18, 14.1709, 4.6683, 61.6933, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 9, 16.65, 18, 10.1129, 4.1165, 48.1711, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.1', 'RW', 11, 13.76, 18, 12.5570, 1.6817, 59.8040, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.2', 'PT', 1, 8.61, 18, 6.0337, 1.8320, 32.2081, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.2', 'PT', 2, 0.30, 18, 0.3177, 0.0315, 2.7681, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.2', 'PT', 3, 15.15, 18, 12.1788, 2.3629, 56.8547, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.2', 'PT', 4, 39.00, 18, 19.7946, 9.9524, 78.7226, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.2', 'PT', 5, 21.32, 18, 14.1185, 4.3892, 61.5385, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.2', 'PT', 6, 13.46, 18, 12.5525, 1.5756, 60.1747, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.2', 'PT', 7, 1.56, 18, 1.6479, 0.1645, 13.2297, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.2', 'PT', 8, 0.60, 18, 0.6336, 0.0630, 5.4065, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.3', 'OJ', 1, 2.23, 18, 2.3888, 0.2266, 18.6823, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.3', 'OJ', 2, 4.78, 18, 4.8844, 0.5196, 32.5618, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.3', 'OJ', 3, 13.50, 18, 12.3624, 1.6464, 59.2872, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.3', 'OJ', 4, 14.85, 18, 12.1149, 2.2571, 56.8334, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.3', 'OJ', 5, 64.04, 18, 17.2806, 26.7726, 89.6601, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.3', 'OJ', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.3', 'OJ', 7, 0.30, 18, 0.3168, 0.0316, 2.7522, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.3', 'OJ', 8, 0.30, 18, 0.3168, 0.0316, 2.7522, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 6, 52.38, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 8, 38.10, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '2.D.4.a', 'IM', NULL, 1.52, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 7, 30.43, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 8, 26.09, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 5, 43.48, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '3.A.4.a', 'IM', NULL, 1.74, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 4, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 6, 50.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 7, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 8, 16.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 11, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '2.D.4.a', 'IM', NULL, 2.27, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 2, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 7, 33.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 8, 26.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 9, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 10, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 5, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 6, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 7, 20.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 8, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 1, 3.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 2, 13.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 3, 26.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 7, 13.33, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 8, 6.67, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '3.A.4.a', 'IM', NULL, 1.93, 30, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 11, 57.14, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.1', 'RL', 12, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '2.D.4.a', 'IM', NULL, 1.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 7, 38.10, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 9, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', '3.A.4.a', 'IM', NULL, 2.10, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 3, 1.59, 35, 1.6462, 0.1894, 12.0672, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 4, 3.94, 35, 2.8960, 0.8581, 16.2650, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 6, 69.64, 35, 9.8278, 47.1386, 85.5022, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 7, 5.67, 35, 4.3449, 1.1399, 23.8550, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 8, 13.92, 35, 6.1684, 5.3728, 31.5220, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 10, 2.86, 35, 2.9278, 0.3445, 20.0450, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 11, 2.39, 35, 2.4024, 0.3018, 16.5520, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '2.D.1', 'RL', 12, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 1, 2.86, 35, 2.7588, 0.3896, 18.1360, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 3, 1.62, 35, 1.6570, 0.2004, 11.9568, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 5, 10.81, 35, 5.1266, 3.9500, 26.3139, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 6, 18.96, 35, 8.0420, 7.4759, 40.3994, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 7, 15.56, 35, 6.5918, 6.2302, 33.8083, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 8, 8.11, 35, 6.1118, 1.6402, 31.8458, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 9, 4.48, 35, 3.3869, 0.9324, 18.9739, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 10, 25.90, 35, 16.1991, 5.9166, 66.0196, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.1', 'RW', 11, 11.69, 35, 5.0694, 4.6530, 26.4218, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 1, 11.96, 35, 5.3618, 4.6058, 27.6611, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 2, 14.68, 35, 6.9054, 5.3160, 34.5378, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 3, 15.40, 35, 5.9084, 6.7520, 31.3892, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 4, 31.79, 35, 15.9261, 9.4827, 67.4622, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 5, 8.26, 35, 4.7126, 2.4815, 24.1644, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 6, 5.50, 35, 3.9133, 1.2426, 21.1904, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 7, 7.31, 35, 4.4240, 2.0477, 22.9161, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 8, 3.50, 35, 2.5804, 0.7609, 14.6304, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.2', 'PT', 9, 1.60, 35, 1.6618, 0.1913, 12.1715, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 1, 2.75, 35, 2.8228, 0.3315, 19.4313, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 2, 2.16, 35, 1.7700, 0.4026, 10.7917, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 3, 36.99, 35, 14.7435, 13.9669, 67.9822, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 4, 8.90, 35, 4.7174, 2.9077, 24.1681, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 5, 20.02, 35, 8.3899, 7.9425, 42.0610, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 6, 13.96, 35, 5.8046, 5.7292, 30.2278, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 7, 6.98, 35, 4.3591, 1.8797, 22.7005, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 8, 6.63, 35, 4.0776, 1.8286, 21.3093, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '3.A.3', 'OJ', 9, 1.60, 35, 1.6618, 0.1913, 12.1715, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 6, 55.56, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '2.D.4.a', 'IM', NULL, 3.04, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 2, 3.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 6, 17.86, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 7, 39.29, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 8, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 2, 7.14, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 5, 7.14, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 2, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 3, 21.43, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 4, 32.14, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 7, 10.71, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', '3.A.4.a', 'IM', NULL, 2.36, 28, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 2, 6.10, 69, 4.5144, 1.3301, 23.8440, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 3, 21.07, 69, 8.5828, 8.6989, 42.7763, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 4, 6.74, 69, 4.5139, 1.6946, 23.2490, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 5, 23.56, 69, 8.6222, 10.5966, 44.4803, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 6, 40.08, 69, 17.7379, 13.2831, 74.4899, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 8, 2.46, 69, 2.4140, 0.3386, 15.7966, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 9, 0.00, 69, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 10, 0.00, 69, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 11, 0.00, 69, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '2.D.1', 'RL', 12, 0.00, 69, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 1, 12.68, 68, 5.5831, 5.0418, 28.4343, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 3, 0.00, 68, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 4, 4.18, 68, 2.8554, 1.0385, 15.3298, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 5, 29.71, 68, 19.5743, 6.1129, 73.2984, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 6, 15.21, 68, 7.0043, 5.7212, 34.6574, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 7, 23.99, 68, 10.8987, 8.7373, 50.9942, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 8, 3.58, 68, 2.2270, 1.0161, 11.8595, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 9, 2.05, 68, 1.3915, 0.5221, 7.7030, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 10, 1.83, 68, 1.8301, 0.2430, 12.4713, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.1', 'RW', 11, 6.76, 68, 4.5238, 1.7022, 23.2964, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.2', 'PT', 1, 14.22, 68, 7.4555, 4.6642, 35.9581, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.2', 'PT', 2, 32.75, 68, 19.2056, 7.8712, 73.5178, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.2', 'PT', 3, 11.27, 68, 5.6173, 3.9745, 28.0453, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.2', 'PT', 4, 9.24, 68, 7.3378, 1.7433, 36.8630, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.2', 'PT', 5, 18.51, 68, 8.9411, 6.5052, 42.5800, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.2', 'PT', 6, 2.57, 68, 1.1555, 1.0398, 6.2149, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.2', 'PT', 7, 8.05, 68, 4.8543, 2.3117, 24.4789, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.2', 'PT', 8, 1.83, 68, 1.8301, 0.2430, 12.4713, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.2', 'PT', 9, 1.56, 68, 1.3096, 0.2884, 7.9960, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.3', 'OJ', 1, 1.05, 69, 1.1649, 0.1121, 9.0694, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.3', 'OJ', 2, 33.97, 69, 18.7060, 8.8767, 73.0960, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.3', 'OJ', 3, 2.48, 69, 1.9380, 0.5118, 11.1750, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.3', 'OJ', 4, 22.13, 69, 10.9278, 7.4216, 50.1815, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.3', 'OJ', 5, 18.08, 69, 8.0768, 6.9215, 39.5869, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.3', 'OJ', 6, 10.56, 69, 5.5157, 3.5536, 27.4654, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.3', 'OJ', 7, 2.58, 69, 1.9496, 0.5593, 11.0750, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.3', 'OJ', 8, 7.35, 69, 5.3107, 1.6481, 27.3264, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', '3.A.3', 'OJ', 9, 1.79, 69, 1.3869, 0.3788, 8.0765, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 3, 7.98, 29, 5.7211, 1.7254, 29.9654, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 4, 7.45, 29, 6.9078, 1.0247, 38.5170, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 5, 61.28, 29, 10.9061, 38.1652, 80.2253, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 6, 20.25, 29, 10.0052, 6.6603, 47.4595, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 8, 2.80, 29, 2.8948, 0.3234, 20.3163, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 10, 0.13, 29, 0.1322, 0.0145, 1.0770, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '2.D.1', 'RL', 12, 0.13, 29, 0.1322, 0.0145, 1.0775, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 1, 9.44, 28, 7.3239, 1.7657, 37.6778, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 2, 5.41, 28, 5.4063, 0.6485, 33.3424, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 5, 12.26, 28, 9.6410, 2.1754, 46.7737, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 6, 16.43, 28, 8.0307, 5.5921, 39.4970, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 7, 23.59, 28, 11.1038, 8.0249, 52.2169, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 8, 3.98, 28, 3.0884, 0.7849, 17.8655, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 9, 4.70, 28, 4.7314, 0.5604, 30.1219, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 10, 6.08, 28, 4.6764, 1.1917, 25.7861, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.1', 'RW', 11, 18.10, 28, 9.3420, 5.7204, 44.6088, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 1, 14.60, 29, 9.1233, 3.6810, 43.3520, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 2, 30.77, 29, 12.1774, 12.1144, 58.9083, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 3, 24.24, 29, 8.3871, 11.1558, 44.9182, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 4, 8.41, 29, 7.0776, 1.3776, 37.6241, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 6, 12.00, 29, 6.7758, 3.5311, 33.6691, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 7, 2.86, 29, 2.3902, 0.5011, 14.6518, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 8, 6.74, 29, 4.8533, 1.4665, 26.0007, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.2', 'PT', 9, 0.38, 29, 0.1755, 0.1451, 0.9761, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 2, 35.31, 29, 10.6565, 17.3521, 58.6695, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 3, 18.52, 29, 8.8958, 6.3638, 43.1947, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 4, 8.41, 29, 6.4601, 1.6196, 33.8541, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 5, 22.60, 29, 9.4820, 8.7724, 46.9848, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 6, 4.99, 29, 3.5547, 1.1207, 19.6063, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 7, 7.38, 29, 4.9500, 1.7780, 25.9900, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 8, 2.53, 29, 2.3197, 0.3764, 15.1313, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '3.A.3', 'OJ', 9, 0.25, 29, 0.1958, 0.0508, 1.2329, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 2, 19.69, 15, 12.1765, 4.4921, 56.1133, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 3, 39.23, 15, 13.7085, 15.8307, 68.9050, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 5, 33.16, 15, 19.5761, 6.9427, 76.7339, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 6, 7.92, 15, 8.0975, 0.7880, 48.2127, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 1, 7.92, 15, 8.0975, 0.7880, 48.2127, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 6, 36.11, 15, 9.2760, 19.2659, 57.2445, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 7, 30.32, 15, 11.0495, 12.4143, 57.1912, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 8, 25.65, 15, 16.9980, 4.8520, 70.0027, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 1, 6.18, 15, 6.0423, 0.6983, 38.1245, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 2, 45.81, 15, 12.0342, 23.0069, 70.5074, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 3, 26.63, 15, 11.1084, 9.6838, 55.1299, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 4, 4.22, 15, 3.8250, 0.5754, 25.1149, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 6, 8.04, 15, 6.4792, 1.3159, 36.4200, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 7, 7.92, 15, 8.0975, 0.7880, 48.2127, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 8, 1.21, 15, 1.3143, 0.1167, 11.4303, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 2, 18.94, 15, 12.2563, 4.0481, 56.4213, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 3, 10.11, 15, 7.6798, 1.8042, 40.7887, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 5, 35.06, 15, 17.6348, 9.3009, 73.9794, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 6, 26.98, 15, 11.0816, 9.9573, 55.2510, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 7, 8.90, 15, 8.2662, 1.0849, 46.5258, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 2, 2.65, 36, 1.7258, 0.6951, 9.5723, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 3, 29.77, 36, 10.2282, 13.5709, 53.3671, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 4, 28.09, 36, 9.4754, 13.1013, 50.3104, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 5, 21.15, 36, 12.8420, 5.3169, 56.1526, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 6, 18.34, 36, 11.5801, 4.4648, 51.9052, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 1, 1.10, 36, 0.7294, 0.2855, 4.1557, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 4, 0.04, 36, 0.0467, 0.0053, 0.3727, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 5, 7.95, 36, 5.7503, 1.7228, 29.8589, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 6, 3.00, 36, 1.8430, 0.8504, 10.0590, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 7, 10.43, 36, 6.3111, 2.8714, 31.4554, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 8, 17.82, 36, 7.2906, 7.3139, 37.3329, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 9, 12.16, 36, 9.5321, 2.2141, 45.8629, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 10, 31.27, 36, 11.7503, 13.0368, 57.9881, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.1', 'RW', 11, 16.22, 36, 10.1358, 4.0825, 46.8108, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 1, 2.99, 36, 2.2124, 0.6483, 12.6712, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 2, 42.78, 36, 16.7310, 15.7314, 74.9652, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 3, 9.36, 36, 5.8440, 2.4887, 29.4822, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 4, 3.14, 36, 2.5537, 0.5836, 15.1422, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 5, 6.91, 36, 5.5687, 1.2644, 30.0872, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 6, 10.21, 36, 6.6129, 2.5592, 32.9681, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 7, 10.19, 36, 6.3162, 2.7183, 31.5366, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 8, 14.43, 36, 9.9850, 3.1631, 46.5456, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 2, 11.74, 36, 11.2763, 1.4390, 54.7865, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 3, 5.91, 36, 5.5120, 0.8306, 31.9825, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 4, 11.31, 36, 6.0007, 3.6484, 30.0483, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 5, 18.36, 36, 10.4396, 5.1850, 48.0455, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 6, 23.42, 36, 9.7756, 9.1853, 48.0458, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 7, 15.79, 36, 8.0040, 5.2335, 38.8898, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 8, 12.43, 36, 9.5111, 2.3505, 45.5528, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '3.A.3', 'OJ', 9, 1.05, 36, 0.9170, 0.1766, 5.9851, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 1, 0.97, 38, 0.9873, 0.1205, 7.3137, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 2, 9.86, 38, 5.3816, 3.1067, 27.1699, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 3, 31.72, 38, 13.0291, 12.0754, 61.1192, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 4, 7.33, 38, 4.0368, 2.3202, 20.8670, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 5, 29.83, 38, 9.7467, 14.2015, 52.2030, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 6, 10.97, 38, 6.0597, 3.3867, 30.2238, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 8, 5.59, 38, 3.7180, 1.4011, 19.7934, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 11, 3.72, 38, 3.5646, 0.5127, 22.4853, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 1, 1.83, 38, 1.8698, 0.2273, 13.2862, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 3, 0.97, 38, 0.9873, 0.1205, 7.3137, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 5, 7.45, 38, 4.9762, 1.8281, 25.7875, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 6, 31.51, 38, 12.9265, 12.0284, 60.7627, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 7, 23.12, 38, 8.7469, 9.9839, 44.9034, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 8, 12.43, 38, 7.6905, 3.2815, 37.2671, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 9, 7.44, 38, 6.2745, 1.2538, 33.7373, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 10, 3.72, 38, 3.5646, 0.5127, 22.4853, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.1', 'RW', 11, 11.53, 38, 5.3741, 4.2880, 27.4829, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 1, 4.88, 38, 3.7646, 0.9829, 20.9678, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 2, 27.75, 38, 12.5651, 9.7345, 57.7577, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 3, 5.46, 38, 2.9986, 1.7481, 15.7819, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 4, 7.50, 38, 4.2211, 2.3077, 21.7642, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 5, 20.19, 38, 7.1329, 9.3547, 38.2854, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 6, 14.45, 38, 7.3729, 4.8027, 36.1252, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 7, 11.75, 38, 6.0998, 3.8838, 30.4823, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 8, 8.02, 38, 4.8210, 2.2699, 24.6843, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.2', 'PT', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 2, 7.45, 38, 7.2940, 0.9332, 40.7213, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 3, 5.59, 38, 2.6653, 2.0847, 14.1443, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 4, 11.59, 38, 5.2764, 4.4148, 27.1216, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 5, 27.55, 38, 12.6476, 9.5276, 57.8587, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 6, 18.75, 38, 8.6796, 6.7834, 42.2652, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 7, 21.05, 38, 6.8654, 10.3469, 38.1074, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 8, 8.02, 38, 4.8210, 2.2699, 24.6843, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 5, 45.45, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '2.D.4.a', 'IM', NULL, 2.86, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 7, 54.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.1', 'RW', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 6, 45.45, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '3.A.4.a', 'IM', NULL, 2.57, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 2, 10.79, 23, 7.1468, 2.5287, 36.0633, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 3, 8.19, 23, 6.5004, 1.4652, 34.8831, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 4, 6.64, 23, 6.9510, 0.6903, 42.1186, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 5, 1.46, 23, 1.5185, 0.1653, 11.6905, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 6, 67.31, 23, 15.3001, 32.7408, 89.6967, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 7, 4.74, 23, 3.7886, 0.8638, 22.0979, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 8, 0.88, 23, 0.9983, 0.0811, 8.7618, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 1, 10.95, 23, 10.7654, 1.2302, 54.8297, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 3, 0.60, 23, 0.6230, 0.0681, 5.0287, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 4, 0.60, 23, 0.6230, 0.0681, 5.0287, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 5, 21.74, 23, 8.8959, 8.5868, 45.1032, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 6, 19.94, 23, 10.0828, 6.2984, 47.9964, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 7, 24.19, 23, 10.9291, 8.4876, 52.3421, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 8, 11.03, 23, 6.3650, 3.1288, 32.2446, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 10, 10.95, 23, 10.2773, 1.3630, 52.2483, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 1, 11.49, 23, 10.2810, 1.5716, 51.3671, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 2, 22.50, 23, 12.3288, 6.2772, 55.7121, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 3, 15.65, 23, 9.0190, 4.3042, 43.3497, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 4, 15.52, 23, 9.4029, 3.9867, 44.8414, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 5, 15.25, 23, 7.7136, 4.9599, 38.2870, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 6, 16.21, 23, 10.4756, 3.7585, 48.9212, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 7, 1.46, 23, 1.5185, 0.1653, 11.6905, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 8, 1.93, 23, 2.1421, 0.1865, 17.1045, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 1, 11.49, 23, 10.2810, 1.5716, 51.3671, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 2, 23.04, 23, 12.2941, 6.6366, 55.7706, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 4, 31.40, 23, 10.4184, 14.3736, 55.5163, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 5, 16.37, 23, 8.2060, 5.3421, 40.4220, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 6, 13.43, 23, 10.0469, 2.5205, 48.2161, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 7, 4.27, 23, 3.3275, 0.8173, 19.4409, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 1, 9.68, 28, 5.4490, 2.8965, 27.7979, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 2, 11.96, 28, 4.8436, 5.0197, 25.8760, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 3, 1.25, 28, 1.0881, 0.2077, 7.1641, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 4, 36.92, 28, 10.2613, 19.1575, 59.1056, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 5, 25.54, 28, 19.3933, 4.0596, 73.5441, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 6, 14.65, 28, 5.0991, 6.9237, 28.3855, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 1, 3.09, 28, 3.0083, 0.4044, 20.0288, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 4, 9.68, 28, 9.2059, 1.2200, 48.1818, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 5, 15.51, 28, 5.3695, 7.3383, 29.8511, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 6, 13.54, 28, 9.9915, 2.6440, 47.4342, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 7, 30.29, 28, 15.8951, 8.4853, 67.0632, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 8, 2.22, 28, 2.0780, 0.3188, 13.9161, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 9, 14.03, 28, 5.0576, 6.4550, 27.8374, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 10, 0.68, 28, 0.7704, 0.0672, 6.5920, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.1', 'RW', 11, 10.96, 28, 10.4767, 1.3423, 52.6941, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 1, 9.68, 28, 9.2059, 1.2200, 48.1818, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 2, 35.05, 28, 14.4992, 12.7432, 66.5946, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 3, 3.97, 28, 3.1547, 0.7515, 18.4201, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 4, 5.77, 28, 5.0126, 0.9165, 28.8679, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 5, 9.68, 28, 5.4490, 2.8965, 27.7979, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 6, 10.79, 28, 10.4299, 1.2928, 52.7673, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 7, 22.41, 28, 6.5776, 11.7315, 38.5624, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 8, 2.65, 28, 2.2983, 0.4356, 14.4822, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 2, 2.69, 28, 2.5019, 0.3869, 16.4271, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 3, 12.46, 28, 9.6520, 2.2629, 46.6589, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 4, 25.69, 28, 9.4863, 11.0864, 48.9347, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 5, 42.53, 28, 6.5720, 29.8888, 56.2368, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 6, 1.84, 28, 1.6577, 0.2833, 10.9817, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 7, 14.11, 28, 5.0494, 6.5315, 27.8628, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 8, 0.68, 28, 0.7704, 0.0672, 6.5920, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 2, 7.80, 31, 5.9442, 1.5378, 31.3983, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 3, 32.84, 31, 13.0253, 12.7680, 62.0258, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 4, 8.76, 31, 5.8839, 2.0915, 30.1552, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 5, 14.09, 31, 6.5763, 5.1272, 33.2173, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 6, 36.52, 31, 15.2150, 13.0862, 68.7277, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '2.D.4.a', 'IM', NULL, 1.80, 26, 0.2191, 1.3444, 2.2468, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 1, 3.47, 31, 2.6337, 0.7179, 15.1829, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 4, 7.62, 31, 5.8960, 1.4706, 31.3296, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 5, 2.33, 31, 1.7356, 0.4980, 10.1797, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 6, 10.70, 31, 6.4566, 2.9290, 32.2614, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 7, 31.79, 31, 13.4842, 11.5770, 62.4024, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 8, 33.85, 31, 15.6952, 10.8979, 68.1703, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 9, 7.48, 31, 5.1123, 1.7541, 26.7702, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 10, 1.16, 31, 1.1954, 0.1387, 8.9965, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.1', 'RW', 11, 1.59, 31, 1.6559, 0.1863, 12.2898, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 1, 4.55, 31, 3.4064, 0.9519, 19.1282, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 2, 28.75, 31, 15.6395, 7.8203, 65.7379, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 3, 15.87, 31, 7.3463, 5.7748, 36.7191, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 4, 13.93, 31, 7.0130, 4.6696, 34.8287, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 5, 17.56, 31, 8.3883, 6.1250, 41.0227, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 6, 10.89, 31, 6.4705, 3.0341, 32.2949, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 8, 6.87, 31, 4.8864, 1.5264, 25.9794, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.2', 'PT', 9, 1.59, 31, 1.6559, 0.1863, 12.2898, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 2, 3.47, 31, 2.6292, 0.7198, 15.1479, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 3, 15.87, 31, 11.8571, 2.9833, 53.6382, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 4, 12.74, 31, 7.0803, 3.8236, 34.8999, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 5, 34.58, 31, 13.8302, 13.1667, 64.8150, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 6, 23.90, 31, 15.6962, 5.1132, 64.6640, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 7, 6.69, 31, 4.9735, 1.3918, 26.7271, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 8, 1.16, 31, 1.1954, 0.1387, 8.9965, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.3', 'OJ', 9, 1.59, 31, 1.6559, 0.1863, 12.2898, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '3.A.4.a', 'IM', NULL, 1.60, 26, 0.2347, 1.1169, 2.0834, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 8, 11.11, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 1, 11.11, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 2, 7.41, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 7, 25.93, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.2', 'PT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.2', 'PT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.2', 'PT', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.2', 'PT', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.2', 'PT', 5, 25.93, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.2', 'PT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.2', 'PT', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.3', 'OJ', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.3', 'OJ', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.3', 'OJ', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.3', 'OJ', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.3', 'OJ', 5, 37.04, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.3', 'OJ', 6, 25.93, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.3', 'OJ', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 2, 68.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '2.D.4.a', 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 6, 40.91, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '3.A.4.a', 'IM', NULL, 2.91, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 8, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 8, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 9, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.1', 'RW', 11, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 6, 28.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 5, 41.67, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2013-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 8, 21.74, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 11, 43.48, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.1', 'RL', 12, 13.04, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '2.D.4.a', 'IM', NULL, 2.57, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 7, 30.43, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 8, 26.09, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.2', 'PT', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.3', 'OJ', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '3.A.4.a', 'IM', NULL, 2.26, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 6, 56.52, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 11, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.1', 'RL', 12, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '2.D.4.a', 'IM', NULL, 2.32, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 7, 31.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.1', 'RW', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '3.A.4.a', 'IM', NULL, 2.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 8, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 11, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.1', 'RL', 12, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '2.D.4.a', 'IM', NULL, 2.62, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 7, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '3.A.4.a', 'IM', NULL, 2.19, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 10, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 11, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.1', 'RL', 12, 40.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '2.D.4.a', 'IM', NULL, 2.25, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 8, 40.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 2, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 4, 45.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '3.A.4.a', 'IM', NULL, 2.80, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 6, 47.83, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 8, 13.04, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.1', 'RL', 12, 8.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '2.D.4.a', 'IM', NULL, 2.91, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 2, 30.43, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 4, 21.74, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 5, 39.13, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '3.A.4.a', 'IM', NULL, 2.61, 23, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 6, 57.21, 20, 11.7418, 32.8863, 78.4914, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 8, 39.98, 20, 10.5032, 21.0440, 62.4792, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.1', 'RL', 12, 2.80, 20, 2.7746, 0.3408, 19.5555, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '2.D.4.a', 'IM', NULL, 2.45, 20, 0.3555, 1.7040, 3.1923, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 5, 4.33, 20, 4.5429, 0.4548, 30.9862, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 6, 21.44, 20, 10.2601, 7.0848, 49.4084, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 7, 40.93, 20, 14.4708, 16.5256, 70.8032, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 8, 18.75, 20, 7.4608, 7.6444, 39.1412, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 9, 7.67, 20, 5.8653, 1.4478, 31.9790, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.1', 'RW', 11, 6.88, 20, 6.4677, 0.8850, 37.9367, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 1, 18.74, 20, 8.2658, 6.8922, 41.8010, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 2, 11.92, 20, 6.5560, 3.5316, 33.3349, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 3, 7.14, 20, 5.4131, 1.3709, 29.8123, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 4, 11.28, 20, 7.8716, 2.3901, 39.7460, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 5, 19.32, 20, 9.4761, 6.2845, 46.0835, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 6, 21.94, 20, 7.8151, 9.7557, 42.2089, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 7, 9.68, 20, 6.7514, 2.0856, 35.0440, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 1, 6.31, 20, 5.4527, 0.9687, 31.6987, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 2, 9.11, 20, 5.3533, 2.5278, 27.9462, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 3, 4.33, 20, 4.5429, 0.4548, 30.9862, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 4, 14.08, 20, 8.0295, 3.9236, 39.6648, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 5, 28.80, 20, 11.4308, 11.1838, 56.5018, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 6, 27.68, 20, 8.6508, 13.4157, 48.6050, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 7, 2.80, 20, 2.9848, 0.2901, 22.2216, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 8, 6.88, 20, 6.4677, 0.8850, 37.9367, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '3.A.4.a', 'IM', NULL, 1.81, 20, 0.2638, 1.2606, 2.3648, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 6, 33.61, 30, 21.1973, 6.7643, 77.9408, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 8, 16.32, 30, 7.3057, 6.1306, 36.8078, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 9, 3.85, 30, 2.3138, 1.1038, 12.5701, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 11, 13.88, 30, 10.2113, 2.7299, 48.0497, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '2.D.1', 'RL', 12, 32.34, 30, 17.0222, 8.8727, 70.1167, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 1, 2.23, 30, 1.7774, 0.4269, 10.7901, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 5, 0.32, 30, 0.3342, 0.0381, 2.6522, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 6, 3.59, 30, 2.4673, 0.8617, 13.7886, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 7, 46.80, 30, 20.0684, 14.4694, 82.0576, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 8, 13.52, 30, 7.8612, 3.8012, 38.2104, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 9, 14.63, 30, 9.1647, 3.6790, 43.4591, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 10, 1.42, 30, 1.4633, 0.1689, 10.9008, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.1', 'RW', 11, 17.50, 30, 10.1474, 4.7941, 47.1750, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 1, 38.56, 30, 20.6329, 9.5625, 78.8426, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 2, 14.04, 30, 8.1621, 3.9349, 39.4415, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 3, 5.72, 30, 3.3536, 1.6741, 17.7918, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 4, 11.02, 30, 10.3752, 1.4032, 51.8797, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 5, 3.36, 30, 2.6533, 0.6474, 15.6148, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 6, 1.96, 30, 2.0519, 0.2263, 15.0428, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 7, 2.02, 30, 2.2391, 0.2029, 17.2681, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 8, 23.31, 30, 12.6432, 6.6786, 56.3564, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 1, 15.13, 29, 8.1895, 4.6050, 39.6989, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 2, 36.32, 29, 20.9192, 8.2116, 78.4372, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 3, 5.31, 29, 3.1073, 1.5540, 16.5895, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 4, 13.84, 29, 10.3310, 2.6511, 48.6510, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 5, 4.04, 29, 3.3075, 0.7285, 19.4627, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 6, 1.97, 29, 2.0590, 0.2262, 15.1374, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 8, 23.39, 29, 12.6900, 6.6776, 56.5668, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 6, 34.62, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 11, 23.08, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.1', 'RL', 12, 34.62, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '2.D.4.a', 'IM', NULL, 2.42, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 1, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 8, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 9, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.1', 'RW', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 8, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 5, 30.77, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 6, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 8, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.3', 'OJ', 9, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '3.A.4.a', 'IM', NULL, 3.04, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 8, 32.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 11, 20.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.1', 'RL', 12, 36.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '2.D.4.a', 'IM', NULL, 2.28, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 5, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 6, 41.67, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 7, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 9, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 10, 8.33, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.1', 'RW', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.2', 'PT', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 5, 36.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.3', 'OJ', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '3.A.4.a', 'IM', NULL, 2.84, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 6, 32.20, 16, 10.9040, 14.0768, 57.9345, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 7, 10.49, 16, 9.0967, 1.4630, 48.0331, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 8, 56.93, 16, 17.0900, 23.0291, 85.3772, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 11, 0.38, 16, 0.4107, 0.0384, 3.6866, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 1, 1.80, 16, 1.9053, 0.1827, 15.4569, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 2, 0.38, 16, 0.4107, 0.0384, 3.6866, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 5, 1.83, 16, 1.9385, 0.1865, 15.6793, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 6, 12.84, 16, 9.2009, 2.4902, 45.9385, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 7, 34.51, 16, 19.2282, 7.9155, 76.3650, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 8, 26.54, 16, 18.5379, 4.5432, 73.2741, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 9, 10.84, 16, 10.6360, 1.1500, 55.9398, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 10, 0.38, 16, 0.4107, 0.0384, 3.6866, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.1', 'RW', 11, 10.88, 16, 9.0026, 1.6613, 46.8952, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.2', 'PT', 1, 7.61, 16, 5.7791, 1.4098, 32.1957, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.2', 'PT', 2, 31.99, 16, 18.2599, 7.2864, 73.7804, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.2', 'PT', 3, 12.84, 16, 9.1887, 2.4958, 45.8808, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.2', 'PT', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.2', 'PT', 5, 10.87, 16, 10.2458, 1.2634, 53.7462, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.2', 'PT', 6, 26.21, 16, 10.6525, 9.8924, 53.4657, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.2', 'PT', 7, 10.49, 16, 9.0178, 1.4891, 47.5862, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.3', 'OJ', 1, 5.42, 16, 5.3180, 0.6233, 34.3479, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.3', 'OJ', 2, 5.42, 16, 5.3180, 0.6233, 34.3479, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.3', 'OJ', 3, 3.13, 16, 2.6925, 0.4859, 17.6472, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.3', 'OJ', 4, 13.54, 16, 10.8286, 2.1338, 52.9357, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.3', 'OJ', 5, 34.35, 16, 17.1671, 9.3601, 72.6081, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.3', 'OJ', 6, 38.14, 16, 17.1632, 11.5676, 74.4024, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 6, 69.57, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 8, 13.04, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '2.D.4.a', 'IM', NULL, 2.74, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.2', 'PT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.2', 'PT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.2', 'PT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.2', 'PT', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.2', 'PT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.2', 'PT', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.2', 'PT', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.3', 'OJ', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.3', 'OJ', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.3', 'OJ', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.3', 'OJ', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', '3.A.4.a', 'IM', NULL, 2.13, 23, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 5, 9.73, 17, 7.5504, 1.7102, 40.0117, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 6, 80.34, 17, 10.6146, 49.5756, 94.4390, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 7, 0.79, 17, 0.7964, 0.0908, 6.4577, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 8, 9.15, 17, 8.4817, 1.1448, 46.6927, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 1, 0.79, 17, 0.8169, 0.0859, 6.8014, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 5, 13.96, 17, 8.2263, 3.6624, 40.9331, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 6, 25.84, 17, 12.2452, 8.2517, 57.4539, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 7, 45.14, 17, 13.1185, 21.1132, 71.6653, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 8, 7.45, 17, 7.2634, 0.8560, 42.8845, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 9, 4.15, 17, 3.5790, 0.6381, 22.5820, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 10, 2.67, 17, 2.6736, 0.3079, 19.5607, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 1, 21.60, 17, 12.0992, 5.7103, 55.6126, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 2, 9.94, 17, 9.1247, 1.2544, 48.9306, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 4, 18.30, 17, 12.5851, 3.6245, 57.1574, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 5, 38.57, 17, 13.2506, 16.0951, 67.2613, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 6, 10.81, 17, 8.0556, 2.0223, 41.5995, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 8, 0.79, 17, 0.7964, 0.0908, 6.4577, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 2, 20.57, 17, 12.7388, 4.7272, 57.4878, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 3, 10.79, 17, 8.5250, 1.8147, 44.1597, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 4, 18.30, 17, 11.2964, 4.3197, 52.6365, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 5, 18.38, 17, 11.6385, 4.1694, 53.8379, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 6, 27.81, 17, 11.9732, 9.8105, 57.6964, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 7, 3.36, 17, 3.4574, 0.3634, 24.9225, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 8, 0.79, 17, 0.7964, 0.0908, 6.4577, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 2, 10.90, 24, 7.7606, 2.2868, 38.9870, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 3, 1.35, 24, 1.3952, 0.1568, 10.6685, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 4, 2.11, 24, 2.1629, 0.2462, 15.8348, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 5, 25.66, 24, 8.5474, 12.0173, 46.5841, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 6, 49.75, 24, 13.2360, 24.8741, 74.7473, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 8, 10.24, 24, 8.1581, 1.7851, 41.7119, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '2.D.4.a', 'IM', NULL, 2.36, 24, 0.2076, 1.9315, 2.7906, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 1, 21.85, 24, 10.7656, 7.0494, 50.7426, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 4, 11.11, 24, 7.4264, 2.5708, 37.1925, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 5, 23.09, 24, 9.8803, 8.6747, 48.6938, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 6, 19.17, 24, 10.4073, 5.5815, 48.7609, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 7, 12.65, 24, 7.2995, 3.5585, 36.2230, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 9, 10.03, 24, 8.6659, 1.5043, 44.8423, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.1', 'RW', 11, 2.11, 24, 2.1629, 0.2462, 15.8348, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 1, 1.35, 24, 1.3952, 0.1568, 10.6685, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 2, 61.20, 24, 11.3646, 36.9485, 80.9325, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 3, 2.68, 24, 2.0164, 0.5524, 11.9986, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 4, 12.63, 24, 7.2544, 3.5785, 36.0286, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 5, 6.75, 24, 4.0706, 1.8611, 21.6224, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 6, 13.29, 24, 9.2874, 2.8109, 44.8108, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.2', 'PT', 9, 2.11, 24, 2.1629, 0.2462, 15.8348, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 2, 24.64, 24, 14.8414, 5.8880, 63.0761, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 3, 22.44, 24, 11.9122, 6.5630, 54.3807, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 4, 15.13, 24, 7.4135, 5.1231, 37.0484, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 5, 13.68, 24, 9.5876, 2.8720, 45.9435, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 6, 11.26, 24, 8.8315, 2.0003, 44.1201, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 7, 10.73, 24, 7.1310, 2.5136, 35.9244, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.3', 'OJ', 9, 2.11, 24, 2.1629, 0.2462, 15.8348, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '3.A.4.a', 'IM', NULL, 1.55, 24, 0.1938, 1.1502, 1.9522, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 3, 1.13, 25, 1.1766, 0.1286, 9.1573, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 4, 0.81, 25, 0.8443, 0.0918, 6.7041, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 5, 13.30, 25, 10.6630, 2.2259, 50.8428, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 6, 83.96, 25, 10.8077, 49.9736, 96.4814, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 8, 0.81, 25, 0.8443, 0.0918, 6.7041, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '2.D.4.a', 'IM', NULL, 1.98, 25, 0.3630, 1.2355, 2.7339, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 1, 19.51, 25, 10.6426, 5.6469, 49.5383, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 5, 10.16, 25, 7.9625, 1.8333, 40.6356, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 6, 17.17, 25, 9.4462, 4.9976, 44.9471, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 7, 13.13, 25, 7.9131, 3.4847, 38.7543, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 8, 16.63, 25, 10.7952, 3.8471, 49.8728, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 9, 23.40, 25, 11.2951, 7.6827, 52.8655, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 1, 9.35, 25, 7.9986, 1.4504, 41.9684, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 2, 1.13, 25, 1.1766, 0.1286, 9.1573, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 3, 23.05, 25, 10.5490, 8.0720, 50.5519, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 4, 20.92, 25, 12.5956, 5.2103, 56.0113, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 5, 13.25, 25, 8.0852, 3.4510, 39.4781, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 6, 16.48, 25, 8.1407, 5.5016, 40.0770, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 7, 13.60, 25, 10.6722, 2.3593, 50.6380, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 8, 2.22, 25, 2.2595, 0.2630, 16.3098, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 1, 0.21, 24, 0.2244, 0.0243, 1.8543, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 2, 9.43, 24, 9.0369, 1.1525, 48.1702, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 3, 5.69, 24, 5.0134, 0.8655, 29.4190, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 4, 9.43, 24, 9.2593, 1.0927, 49.5164, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 5, 31.88, 24, 9.6707, 15.7064, 54.0419, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 6, 17.98, 24, 8.2264, 6.4674, 41.0056, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 7, 23.14, 24, 11.6145, 7.2344, 53.7555, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 8, 2.23, 24, 2.2791, 0.2635, 16.5137, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '3.A.4.a', 'IM', NULL, 2.04, 25, 0.2643, 1.4960, 2.5869, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 1, 0.00, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 2, 0.00, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 3, 0.00, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 4, 0.00, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 5, 0.00, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 6, 0.00, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 7, 0.00, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 8, 66.67, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 9, 0.00, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 10, 0.00, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 11, 11.11, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.1', 'RL', 12, 22.22, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '2.D.4.a', 'IM', NULL, 2.61, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 1, 17.65, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 2, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 3, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 4, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 6, 47.06, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 7, 17.65, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 8, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 9, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 10, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.1', 'RW', 11, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 1, 35.29, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 2, 23.53, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 3, 5.88, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 5, 11.76, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 6, 5.88, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 8, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.2', 'PT', 9, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 1, 17.65, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 2, 11.76, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 3, 11.76, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 4, 17.65, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 5, 17.65, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 6, 23.53, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 7, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 8, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.3', 'OJ', 9, 0.00, 17, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '3.A.4.a', 'IM', NULL, 2.61, 18, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 6, 7.95, 21, 6.5405, 1.3230, 35.7744, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 8, 24.59, 21, 10.4200, 9.1726, 51.2890, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 9, 6.85, 21, 6.6549, 0.8267, 39.3197, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 11, 35.91, 21, 15.9737, 11.6367, 70.4417, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.1', 'RL', 12, 24.70, 21, 11.8200, 8.0165, 55.2562, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '2.D.4.a', 'IM', NULL, 3.58, 21, 0.2188, 3.1208, 4.0336, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 7, 31.05, 21, 9.8867, 14.6629, 54.1261, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 8, 17.68, 21, 12.0769, 3.6654, 54.8032, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 9, 21.49, 21, 9.0278, 8.2295, 45.5264, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.1', 'RW', 11, 29.78, 21, 14.6416, 8.9612, 64.6279, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 1, 15.11, 21, 7.6839, 4.8515, 38.3091, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 2, 14.15, 21, 13.3666, 1.6342, 62.0629, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 3, 15.20, 21, 12.9546, 2.1543, 59.3285, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 5, 4.57, 21, 3.4337, 0.9157, 19.8452, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 6, 38.75, 21, 22.5763, 8.0018, 82.1467, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 7, 6.15, 21, 5.6600, 0.8385, 33.6461, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 8, 6.08, 21, 5.7548, 0.7863, 34.6193, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 1, 7.37, 21, 6.4691, 1.0897, 36.4840, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 3, 8.54, 21, 6.5634, 1.5904, 35.0218, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 4, 14.15, 21, 13.3663, 1.6343, 62.0618, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 5, 4.32, 21, 3.3308, 0.8325, 19.5213, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 6, 33.73, 21, 24.2942, 5.0110, 83.0873, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 7, 18.44, 21, 16.9799, 2.0993, 70.4401, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 8, 13.45, 21, 8.2342, 3.4332, 40.4616, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '3.A.4.a', 'IM', NULL, 3.18, 21, 0.4117, 2.3252, 4.0429, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 11, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.1', 'RL', 12, 63.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '2.D.4.a', 'IM', NULL, 2.45, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 7, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 9, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 1, 63.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '3.A.4.a', 'IM', NULL, 2.33, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 6, 3.77, 18, 3.1734, 0.6140, 19.8814, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 9, 8.14, 18, 8.0356, 0.9090, 46.1091, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 11, 49.04, 18, 9.0230, 30.9975, 67.3326, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '2.D.1', 'RL', 12, 39.06, 18, 9.9610, 20.9507, 60.7777, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 1, 9.43, 18, 6.7160, 1.9412, 35.3651, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 6, 7.21, 18, 6.2723, 1.0655, 35.9549, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 7, 14.61, 18, 7.7756, 4.3911, 38.9232, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 8, 38.00, 18, 12.9095, 16.1692, 66.0708, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 9, 17.83, 18, 5.3497, 9.1269, 31.9191, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.1', 'RW', 11, 12.92, 18, 10.2792, 2.1135, 50.4886, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 1, 28.60, 18, 14.3426, 8.3444, 63.8079, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 2, 18.21, 18, 7.3718, 7.2684, 38.7489, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 3, 11.42, 18, 7.9632, 2.3895, 40.4290, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 4, 18.11, 18, 9.9118, 5.1231, 47.5317, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 5, 2.47, 18, 2.5786, 0.2646, 19.4908, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 7, 9.91, 18, 6.2982, 2.4251, 32.7620, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 8, 1.30, 18, 1.4770, 0.1148, 13.0463, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.2', 'PT', 9, 9.97, 18, 9.6603, 1.1315, 51.7446, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 1, 8.22, 18, 8.1167, 0.9185, 46.4189, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 2, 19.19, 18, 9.0906, 6.4507, 44.9946, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 3, 29.53, 18, 16.0489, 7.6071, 68.0774, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 4, 2.47, 18, 2.5786, 0.2646, 19.4908, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 6, 27.64, 18, 11.4014, 10.2919, 55.9789, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 7, 1.67, 18, 1.9009, 0.1488, 16.2883, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 8, 1.30, 18, 1.4770, 0.1148, 13.0463, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '3.A.3', 'OJ', 9, 9.97, 18, 9.6603, 1.1315, 51.7446, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 6, 50.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 8, 30.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 11, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '2.D.4.a', 'IM', NULL, 2.05, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 1, 35.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 3, 35.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '3.A.4.a', 'IM', NULL, 2.25, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 6, 55.91, 20, 12.6488, 30.2247, 78.7727, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 7, 4.16, 20, 3.9583, 0.5399, 25.7518, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 8, 9.91, 20, 6.8161, 2.1775, 35.2204, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 11, 30.02, 20, 13.4894, 10.0657, 62.1921, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '2.D.4.a', 'IM', NULL, 2.58, 20, 0.3088, 1.9373, 3.2299, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 1, 11.25, 20, 10.3517, 1.4250, 52.6197, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 4, 3.18, 20, 3.3980, 0.3244, 24.8728, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 6, 28.70, 20, 14.1678, 8.6329, 63.1598, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 7, 9.58, 20, 6.1689, 2.3302, 31.9906, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 8, 37.28, 20, 11.9784, 16.9007, 63.4572, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 9, 5.10, 20, 5.2927, 0.5436, 34.6189, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.1', 'RW', 11, 4.92, 20, 3.7026, 0.9769, 21.3383, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 1, 6.14, 20, 5.9864, 0.7398, 36.5065, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 2, 13.31, 20, 7.8549, 3.5593, 38.9607, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 3, 38.14, 20, 15.8019, 13.1738, 71.4651, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 4, 14.62, 20, 10.9613, 2.6530, 51.8294, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 5, 14.56, 20, 9.2551, 3.4655, 44.7107, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 7, 4.16, 20, 3.9583, 0.5399, 25.7518, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 8, 5.70, 20, 4.3105, 1.1170, 24.4571, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.2', 'PT', 9, 3.37, 20, 3.2673, 0.4271, 22.1422, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 3, 37.06, 20, 12.2655, 16.3833, 63.9017, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 4, 17.39, 20, 11.8923, 3.5883, 54.3493, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 5, 12.44, 20, 7.6811, 3.1463, 38.3322, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 6, 22.65, 20, 9.0488, 9.0352, 46.3270, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 7, 1.38, 20, 1.3896, 0.1640, 10.6174, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 8, 5.70, 20, 4.3105, 1.1170, 24.4571, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.3', 'OJ', 9, 3.37, 20, 3.2673, 0.4271, 22.1422, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '3.A.4.a', 'IM', NULL, 2.53, 20, 0.2760, 1.9537, 3.1091, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 6, 38.10, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 8, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 11, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '2.D.4.a', 'IM', NULL, 1.95, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 3, 28.57, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '3.A.4.a', 'IM', NULL, 2.10, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 2, 21.32, 35, 17.7651, 3.0515, 69.9844, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 4, 0.76, 35, 0.7933, 0.0898, 6.1071, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 6, 47.49, 35, 16.1972, 19.4594, 77.1984, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 7, 12.66, 35, 8.1549, 3.1360, 39.3519, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 8, 13.78, 35, 7.6451, 4.1440, 37.1449, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 11, 3.99, 35, 4.0289, 0.4896, 26.0294, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.1', 'RL', 12, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '2.D.4.a', 'IM', NULL, 3.23, 34, 0.6519, 1.9023, 4.5549, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 1, 5.83, 34, 4.4227, 1.1865, 24.1788, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 4, 1.54, 34, 1.6012, 0.1804, 11.8578, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 5, 12.22, 34, 6.5375, 3.8750, 32.4805, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 6, 27.37, 34, 17.6537, 5.8242, 69.6525, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 7, 10.39, 34, 6.7841, 2.5661, 33.8007, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 8, 29.10, 34, 18.0185, 6.4940, 70.8126, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 9, 13.56, 34, 11.3910, 2.1238, 53.1220, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.1', 'RW', 11, 0.00, 34, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 1, 1.15, 35, 1.2178, 0.1334, 9.2682, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 2, 6.97, 35, 4.6757, 1.7034, 24.4891, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 3, 14.73, 35, 11.5946, 2.5777, 52.9989, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 4, 11.05, 35, 6.6463, 3.0468, 32.9279, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 5, 12.02, 35, 6.7724, 3.5831, 33.4239, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 6, 32.01, 35, 17.4148, 8.4749, 70.5338, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 7, 0.75, 35, 0.6286, 0.1362, 4.0308, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 8, 21.32, 35, 18.0359, 2.9559, 70.6693, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.2', 'PT', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 2, 5.20, 35, 4.2241, 0.9524, 23.8354, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 3, 0.76, 35, 0.7933, 0.0898, 6.1071, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 4, 16.29, 35, 8.4157, 5.2597, 40.5496, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 5, 20.59, 35, 8.6029, 8.1736, 43.0327, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 6, 34.53, 35, 17.3911, 9.9490, 71.5795, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 7, 22.63, 35, 17.8338, 3.5582, 69.8605, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '3.A.4.a', 'IM', NULL, 2.57, 35, 0.5873, 1.3779, 3.7650, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 8, 60.87, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 11, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.1', 'RL', 12, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '2.D.4.a', 'IM', NULL, 1.91, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 7, 39.13, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 8, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 9, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.1', 'RW', 11, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 1, 43.48, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 1, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', '3.A.4.a', 'IM', NULL, 1.78, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 6, 50.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 8, 40.91, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '2.D.4.a', 'IM', NULL, 3.23, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 7, 45.45, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.1', 'RW', 11, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.2', 'PT', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 7, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', '3.A.4.a', 'IM', NULL, 2.36, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 8, 65.22, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 11, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '2.D.4.a', 'IM', NULL, 2.13, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 5, 26.09, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', '3.A.4.a', 'IM', NULL, 1.78, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 6, 37.50, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 8, 43.75, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 11, 9.38, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.1', 'RL', 12, 6.25, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '2.D.4.a', 'IM', NULL, 2.28, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 1, 18.75, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 3, 6.25, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 5, 21.88, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 6, 15.62, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 7, 15.62, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 8, 6.25, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 9, 3.12, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.1', 'RW', 11, 6.25, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 2, 18.75, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 3, 12.50, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 4, 28.12, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 5, 12.50, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 6, 12.50, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 8, 3.12, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 2, 16.13, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 4, 22.58, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 7, 12.90, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.3', 'OJ', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '3.A.4.a', 'IM', NULL, 2.35, 31, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 6, 39.13, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 8, 52.17, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.1', 'RL', 12, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '2.D.4.a', 'IM', NULL, 2.57, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '3.A.4.a', 'IM', NULL, 2.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 6, 60.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 7, 16.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 8, 20.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '2.D.4.a', 'IM', NULL, 2.48, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 1, 12.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 7, 32.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 8, 16.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 9, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 2, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 5, 32.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '3.A.4.a', 'IM', NULL, 2.04, 24, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 8, 30.43, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 11, 60.87, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.1', 'RL', 12, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '2.D.4.a', 'IM', NULL, 1.96, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 1, 52.17, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 1, 69.57, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 1, 34.78, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '3.A.4.a', 'IM', NULL, 1.43, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 8, 40.74, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 11, 44.44, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.1', 'RL', 12, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '2.D.4.a', 'IM', NULL, 1.93, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 1, 40.74, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 6, 11.11, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 7, 25.93, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 1, 77.78, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 2, 11.11, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 1, 55.56, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '3.A.4.a', 'IM', NULL, 1.74, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 6, 45.83, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 8, 37.50, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 9, 4.17, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 11, 4.17, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.1', 'RL', 12, 4.17, 24, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '2.D.4.a', 'IM', NULL, 1.78, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 7, 34.78, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 9, 8.70, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 1, 52.38, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '3.A.4.a', 'IM', NULL, 1.70, 23, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 8, 57.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 11, 30.77, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '2.D.4.a', 'IM', NULL, 2.15, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 6, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 7, 26.92, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 8, 23.08, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 1, 42.31, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '3.A.4.a', 'IM', NULL, 1.88, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 8, 22.43, 39, 8.7910, 9.4155, 44.5709, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 9, 0.88, 39, 0.8942, 0.1101, 6.6289, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 11, 43.10, 39, 9.1333, 26.2773, 61.6861, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.1', 'RL', 12, 33.59, 39, 13.2222, 13.2242, 62.6779, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '2.D.4.a', 'IM', NULL, 4.28, 39, 0.2719, 3.7340, 4.8348, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 1, 0.43, 39, 0.4528, 0.0515, 3.5269, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 5, 6.78, 39, 6.2064, 0.9871, 34.6774, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 6, 43.42, 39, 16.6899, 16.2430, 75.2203, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 7, 24.01, 39, 11.9506, 7.7414, 54.3355, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 8, 10.49, 39, 8.0532, 2.0206, 39.9516, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 9, 7.83, 39, 6.8383, 1.2344, 36.6352, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.1', 'RW', 11, 7.04, 39, 6.5028, 1.0032, 36.1449, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.2', 'PT', 1, 34.46, 39, 9.5588, 18.2439, 55.3243, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.2', 'PT', 2, 30.43, 39, 10.7781, 13.4953, 55.0731, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.2', 'PT', 3, 2.61, 39, 2.0345, 0.5273, 11.9307, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.2', 'PT', 4, 10.03, 39, 7.5058, 2.0288, 37.5158, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.2', 'PT', 5, 8.73, 39, 5.1778, 2.5035, 26.2782, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.2', 'PT', 6, 0.71, 39, 0.5353, 0.1523, 3.2243, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.2', 'PT', 7, 0.08, 39, 0.0806, 0.0093, 0.6383, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.2', 'PT', 8, 12.82, 39, 8.3104, 3.1597, 39.8507, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.2', 'PT', 9, 0.14, 39, 0.1542, 0.0160, 1.2624, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.3', 'OJ', 1, 34.05, 39, 9.6493, 17.7837, 55.1997, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.3', 'OJ', 2, 16.27, 39, 9.1577, 4.7486, 43.1091, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.3', 'OJ', 3, 10.01, 39, 7.5359, 2.0061, 37.6907, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.3', 'OJ', 4, 10.01, 39, 7.4272, 2.0508, 37.1255, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.3', 'OJ', 5, 9.24, 39, 5.3284, 2.7329, 26.9258, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.3', 'OJ', 6, 13.53, 39, 9.1826, 3.0932, 43.3908, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.3', 'OJ', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.3', 'OJ', 8, 6.90, 39, 6.4967, 0.9466, 36.4812, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', '3.A.4.a', 'IM', NULL, 4.71, 39, 0.1402, 4.4295, 4.9970, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 7, 0.09, 18, 0.0974, 0.0094, 0.8682, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 8, 46.42, 18, 17.6251, 16.2644, 79.4380, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 9, 53.03, 18, 17.6025, 20.2701, 83.3763, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 10, 0.46, 18, 0.4183, 0.0664, 3.0890, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '2.D.4.a', 'IM', NULL, 4.27, 17, 0.3358, 3.5546, 4.9785, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 1, 0.09, 19, 0.0913, 0.0091, 0.7999, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 5, 43.41, 19, 16.2583, 16.0354, 75.4972, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 6, 45.87, 19, 19.3708, 14.1289, 81.3583, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 7, 10.55, 19, 8.6970, 1.6725, 44.9838, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 8, 0.09, 19, 0.0913, 0.0091, 0.7999, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.2', 'PT', 1, 6.19, 19, 5.8788, 0.7795, 35.6396, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.2', 'PT', 2, 27.51, 19, 16.8370, 6.0497, 69.1022, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.2', 'PT', 3, 0.35, 19, 0.3774, 0.0379, 3.2421, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.2', 'PT', 4, 0.09, 19, 0.0915, 0.0091, 0.8035, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.2', 'PT', 5, 21.89, 19, 12.7395, 5.5347, 57.2798, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.2', 'PT', 6, 43.74, 19, 16.1337, 16.3916, 75.5014, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.2', 'PT', 7, 0.23, 19, 0.2508, 0.0248, 2.1826, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.3', 'OJ', 2, 16.32, 19, 15.0674, 1.8851, 66.4466, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.3', 'OJ', 3, 0.71, 19, 0.7547, 0.0754, 6.3491, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.3', 'OJ', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.3', 'OJ', 5, 38.19, 19, 19.0093, 10.2171, 77.0368, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.3', 'OJ', 6, 33.59, 19, 18.3045, 8.2750, 73.9299, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.3', 'OJ', 7, 11.19, 19, 10.9805, 1.2205, 56.2203, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', '3.A.4.a', 'IM', NULL, 4.41, 17, 0.3373, 3.6983, 5.0000, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 8, 30.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 11, 50.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.1', 'RL', 12, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '2.D.4.a', 'IM', NULL, 3.05, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 1, 42.11, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 6, 31.58, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 8, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 10, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.1', 'RW', 11, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 1, 42.11, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 2, 26.32, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 8, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.2', 'PT', 9, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 1, 26.32, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 6, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 8, 36.84, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.3', 'OJ', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '3.A.4.a', 'IM', NULL, 2.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 6, 40.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 8, 56.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 10, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '2.D.4.a', 'IM', NULL, 3.28, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 6, 40.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 8, 20.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 1, 52.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 3, 24.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '3.A.4.a', 'IM', NULL, 2.32, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 1, 0.00, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 2, 0.00, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 3, 0.00, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 4, 1.72, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 5, 0.00, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 6, 12.07, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 7, 0.00, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 8, 50.00, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 9, 0.00, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 10, 1.72, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 11, 29.31, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.1', 'RL', 12, 5.17, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '2.D.4.a', 'IM', NULL, 2.24, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 1, 7.14, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 2, 1.79, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 3, 5.36, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 4, 5.36, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 5, 10.71, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 6, 33.93, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 7, 25.00, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 8, 5.36, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 9, 1.79, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 10, 1.79, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.1', 'RW', 11, 1.79, 56, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.2', 'PT', 1, 33.33, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.2', 'PT', 2, 19.30, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.2', 'PT', 3, 10.53, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.2', 'PT', 4, 10.53, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.2', 'PT', 5, 14.04, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.2', 'PT', 6, 1.75, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.2', 'PT', 7, 3.51, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.2', 'PT', 8, 7.02, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.2', 'PT', 9, 0.00, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.3', 'OJ', 1, 18.97, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.3', 'OJ', 2, 31.03, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.3', 'OJ', 3, 15.52, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.3', 'OJ', 4, 6.90, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.3', 'OJ', 5, 13.79, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.3', 'OJ', 6, 5.17, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.3', 'OJ', 7, 6.90, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.3', 'OJ', 8, 1.72, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.3', 'OJ', 9, 0.00, 58, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', '3.A.4.a', 'IM', NULL, 2.12, 57, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 6, 45.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 8, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 11, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.1', 'RL', 12, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '2.D.4.a', 'IM', NULL, 2.90, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 6, 35.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.2', 'PT', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.3', 'OJ', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '3.A.4.a', 'IM', NULL, 2.10, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 1, 8.98, 17, 7.2181, 1.4928, 39.0856, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 2, 9.43, 17, 7.1640, 1.7266, 38.1348, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 3, 15.24, 17, 13.7857, 1.8369, 63.3338, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 4, 17.95, 17, 8.2248, 6.2774, 41.6817, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 5, 0.45, 17, 0.4730, 0.0482, 4.0677, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 6, 20.43, 17, 10.2054, 6.3520, 49.2795, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 8, 23.88, 17, 13.9311, 5.8205, 61.4301, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 9, 3.65, 17, 3.7395, 0.3957, 26.5263, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 1, 14.66, 17, 9.4966, 3.3238, 46.1976, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 2, 8.98, 17, 7.2181, 1.4928, 39.0856, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 4, 8.98, 17, 7.2181, 1.4928, 39.0856, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 5, 9.88, 17, 7.1409, 1.9610, 37.5123, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 6, 24.50, 17, 14.8717, 5.5727, 64.0816, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 7, 12.62, 17, 8.3956, 2.7978, 42.0408, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 8, 6.21, 17, 6.9899, 0.5164, 45.7587, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 9, 13.73, 17, 9.6937, 2.7307, 47.4277, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.1', 'RW', 11, 0.45, 17, 0.5461, 0.0341, 5.6542, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 1, 24.09, 17, 11.7693, 7.5003, 55.3937, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 2, 9.43, 17, 7.1640, 1.7266, 38.1348, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 3, 37.94, 17, 15.8396, 12.8088, 71.7910, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 4, 11.52, 17, 9.5784, 1.7456, 48.8336, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 5, 6.18, 17, 4.6882, 1.1718, 26.7802, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 6, 10.39, 17, 7.9251, 1.8733, 41.3321, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 8, 0.45, 17, 0.5461, 0.0341, 5.6542, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 1, 24.21, 17, 14.0166, 5.9517, 61.7331, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 2, 6.59, 17, 6.0809, 0.8602, 36.4280, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 3, 26.93, 17, 21.6544, 3.4514, 79.1614, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 4, 15.18, 17, 12.0533, 2.4019, 56.5591, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 5, 10.93, 17, 7.2063, 2.4924, 37.0808, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 6, 15.71, 17, 9.4253, 3.9567, 45.7340, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 8, 0.45, 17, 0.5461, 0.0341, 5.6542, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 11, 88.46, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.1', 'RL', 12, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '2.D.4.a', 'IM', NULL, 2.27, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 5, 28.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 8, 12.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 1, 42.31, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 2, 26.92, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 3, 7.69, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 8, 11.54, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 1, 60.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 6, 12.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '3.A.4.a', 'IM', NULL, 1.88, 26, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 6, 55.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 8, 45.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '2.D.4.a', 'IM', NULL, 2.05, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 1, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 6, 20.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 7, 35.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 1, 45.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 3, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '3.A.4.a', 'IM', NULL, 1.70, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 2, 2.18, 28, 1.9197, 0.3499, 12.3846, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 5, 18.32, 28, 12.0119, 4.1396, 53.7991, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 6, 29.46, 28, 15.2226, 8.5038, 65.2479, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 7, 0.99, 28, 1.1159, 0.0955, 9.4083, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 8, 31.76, 28, 18.0831, 7.7525, 72.0555, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 9, 15.40, 28, 9.1747, 4.1132, 43.5695, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 10, 1.89, 28, 2.1333, 0.1818, 16.9425, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 1, 2.88, 28, 2.5391, 0.4590, 16.0309, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 4, 4.41, 28, 4.0878, 0.6267, 25.2293, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 5, 14.31, 28, 11.1756, 2.5081, 52.0064, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 6, 34.25, 28, 4.6036, 25.5086, 44.2071, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 7, 8.90, 28, 6.2260, 1.9837, 32.0716, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 8, 19.85, 28, 8.3371, 7.7929, 42.0562, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 10, 15.40, 28, 9.1747, 4.1132, 43.5695, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.2', 'PT', 1, 6.40, 28, 4.0960, 1.6519, 21.7604, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.2', 'PT', 2, 3.95, 28, 3.6699, 0.5631, 23.0224, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.2', 'PT', 3, 40.62, 28, 15.3650, 15.6172, 71.6509, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.2', 'PT', 4, 17.60, 28, 8.6327, 5.9253, 42.0117, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.2', 'PT', 5, 4.14, 28, 3.2249, 0.8061, 18.6302, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.2', 'PT', 6, 27.30, 28, 8.4810, 13.5121, 47.4333, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.2', 'PT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.3', 'OJ', 1, 2.30, 28, 2.0712, 0.3550, 13.4866, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.3', 'OJ', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.3', 'OJ', 3, 29.02, 28, 5.9003, 18.5087, 42.3910, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.3', 'OJ', 4, 19.85, 28, 8.2604, 7.8605, 41.8125, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.3', 'OJ', 5, 31.50, 28, 5.4232, 21.5390, 43.5048, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.3', 'OJ', 6, 16.68, 28, 10.0164, 4.3629, 46.7625, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.3', 'OJ', 7, 0.66, 28, 0.7368, 0.0656, 6.2680, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '2.D.4.a', 'IM', NULL, 2.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 7, 34.78, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.2', 'PT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.2', 'PT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.2', 'PT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.2', 'PT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.2', 'PT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.3', 'OJ', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.3', 'OJ', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.3', 'OJ', 5, 34.78, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.3', 'OJ', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', '3.A.4.a', 'IM', NULL, 2.09, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 1, 0.61, 21, 0.6515, 0.0662, 5.4308, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 2, 16.50, 21, 7.0979, 6.3213, 36.6607, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 4, 12.35, 21, 7.8214, 3.0253, 38.8776, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 5, 23.04, 21, 15.3328, 4.6993, 64.5133, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 6, 32.33, 21, 12.1085, 13.0921, 60.2523, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 8, 12.78, 21, 11.2075, 1.7673, 54.4081, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 11, 1.19, 21, 1.2395, 0.1337, 9.7867, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.1', 'RL', 12, 1.19, 21, 1.2395, 0.1337, 9.7867, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '2.D.4.a', 'IM', NULL, 1.83, 21, 0.2441, 1.3179, 2.3361, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 1, 13.94, 21, 7.5324, 4.1905, 37.5061, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 2, 3.57, 21, 3.3090, 0.4978, 21.5462, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 3, 2.09, 21, 2.2040, 0.2256, 16.7865, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 4, 10.59, 21, 9.3248, 1.4943, 48.0305, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 5, 36.91, 21, 9.7659, 19.6089, 58.3879, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 6, 3.28, 21, 2.6225, 0.6019, 15.9768, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 7, 12.78, 21, 11.2075, 1.7673, 54.4081, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 8, 1.19, 21, 1.2395, 0.1337, 9.7867, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 9, 15.64, 21, 7.0998, 5.6925, 36.2914, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.2', 'PT', 1, 11.59, 21, 7.9936, 2.5104, 40.0221, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.2', 'PT', 2, 36.89, 21, 12.9905, 15.4353, 65.1806, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.2', 'PT', 3, 21.31, 21, 6.7907, 10.4214, 38.6588, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.2', 'PT', 4, 15.05, 21, 12.3580, 2.3050, 57.0912, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.2', 'PT', 5, 1.19, 21, 1.2395, 0.1337, 9.7867, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.2', 'PT', 6, 12.78, 21, 11.2075, 1.7673, 54.4081, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.2', 'PT', 7, 1.19, 21, 1.2395, 0.1337, 9.7867, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.3', 'OJ', 2, 35.29, 21, 12.9466, 14.3237, 64.0243, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.3', 'OJ', 3, 44.12, 21, 15.0269, 18.1279, 73.7906, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.3', 'OJ', 4, 5.42, 21, 4.8027, 0.8069, 28.7902, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.3', 'OJ', 5, 12.78, 21, 11.2075, 1.7673, 54.4081, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.3', 'OJ', 6, 1.19, 21, 1.2395, 0.1337, 9.7867, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.3', 'OJ', 7, 1.19, 21, 1.2395, 0.1337, 9.7867, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', '3.A.4.a', 'IM', NULL, 1.51, 21, 0.1260, 1.2458, 1.7713, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 2, 1.43, 25, 1.4702, 0.1682, 11.1036, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 3, 0.93, 25, 0.9768, 0.1048, 7.7339, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 4, 1.43, 25, 1.4702, 0.1682, 11.1036, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 6, 48.84, 25, 8.6965, 31.7640, 66.1958, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 7, 14.28, 25, 10.9531, 2.5590, 51.3654, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 8, 29.36, 25, 14.3809, 9.0363, 63.4853, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 11, 2.75, 25, 2.8586, 0.3119, 20.4044, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.1', 'RL', 12, 0.98, 25, 1.0397, 0.1083, 8.2844, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '2.D.4.a', 'IM', NULL, 1.26, 17, 0.1662, 1.0000, 1.6116, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 1, 5.19, 24, 3.9149, 1.0455, 22.1067, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 4, 1.71, 24, 1.8198, 0.1836, 14.0748, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 5, 5.59, 24, 4.6074, 0.9653, 26.4812, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 6, 31.80, 24, 8.7790, 16.7960, 51.8620, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 7, 33.18, 24, 8.7365, 18.0187, 52.8765, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 8, 7.20, 24, 5.2194, 1.5184, 28.0813, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 9, 0.49, 24, 0.5223, 0.0544, 4.2993, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.1', 'RW', 11, 14.83, 24, 13.2795, 1.9400, 60.5138, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 1, 20.43, 23, 11.0790, 5.8827, 51.3451, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 2, 30.94, 23, 10.0645, 14.4362, 54.3402, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 3, 4.58, 23, 4.7011, 0.5119, 30.8962, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 4, 16.65, 23, 10.9705, 3.7298, 50.7204, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 5, 1.03, 23, 1.0799, 0.1145, 8.5880, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 6, 3.35, 23, 2.8007, 0.5726, 17.2505, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 7, 4.58, 23, 4.7011, 0.5119, 30.8962, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 8, 18.45, 23, 14.4052, 3.0113, 62.2332, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 1, 2.44, 23, 2.5236, 0.2784, 18.3617, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 2, 16.43, 23, 11.0039, 3.5939, 50.8875, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 3, 11.86, 23, 7.1736, 3.1408, 35.8340, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 4, 32.32, 23, 8.4879, 17.5962, 51.6386, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 5, 13.63, 23, 9.1724, 3.0396, 44.2636, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 6, 6.17, 23, 4.9768, 1.0923, 28.1167, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 8, 17.16, 23, 13.6418, 2.7514, 60.2516, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 2, 33.34, 15, 16.9113, 8.9082, 71.8936, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 4, 22.42, 15, 10.1794, 7.6112, 50.3477, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 5, 0.50, 15, 0.5313, 0.0508, 4.7318, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 6, 43.74, 15, 20.9118, 11.1608, 82.7904, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '2.D.4.a', 'IM', NULL, 1.67, 15, 0.2766, 1.0741, 2.2605, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 1, 11.71, 15, 9.3547, 1.8699, 48.0104, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 2, 1.82, 15, 1.8892, 0.1917, 15.1795, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 3, 11.43, 15, 9.5102, 1.6896, 49.1891, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 5, 22.63, 15, 10.1742, 7.7581, 50.4246, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 6, 33.85, 15, 11.4844, 14.5504, 60.5852, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 7, 16.75, 15, 10.1940, 4.0244, 49.1125, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 8, 1.82, 15, 1.8892, 0.1917, 15.1795, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 1, 13.23, 14, 11.0674, 1.8636, 55.0347, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 2, 13.79, 14, 11.0947, 2.0870, 54.5668, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 3, 15.52, 14, 11.3732, 2.7420, 54.4790, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 4, 12.90, 14, 11.1855, 1.6943, 55.9939, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 5, 26.23, 14, 17.5687, 4.7610, 71.6556, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 6, 12.09, 14, 8.9041, 2.1992, 45.6640, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 7, 6.25, 14, 6.6816, 0.5643, 43.9181, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 8, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.2', 'PT', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 2, 0.57, 14, 0.6367, 0.0508, 6.0880, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 3, 16.65, 14, 11.4990, 3.2289, 54.4724, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 4, 25.56, 14, 12.9513, 7.3116, 59.9053, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 5, 24.74, 14, 9.7422, 9.5990, 50.4482, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 6, 26.23, 14, 17.5687, 4.7610, 71.6556, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 7, 6.25, 14, 6.6816, 0.5643, 43.9181, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 8, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.3', 'OJ', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '3.A.4.a', 'IM', NULL, 1.61, 15, 0.2015, 1.1777, 2.0419, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 6, 68.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '2.D.4.a', 'IM', NULL, 2.91, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.2', 'PT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.2', 'PT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.2', 'PT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.3', 'OJ', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.3', 'OJ', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.3', 'OJ', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.3', 'OJ', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', '3.A.4.a', 'IM', NULL, 1.68, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 2, 27.15, 42, 8.4267, 13.6175, 46.8391, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 3, 16.59, 42, 6.6535, 7.0027, 34.4347, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 4, 11.06, 42, 5.0758, 4.1986, 26.0644, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 5, 29.35, 42, 7.2250, 17.0494, 45.6415, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 6, 15.86, 42, 5.5221, 7.5524, 30.2991, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 8, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 10, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 11, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '2.D.1', 'RL', 12, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 1, 24.32, 42, 7.0467, 12.9139, 41.0453, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 2, 3.58, 42, 3.5924, 0.4500, 23.3202, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 4, 3.16, 42, 2.9732, 0.4546, 18.8617, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 5, 5.70, 42, 3.5304, 1.5771, 18.5507, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 6, 32.82, 42, 7.1703, 20.2143, 48.5135, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 7, 29.10, 42, 6.6895, 17.5792, 44.1368, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 8, 1.33, 42, 1.3653, 0.1641, 9.9355, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 10, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.1', 'RW', 11, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 3, 3.58, 42, 3.5924, 0.4500, 23.3202, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 4, 12.29, 42, 5.1148, 5.1025, 26.7583, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 5, 10.19, 42, 5.1289, 3.5274, 26.0284, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 6, 42.43, 42, 6.9451, 29.3347, 56.6893, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 7, 27.94, 42, 6.7175, 16.5060, 43.2046, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 8, 2.24, 42, 2.2803, 0.2786, 15.8072, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.2', 'PT', 9, 1.33, 42, 1.3294, 0.1734, 9.4509, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 3, 3.58, 42, 3.5924, 0.4500, 23.3202, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 4, 4.50, 42, 3.1451, 1.0608, 17.1261, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 5, 16.35, 42, 6.0158, 7.4382, 32.2076, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 6, 36.48, 42, 8.1060, 22.0823, 53.7926, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 7, 35.94, 42, 8.7999, 20.5933, 54.8374, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 8, 3.16, 42, 2.9732, 0.4546, 18.8617, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '3.A.3', 'OJ', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 4, 8.61, 23, 6.7931, 1.5500, 36.0761, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 6, 52.73, 23, 14.0901, 25.6766, 78.2764, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 7, 1.59, 23, 1.6465, 0.1829, 12.5090, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 8, 36.70, 23, 14.3539, 13.8641, 67.6170, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 11, 0.36, 23, 0.3755, 0.0413, 3.0663, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 1, 14.50, 23, 13.4791, 1.7483, 61.7835, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 4, 9.13, 23, 6.9980, 1.7151, 36.6249, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 5, 22.95, 23, 7.4230, 11.0891, 41.5677, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 6, 29.63, 23, 18.0596, 6.5292, 71.7332, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 7, 16.77, 23, 10.3622, 4.1412, 48.4413, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 8, 4.87, 23, 4.3630, 0.7224, 26.5091, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 9, 2.15, 23, 2.2529, 0.2385, 16.8253, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 1, 19.43, 23, 10.0863, 5.9611, 47.8484, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 2, 40.35, 23, 13.8871, 16.9733, 69.1180, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 3, 15.08, 23, 9.7159, 3.5518, 46.1354, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 4, 3.91, 23, 3.8712, 0.4770, 25.6505, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 5, 15.44, 23, 10.3533, 3.4067, 48.6014, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 6, 5.79, 23, 4.5590, 1.0743, 25.8057, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 1, 4.68, 23, 5.0421, 0.4703, 33.8264, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 2, 40.28, 23, 15.8546, 14.6708, 72.5733, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 3, 12.79, 23, 8.9204, 2.7163, 43.5096, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 4, 19.17, 23, 8.8857, 6.7360, 43.7899, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 5, 14.05, 23, 10.2921, 2.7138, 48.9115, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 6, 9.03, 23, 8.6890, 1.0934, 47.1035, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 2, 35.31, 28, 17.2087, 10.4191, 71.9153, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 3, 4.57, 28, 3.7724, 0.8057, 22.0255, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 4, 10.42, 28, 8.4443, 1.7875, 42.6673, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 5, 34.89, 28, 15.0380, 12.1059, 67.5739, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 6, 13.99, 28, 7.6347, 4.2353, 37.4194, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 7, 0.83, 28, 0.8439, 0.1004, 6.4526, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 1, 11.11, 27, 7.3680, 2.6262, 36.6799, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 4, 14.64, 27, 9.9142, 3.2467, 46.6968, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 5, 25.19, 27, 9.3882, 10.7849, 48.3863, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 6, 18.18, 27, 9.0431, 5.9869, 43.6703, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 7, 4.16, 27, 2.3601, 1.2701, 12.7817, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 8, 3.14, 27, 3.0541, 0.4114, 20.3240, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 9, 3.14, 27, 3.0541, 0.4114, 20.3240, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 10, 12.08, 27, 9.3993, 2.1780, 45.8688, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.1', 'RW', 11, 8.36, 27, 6.4426, 1.5946, 33.9413, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.2', 'PT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.2', 'PT', 2, 17.06, 27, 6.8910, 7.0304, 35.8878, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.2', 'PT', 3, 14.64, 27, 9.4263, 3.5086, 44.7050, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.2', 'PT', 4, 9.40, 27, 6.4324, 2.1504, 32.8878, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.2', 'PT', 5, 25.32, 27, 6.3523, 14.5248, 40.3432, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.2', 'PT', 6, 8.15, 27, 6.4482, 1.4865, 34.2689, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.2', 'PT', 7, 14.39, 27, 7.7998, 4.3728, 38.1816, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.2', 'PT', 8, 11.05, 27, 7.6498, 2.4454, 38.0893, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.3', 'OJ', 1, 3.54, 27, 3.6085, 0.4177, 24.3440, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.3', 'OJ', 2, 10.52, 27, 6.3238, 2.8718, 31.8675, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.3', 'OJ', 3, 7.32, 27, 6.4770, 1.0968, 35.9880, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.3', 'OJ', 4, 16.72, 27, 8.5681, 5.3636, 41.5621, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.3', 'OJ', 5, 26.03, 27, 12.7415, 8.2811, 57.8302, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.3', 'OJ', 6, 17.50, 27, 10.1728, 4.7486, 47.4463, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.3', 'OJ', 7, 7.32, 27, 6.4737, 1.0979, 35.9650, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.3', 'OJ', 8, 11.05, 27, 7.6498, 2.4454, 38.0893, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 2, 29.31, 27, 14.1572, 9.2386, 62.8118, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 3, 36.29, 27, 15.0117, 13.0384, 68.3901, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 6, 15.30, 27, 8.0794, 4.7727, 39.4180, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 7, 17.06, 27, 18.1134, 1.4581, 74.0803, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 8, 2.05, 27, 2.1162, 0.2388, 15.4515, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '2.D.4.a', 'IM', NULL, 2.66, 27, 0.7107, 1.1947, 4.1163, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 1, 30.79, 27, 12.3665, 11.8905, 59.4572, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 5, 1.23, 27, 0.8941, 0.2716, 5.3577, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 6, 38.21, 27, 14.6234, 14.7580, 68.8376, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 7, 29.61, 27, 20.0706, 5.4939, 75.2781, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.1', 'RW', 11, 0.16, 27, 0.1684, 0.0179, 1.3911, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 1, 17.06, 27, 13.3874, 2.8563, 58.9883, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 2, 17.23, 27, 13.3626, 2.9431, 58.8225, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 4, 26.23, 27, 19.8682, 4.1307, 74.5838, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 5, 21.31, 27, 15.0764, 4.0898, 63.2217, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 6, 18.18, 27, 10.6562, 4.8480, 49.2091, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 3, 34.11, 27, 26.7747, 4.2825, 85.6977, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 4, 7.29, 27, 4.9420, 1.7210, 26.1135, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 5, 42.21, 27, 23.9677, 8.8360, 84.6256, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 6, 16.22, 27, 10.3814, 3.8728, 48.2097, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 7, 0.16, 27, 0.1684, 0.0179, 1.3911, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '3.A.4.a', 'IM', NULL, 2.36, 27, 0.3927, 1.5499, 3.1642, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 1, 5.65, 19, 5.5633, 0.6634, 34.9218, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 2, 37.77, 19, 16.4403, 12.2490, 72.5135, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 3, 9.62, 19, 6.9828, 1.9326, 36.5173, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 4, 8.82, 19, 8.4012, 1.0672, 46.4712, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 5, 10.24, 19, 5.8155, 2.9325, 30.1204, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 6, 27.90, 19, 13.4319, 8.6869, 61.1438, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '2.D.4.a', 'IM', NULL, 1.79, 19, 0.2259, 1.3114, 2.2605, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 1, 33.70, 19, 14.3927, 11.6101, 66.3004, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 4, 12.40, 19, 7.6628, 3.1130, 38.3914, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 5, 25.21, 19, 10.5319, 9.4430, 52.1531, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 6, 10.24, 19, 5.8155, 2.9325, 30.1204, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 7, 15.11, 19, 9.0818, 3.8665, 44.0658, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 9, 3.33, 19, 3.3703, 0.3822, 23.6789, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 1, 12.18, 19, 7.3828, 3.1495, 37.1588, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 2, 29.72, 19, 11.0747, 12.1887, 56.2974, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 3, 21.50, 19, 8.8932, 8.3045, 45.3156, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 4, 17.53, 19, 7.7784, 6.4252, 39.6974, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 5, 19.07, 19, 10.7792, 5.1497, 50.5466, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 2, 19.34, 19, 10.1078, 5.7921, 48.3320, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 3, 33.92, 19, 7.7737, 19.8532, 51.5441, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 4, 27.67, 19, 9.5725, 12.2854, 51.1001, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 5, 10.24, 19, 7.4518, 2.0363, 38.5176, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 6, 8.82, 19, 8.4012, 1.0672, 46.4712, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '3.A.4.a', 'IM', NULL, 1.69, 19, 0.1898, 1.2884, 2.0861, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 2, 9.49, 30, 4.5847, 3.3970, 23.8012, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 3, 4.50, 30, 4.7806, 0.4829, 31.4199, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 4, 6.04, 30, 3.4873, 1.7941, 18.4275, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 5, 9.20, 30, 7.1511, 1.7283, 36.8519, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 6, 62.04, 30, 10.3493, 39.9518, 80.0614, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 7, 8.41, 30, 5.6067, 2.0321, 28.9190, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 8, 0.32, 30, 0.3314, 0.0385, 2.6145, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 1, 12.49, 29, 6.9081, 3.7661, 34.2503, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 3, 6.39, 29, 6.2462, 0.7987, 36.6822, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 4, 3.97, 29, 3.4330, 0.6473, 20.7428, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 5, 6.26, 29, 4.0838, 1.5827, 21.7381, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 6, 13.47, 29, 7.0761, 4.2952, 35.0589, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 7, 21.36, 29, 5.6783, 11.9635, 35.1845, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 8, 23.50, 29, 11.2850, 7.8244, 52.6350, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 9, 2.20, 29, 2.3991, 0.2283, 18.0950, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 10, 10.36, 29, 5.1157, 3.6037, 26.3186, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 1, 12.56, 29, 4.7330, 5.6064, 25.7746, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 2, 16.63, 29, 6.1309, 7.4633, 33.0439, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 3, 7.56, 29, 4.3800, 2.2171, 22.7956, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 4, 27.79, 29, 12.8022, 9.4338, 58.7079, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 5, 33.33, 29, 9.5381, 17.1877, 54.6375, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 8, 2.12, 29, 2.1635, 0.2570, 15.4614, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 2, 14.32, 29, 6.8896, 5.0279, 34.5551, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 3, 9.87, 29, 4.3125, 3.8997, 22.8166, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 4, 37.95, 29, 10.9820, 19.0443, 61.3856, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 5, 29.56, 29, 8.1962, 15.7769, 48.4464, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 6, 6.18, 29, 6.6322, 0.6276, 40.6991, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 8, 2.12, 29, 2.1635, 0.2570, 15.4614, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 6, 72.73, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '2.D.4.a', 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 8, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.2', 'PT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.2', 'PT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.2', 'PT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.3', 'OJ', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.3', 'OJ', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.3', 'OJ', 4, 28.57, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.3', 'OJ', 5, 28.57, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.3', 'OJ', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.3', 'OJ', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', '3.A.4.a', 'IM', NULL, 2.10, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 6, 60.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '2.D.4.a', 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 6, 35.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 8, 25.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.2', 'PT', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.2', 'PT', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.2', 'PT', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.2', 'PT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.2', 'PT', 5, 20.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.2', 'PT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.2', 'PT', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.3', 'OJ', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.3', 'OJ', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.3', 'OJ', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.3', 'OJ', 4, 15.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.3', 'OJ', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.3', 'OJ', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.3', 'OJ', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.3', 'OJ', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', '3.A.4.a', 'IM', NULL, 2.85, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 2, 23.66, 17, 14.0547, 5.6211, 61.7317, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 5, 23.66, 17, 21.5057, 2.4239, 79.4559, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 6, 3.07, 17, 2.3625, 0.5834, 14.5711, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 8, 41.41, 17, 12.7957, 18.7697, 68.3738, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 9, 8.20, 17, 8.7360, 0.7569, 51.1222, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '2.D.4.a', 'IM', NULL, 4.15, 17, 0.2577, 3.6039, 4.6967, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 1, 0.27, 17, 0.3069, 0.0242, 2.9407, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 5, 23.66, 17, 14.0547, 5.6211, 61.7317, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 6, 10.91, 17, 9.6177, 1.4822, 49.9364, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 7, 10.09, 17, 8.6504, 1.4633, 45.8695, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 8, 31.41, 17, 13.1923, 11.1119, 62.6445, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.1', 'RW', 11, 23.66, 17, 21.5057, 2.4239, 79.4559, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 1, 8.76, 17, 8.2762, 1.0583, 46.2983, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 2, 56.34, 17, 12.8953, 29.8080, 79.6764, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 3, 1.08, 17, 1.0154, 0.1474, 7.5369, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 4, 31.84, 17, 13.1190, 11.4791, 62.7224, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 5, 0.27, 17, 0.3069, 0.0242, 2.9407, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 6, 0.81, 17, 0.9051, 0.0764, 8.1101, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 7, 0.46, 17, 0.5280, 0.0415, 4.9891, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 8, 0.43, 17, 0.4861, 0.0382, 4.6080, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 2, 17.23, 17, 13.0259, 2.9160, 59.0691, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 3, 31.68, 17, 13.1462, 11.3412, 62.6915, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 4, 48.57, 17, 13.8675, 22.5473, 75.3931, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 5, 0.54, 17, 0.4835, 0.0819, 3.5132, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 6, 1.98, 17, 1.4661, 0.4041, 9.1132, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '3.A.4.a', 'IM', NULL, 4.43, 17, 0.1950, 4.0142, 4.8411, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 2, 6.27, 33, 6.1611, 0.7859, 36.1294, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 6, 0.32, 33, 0.2244, 0.0737, 1.3368, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 7, 0.29, 33, 0.2262, 0.0600, 1.4056, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 8, 92.93, 33, 6.1884, 65.8619, 98.8966, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 9, 0.19, 33, 0.1928, 0.0227, 1.5149, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '2.D.4.a', 'IM', NULL, 3.62, 33, 0.4246, 2.7584, 4.4883, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 1, 27.52, 32, 11.7286, 10.2680, 55.7444, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 4, 12.90, 32, 7.3486, 3.7533, 35.9867, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 5, 11.10, 32, 7.7843, 2.4351, 38.4246, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 6, 24.53, 32, 11.9545, 8.0109, 54.8138, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 7, 23.96, 32, 13.2778, 6.6533, 58.2121, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 1, 28.36, 32, 11.3193, 11.2783, 55.2238, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 2, 14.82, 32, 9.6655, 3.5212, 45.3335, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 3, 16.21, 32, 10.6154, 3.7802, 48.7831, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 4, 19.99, 32, 9.2435, 7.1370, 44.8125, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 5, 3.63, 32, 3.4977, 0.4890, 22.4344, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 6, 16.88, 32, 8.1023, 5.8870, 39.7383, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 7, 0.11, 32, 0.1085, 0.0129, 0.8567, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 1, 19.10, 32, 10.0685, 5.8821, 47.1383, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 2, 23.83, 32, 10.2988, 8.9517, 49.8770, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 3, 5.91, 32, 4.5878, 1.1534, 25.2594, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 4, 11.96, 32, 8.1813, 2.7071, 39.8560, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 5, 15.80, 32, 7.8545, 5.3305, 38.4849, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 6, 23.30, 32, 9.3708, 9.4438, 46.9552, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 7, 0.11, 32, 0.1085, 0.0129, 0.8567, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '3.A.4.a', 'IM', NULL, 3.28, 33, 0.3470, 2.5763, 3.9900, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 5, 2.05, 26, 2.3050, 0.1952, 18.2417, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 8, 78.96, 26, 10.5954, 50.2246, 93.3139, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 9, 2.60, 26, 2.4832, 0.3518, 16.7606, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 10, 9.75, 26, 8.1638, 1.5744, 42.1975, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 11, 4.95, 26, 5.4368, 0.4794, 36.0115, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.1', 'RL', 12, 1.70, 26, 1.2712, 0.3578, 7.6588, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '2.D.4.a', 'IM', NULL, 4.66, 26, 0.1105, 4.4349, 4.8902, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 4, 11.53, 26, 8.4681, 2.3042, 41.8724, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 5, 19.74, 26, 11.9193, 4.9617, 53.6635, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 6, 19.97, 26, 11.1310, 5.6088, 51.1548, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 7, 45.71, 26, 15.9564, 18.2988, 75.9926, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 8, 1.59, 26, 1.4185, 0.2495, 9.4600, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 9, 0.93, 26, 0.8517, 0.1400, 5.9226, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 10, 0.53, 26, 0.4203, 0.1053, 2.6651, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 1, 23.20, 26, 9.2680, 9.3756, 46.8581, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 2, 30.65, 26, 7.6011, 17.4612, 47.9963, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 3, 6.56, 26, 4.2157, 1.6731, 22.4472, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 4, 2.33, 26, 2.4414, 0.2611, 17.8564, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 5, 12.59, 26, 10.1858, 2.0938, 49.2183, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 6, 4.95, 26, 5.4368, 0.4794, 36.0115, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 7, 10.25, 26, 8.1476, 1.8100, 41.4419, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 8, 9.49, 26, 9.1298, 1.1591, 48.3589, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 1, 49.68, 26, 14.8148, 22.5570, 76.9863, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 2, 15.45, 26, 8.5485, 4.5316, 41.2905, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 3, 5.03, 26, 3.4791, 1.1672, 19.1846, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 4, 2.33, 26, 2.4414, 0.2611, 17.8564, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 5, 12.32, 26, 10.1593, 1.9842, 49.3647, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 6, 9.49, 26, 9.1298, 1.1591, 48.3589, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 7, 5.71, 26, 5.6002, 0.7076, 34.0142, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '3.A.4.a', 'IM', NULL, 3.83, 26, 0.1887, 3.4394, 4.2165, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 2, 5.58, 25, 5.2812, 0.7423, 31.8599, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 5, 2.43, 25, 2.5064, 0.2789, 18.1061, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 6, 24.60, 25, 17.5556, 4.4206, 69.7067, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 8, 64.39, 25, 16.3939, 29.2491, 88.7750, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 11, 3.00, 25, 3.0751, 0.3490, 21.4829, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '2.D.4.a', 'IM', NULL, 3.27, 24, 0.4291, 2.3841, 4.1596, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 1, 17.38, 24, 6.9980, 7.1253, 36.5659, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 3, 6.02, 24, 5.7000, 0.7890, 34.0015, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 4, 10.38, 24, 6.4388, 2.6914, 32.6545, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 5, 11.00, 24, 6.1845, 3.2380, 31.3471, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 6, 8.36, 24, 5.4368, 2.0571, 28.3675, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 7, 39.31, 24, 14.4594, 15.5998, 69.4097, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 10, 7.57, 24, 6.9233, 1.0446, 38.8204, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 1, 7.94, 24, 5.6435, 1.7140, 29.8767, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 2, 39.65, 24, 11.9082, 19.0041, 64.7774, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 3, 8.84, 24, 7.0714, 1.5518, 37.3370, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 4, 11.45, 24, 6.4631, 3.3427, 32.5875, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 5, 6.02, 24, 5.7000, 0.7890, 34.0015, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 6, 3.24, 24, 3.3369, 0.3673, 23.2681, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 7, 7.57, 24, 6.9233, 1.0446, 38.8204, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 8, 15.32, 24, 8.7708, 4.2749, 42.2835, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 1, 6.71, 24, 5.0613, 1.3310, 27.7017, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 2, 30.49, 24, 12.6322, 11.3326, 60.0820, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 3, 25.84, 24, 7.4840, 13.4433, 43.8697, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 4, 11.47, 24, 6.7863, 3.1487, 34.0493, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 5, 10.18, 24, 7.3331, 2.1113, 37.3243, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 8, 15.32, 24, 8.7708, 4.2749, 42.2835, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '3.A.4.a', 'IM', NULL, 2.71, 24, 0.3314, 2.0212, 3.3923, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 2, 12.92, 27, 9.0319, 2.7702, 43.5877, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 6, 55.86, 27, 12.9024, 30.1511, 78.7706, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 8, 27.86, 27, 10.7206, 11.4265, 53.6189, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 9, 2.08, 27, 2.1397, 0.2440, 15.5555, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 10, 1.28, 27, 1.3849, 0.1364, 10.9739, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '2.D.4.a', 'IM', NULL, 2.68, 28, 0.3283, 2.0026, 3.3497, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 1, 4.27, 28, 3.0340, 0.9613, 16.9857, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 2, 1.04, 28, 1.0335, 0.1328, 7.6359, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 3, 1.04, 28, 1.0335, 0.1328, 7.6359, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 5, 49.17, 28, 10.9229, 28.2925, 70.3381, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 6, 16.63, 28, 8.7801, 5.1567, 42.2450, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 7, 18.84, 28, 7.9946, 7.3531, 40.4261, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 8, 7.99, 28, 6.8607, 1.2633, 37.0787, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 9, 1.04, 28, 1.0335, 0.1328, 7.6359, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 1, 2.52, 28, 2.4762, 0.3270, 16.9607, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 2, 37.55, 28, 11.6630, 17.8085, 62.5201, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 3, 13.61, 28, 8.0287, 3.7375, 39.0079, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 4, 13.75, 28, 6.4649, 4.9502, 32.7892, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 5, 15.73, 28, 8.1949, 4.9870, 39.8914, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 6, 13.65, 28, 8.2478, 3.6268, 39.9172, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 7, 3.19, 28, 2.5177, 0.6135, 14.9374, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 2, 15.83, 28, 8.3447, 4.9483, 40.4714, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 3, 28.68, 28, 14.0184, 8.9694, 62.1326, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 4, 23.62, 28, 8.3365, 10.7036, 44.3894, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 5, 13.99, 28, 8.0651, 3.9463, 39.1533, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 6, 3.57, 28, 2.3113, 0.9250, 12.8013, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 7, 14.31, 28, 8.4375, 3.9096, 40.6624, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '3.A.4.a', 'IM', NULL, 1.83, 27, 0.2169, 1.3837, 2.2752, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 5, 5.51, 23, 5.3120, 0.6975, 32.6109, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 6, 68.66, 23, 13.6371, 37.0513, 89.0775, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 8, 25.83, 23, 13.3165, 7.6113, 59.5485, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '2.D.4.a', 'IM', NULL, 2.55, 19, 0.3951, 1.7221, 3.3821, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 1, 11.33, 23, 6.8483, 3.0166, 34.4390, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 5, 24.88, 23, 12.0240, 8.0223, 55.7045, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 6, 24.21, 23, 11.1778, 8.2804, 53.0491, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 7, 32.37, 23, 13.3488, 11.9090, 62.8986, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 8, 7.03, 23, 6.2408, 1.0329, 35.3932, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 9, 0.18, 23, 0.1846, 0.0199, 1.5358, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 1, 8.00, 23, 6.7930, 1.2672, 37.0880, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 2, 24.99, 23, 12.0147, 8.1004, 55.7257, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 3, 4.40, 23, 3.9270, 0.6595, 24.1883, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 4, 17.05, 23, 8.5480, 5.5450, 41.8578, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 5, 19.16, 23, 10.3811, 5.5747, 48.7581, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 6, 7.22, 23, 6.2373, 1.1166, 34.9203, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 7, 19.18, 23, 8.4180, 7.1435, 42.2581, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 1, 0.18, 23, 0.1846, 0.0199, 1.5358, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 2, 23.67, 23, 20.3999, 2.8965, 76.3278, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 3, 8.40, 23, 8.4624, 0.9296, 47.2853, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 4, 22.98, 23, 9.2847, 9.1369, 46.9677, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 5, 14.91, 23, 11.2194, 2.7227, 52.3069, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 6, 16.14, 23, 8.1708, 5.2193, 40.2311, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 7, 13.71, 23, 12.4892, 1.7493, 58.6531, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '3.A.4.a', 'IM', NULL, 2.40, 19, 0.4826, 1.3821, 3.4101, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 8, 70.37, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 9, 11.11, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '2.D.4.a', 'IM', NULL, 3.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 6, 53.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 7, 23.08, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 9, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 2, 34.62, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 2, 23.08, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '3.A.4.a', 'IM', NULL, 2.77, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 6, 18.78, 23, 9.6463, 5.8638, 46.1868, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 8, 77.18, 23, 10.5364, 49.4467, 92.1237, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 9, 4.04, 23, 4.1451, 0.4560, 27.8876, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '2.D.4.a', 'IM', NULL, 4.25, 23, 0.2701, 3.6899, 4.8102, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 1, 15.55, 22, 8.6657, 4.4583, 42.0727, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 4, 8.25, 22, 8.0395, 0.9798, 45.0010, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 5, 5.10, 22, 3.6273, 1.1173, 20.3450, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 6, 19.41, 22, 7.6750, 7.9865, 40.0526, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 7, 23.09, 22, 13.6956, 5.6936, 59.8827, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 8, 17.35, 22, 8.8408, 5.5013, 43.0715, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 9, 9.76, 22, 8.0899, 1.5741, 42.2205, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 10, 1.50, 22, 1.4591, 0.1952, 10.6086, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 1, 12.39, 23, 7.0621, 3.5417, 35.2795, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 2, 48.36, 23, 12.7268, 24.5549, 72.9341, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 3, 1.47, 23, 1.5114, 0.1698, 11.5243, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 4, 3.52, 23, 3.3574, 0.4655, 22.1082, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 5, 14.21, 23, 9.3493, 3.2652, 44.8323, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 6, 11.99, 23, 8.2738, 2.6090, 40.9199, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 8, 8.07, 23, 7.8542, 0.9662, 44.1055, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 2, 15.99, 22, 7.9582, 5.2573, 39.4841, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 3, 13.18, 22, 6.6722, 4.3185, 33.7923, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 4, 13.35, 22, 8.5044, 3.2337, 41.5444, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 5, 36.96, 22, 13.0660, 15.4445, 65.3004, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 6, 20.52, 22, 10.9597, 6.0019, 51.0852, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '3.A.4.a', 'IM', NULL, 3.24, 23, 0.3656, 2.4803, 3.9968, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 2, 2.60, 18, 2.6670, 0.2898, 19.7358, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 5, 62.17, 18, 14.2753, 31.3496, 85.5371, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 6, 30.93, 18, 13.1223, 10.9147, 62.0696, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 8, 3.44, 18, 3.5033, 0.3818, 24.8239, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 11, 0.86, 18, 0.6651, 0.1686, 4.2947, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '2.D.4.a', 'IM', NULL, 3.57, 18, 0.4658, 2.5917, 4.5573, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 1, 2.60, 18, 2.6670, 0.2898, 19.7358, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 3, 2.60, 18, 2.6670, 0.2898, 19.7358, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 5, 12.82, 18, 11.9121, 1.5274, 58.2208, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 6, 39.41, 18, 15.3200, 14.3850, 71.5762, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 7, 41.57, 18, 17.9543, 13.0089, 77.1884, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 8, 1.00, 18, 0.7754, 0.1919, 5.0160, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 2, 64.31, 18, 13.8175, 33.5992, 86.5199, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 3, 0.86, 18, 0.6651, 0.1686, 4.2947, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 4, 26.94, 18, 12.4302, 8.8654, 58.2912, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 5, 3.06, 18, 3.1687, 0.3307, 23.1067, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 6, 2.40, 18, 1.9598, 0.4190, 12.5639, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 7, 2.42, 18, 2.5319, 0.2590, 19.2029, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 1, 2.42, 18, 2.5319, 0.2590, 19.2029, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 2, 7.70, 18, 7.3222, 0.9389, 42.3167, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 3, 56.62, 18, 16.1593, 24.5674, 83.9463, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 4, 17.20, 18, 10.8796, 3.9825, 51.0055, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 5, 6.10, 18, 4.3264, 1.3007, 24.2306, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 6, 9.96, 18, 7.5474, 1.8402, 39.5044, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '3.A.4.a', 'IM', NULL, 2.00, 18, 0.2994, 1.3651, 2.6285, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 2, 0.85, 37, 0.8840, 0.1008, 6.7398, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 3, 1.67, 37, 1.6903, 0.2092, 12.0639, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 4, 1.67, 37, 1.6903, 0.2092, 12.0639, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 5, 5.34, 37, 5.3280, 0.6609, 32.3570, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 6, 88.03, 37, 7.0845, 65.2875, 96.6415, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 8, 2.44, 37, 2.1166, 0.4124, 13.1646, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '2.D.4.a', 'IM', NULL, 2.42, 37, 0.2320, 1.9468, 2.8877, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 1, 27.62, 37, 7.6319, 14.9604, 45.2844, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 4, 3.61, 37, 2.9119, 0.6838, 16.9624, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 5, 12.05, 37, 5.5526, 4.5209, 28.3917, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 6, 27.79, 37, 4.8080, 19.1438, 38.4879, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 7, 28.92, 37, 9.6409, 13.5849, 51.3000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.1', 'RW', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 1, 14.35, 37, 5.9984, 5.8591, 31.0707, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 2, 4.67, 37, 4.2117, 0.7132, 25.0262, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 3, 22.90, 37, 7.6034, 11.0354, 41.5688, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 4, 22.88, 37, 5.6110, 13.4742, 36.1236, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 5, 26.94, 37, 3.6584, 20.1904, 34.9651, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 6, 5.90, 37, 4.0247, 1.4221, 21.4281, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 7, 2.35, 37, 1.6679, 0.5496, 9.5059, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 1, 2.11, 37, 2.2944, 0.2256, 17.0294, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 2, 14.47, 37, 5.5888, 6.3377, 29.7118, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 3, 19.78, 37, 9.2284, 7.0442, 44.5066, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 4, 11.18, 37, 5.4449, 3.9769, 27.6799, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 5, 36.38, 37, 5.8184, 25.5627, 48.7724, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 6, 12.31, 37, 5.5774, 4.6888, 28.5855, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 7, 3.78, 37, 2.6160, 0.9060, 14.4507, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '3.A.4.a', 'IM', NULL, 2.28, 36, 0.1438, 1.9907, 2.5746, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 2, 10.41, 21, 9.8183, 1.2759, 51.0894, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 4, 16.21, 21, 7.2264, 5.9959, 36.9856, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 5, 17.99, 21, 14.3429, 2.8071, 62.5000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 6, 39.39, 21, 15.7181, 14.1339, 71.9590, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 7, 1.07, 21, 1.1067, 0.1215, 8.7505, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 8, 7.39, 21, 4.2905, 2.1093, 22.7853, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 9, 3.77, 21, 3.6922, 0.4670, 24.6581, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 11, 3.77, 21, 3.6922, 0.4670, 24.6581, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '2.D.4.a', 'IM', NULL, 2.51, 21, 0.3771, 1.7200, 3.2931, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 1, 17.81, 21, 8.3292, 6.1992, 41.5223, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 3, 9.00, 21, 7.1714, 1.5653, 38.0634, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 5, 33.77, 21, 6.9131, 21.1131, 49.2832, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 6, 16.13, 21, 10.9589, 3.4295, 51.0290, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 7, 15.75, 21, 7.6452, 5.3211, 38.3407, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 8, 3.77, 21, 3.6922, 0.4670, 24.6581, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 10, 3.77, 21, 3.6922, 0.4670, 24.6581, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 1, 11.48, 21, 9.9280, 1.6609, 49.8853, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 2, 12.06, 21, 7.7294, 2.9085, 38.5461, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 3, 37.69, 21, 9.2246, 21.0460, 57.8489, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 4, 24.31, 21, 8.0769, 11.3946, 44.5224, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 5, 5.47, 21, 3.9395, 1.1660, 22.0934, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 6, 9.00, 21, 7.1714, 1.5653, 38.0634, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 1, 1.07, 21, 1.1067, 0.1215, 8.7505, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 2, 15.42, 21, 8.4924, 4.4786, 41.4898, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 3, 42.14, 21, 16.4689, 15.1086, 74.8731, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 4, 32.13, 21, 13.2933, 11.7204, 62.8055, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 5, 9.24, 21, 7.5371, 1.5370, 39.8953, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '3.A.4.a', 'IM', NULL, 2.17, 21, 0.3345, 1.4727, 2.8683, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 2, 7.49, 23, 5.6051, 1.4892, 30.2370, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 4, 2.63, 23, 2.0270, 0.5181, 12.2496, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 5, 22.71, 23, 15.6459, 4.4203, 65.1092, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 6, 51.88, 23, 28.2735, 9.3348, 91.8645, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 8, 15.30, 23, 14.3114, 1.7949, 64.0870, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 1, 1.71, 23, 1.2714, 0.3604, 7.7111, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 2, 1.93, 23, 1.9448, 0.2344, 14.1954, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 4, 7.13, 23, 5.6688, 1.2822, 31.1919, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 5, 8.11, 23, 5.5585, 1.8454, 29.3033, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 6, 13.28, 23, 7.7778, 3.6377, 38.3244, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 7, 50.27, 23, 14.8790, 22.7316, 77.6455, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 8, 16.98, 23, 14.5410, 2.3499, 63.4672, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.1', 'RW', 11, 0.59, 23, 0.6041, 0.0710, 4.7635, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 1, 23.32, 22, 14.6534, 5.2410, 62.5702, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 2, 6.33, 22, 3.4737, 1.9607, 18.6007, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 3, 17.74, 22, 14.0572, 2.8277, 61.5186, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 4, 24.07, 22, 12.8242, 6.8640, 57.6990, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 5, 28.26, 22, 20.9658, 4.3839, 77.1888, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 6, 0.28, 22, 0.2909, 0.0313, 2.4153, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 2, 2.30, 23, 1.5654, 0.5498, 9.0829, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 3, 57.76, 23, 15.5532, 26.7147, 83.6849, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 4, 14.20, 23, 7.0016, 4.7849, 35.2747, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 5, 25.51, 23, 14.1716, 6.7949, 61.6567, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 6, 0.24, 23, 0.2454, 0.0284, 1.9847, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 2, 12.16, 20, 10.2568, 1.8221, 50.8096, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 4, 15.21, 20, 14.0826, 1.7937, 63.8089, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 6, 18.32, 20, 11.4071, 4.3512, 52.5162, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 8, 47.82, 20, 13.2632, 23.1516, 73.5999, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 10, 1.34, 20, 1.4790, 0.1298, 12.3942, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 11, 5.14, 20, 4.9675, 0.6400, 31.3505, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '2.D.4.a', 'IM', NULL, 2.96, 21, 0.4622, 1.9923, 3.9206, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 4, 0.21, 21, 0.2175, 0.0224, 1.8519, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 5, 47.43, 21, 12.5150, 24.0500, 71.9921, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 6, 10.14, 21, 8.3520, 1.6418, 43.2921, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 7, 19.80, 21, 14.3922, 3.5913, 62.0526, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 8, 1.12, 21, 0.6920, 0.3064, 4.0040, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 9, 0.53, 21, 0.4262, 0.0976, 2.8035, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 10, 0.45, 21, 0.4741, 0.0494, 3.9566, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.1', 'RW', 11, 20.33, 21, 11.5970, 5.4205, 53.1897, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 1, 22.64, 21, 13.3881, 5.6091, 59.0441, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 2, 3.66, 21, 3.6014, 0.4506, 24.2152, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 3, 14.94, 21, 14.0087, 1.7318, 63.6477, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 4, 1.78, 21, 1.6093, 0.2655, 10.9965, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 5, 30.74, 21, 23.2204, 4.3639, 81.1954, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 6, 26.01, 21, 15.5662, 6.1057, 65.5150, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.2', 'PT', 9, 0.22, 21, 0.2362, 0.0243, 2.0087, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 1, 26.01, 21, 14.2298, 6.9947, 62.1749, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 2, 1.54, 21, 1.5188, 0.1921, 11.2401, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 3, 30.80, 21, 13.4751, 10.6410, 62.4675, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 4, 0.65, 21, 0.5423, 0.1154, 3.6182, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 5, 15.21, 21, 11.6393, 2.6573, 54.1005, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 6, 25.56, 21, 15.5483, 5.8759, 65.3761, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.3', 'OJ', 9, 0.22, 21, 0.2362, 0.0243, 2.0087, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '3.A.4.a', 'IM', NULL, 2.35, 21, 0.3951, 1.5300, 3.1783, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 2, 0.91, 19, 0.9941, 0.0898, 8.5408, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 3, 21.13, 19, 13.0905, 4.8944, 58.2533, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 4, 0.28, 19, 0.3027, 0.0272, 2.7218, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 5, 14.36, 19, 11.5098, 2.2931, 54.5028, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 6, 53.58, 19, 6.4558, 40.0836, 66.5666, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 7, 0.55, 19, 0.4658, 0.0927, 3.2003, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 8, 9.20, 19, 6.8263, 1.7851, 36.0680, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '2.D.4.a', 'IM', NULL, 2.54, 18, 0.2207, 2.0713, 3.0025, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 1, 0.91, 19, 0.9941, 0.0898, 8.5408, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 4, 0.67, 19, 0.7409, 0.0665, 6.4848, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 5, 21.13, 19, 12.4596, 5.2782, 56.3075, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 6, 37.87, 19, 11.1678, 18.3611, 62.2989, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 7, 30.97, 19, 14.1491, 10.0459, 64.3110, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 9, 7.89, 19, 6.8037, 1.1846, 37.9745, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 10, 0.55, 19, 0.6054, 0.0543, 5.3456, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 1, 0.67, 19, 0.7409, 0.0665, 6.4848, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 2, 22.96, 19, 10.3845, 7.9875, 50.5707, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 3, 0.28, 19, 0.3032, 0.0271, 2.7329, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 4, 30.05, 19, 11.0781, 12.4347, 56.5234, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 5, 38.07, 19, 22.1256, 7.8836, 81.5327, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 6, 7.97, 19, 8.9049, 0.6707, 52.6104, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 1, 0.43, 19, 0.4771, 0.0426, 4.2541, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 2, 1.23, 19, 0.9460, 0.2395, 6.0228, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 3, 30.42, 19, 13.3324, 10.4244, 62.1497, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 4, 8.08, 19, 7.2818, 1.1076, 40.8158, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 5, 51.88, 19, 16.6898, 20.9258, 81.4524, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 6, 7.97, 19, 8.9049, 0.6707, 52.6104, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '3.A.4.a', 'IM', NULL, 2.29, 18, 0.2870, 1.6886, 2.8997, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 10, 67.83, 37, 11.8098, 41.2961, 86.3355, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 11, 30.90, 37, 11.4216, 13.1263, 56.9549, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '2.D.1', 'RL', 12, 1.28, 37, 1.3189, 0.1540, 9.7583, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 1, 15.38, 38, 9.5876, 3.9264, 44.7088, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 2, 3.00, 38, 3.1426, 0.3453, 21.6257, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 3, 0.59, 38, 0.6103, 0.0707, 4.6888, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 5, 2.32, 38, 1.7499, 0.4953, 10.1935, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 6, 5.83, 38, 2.8898, 2.0843, 15.2438, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 7, 50.83, 38, 15.9932, 22.0402, 79.0809, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 8, 4.80, 38, 3.0496, 1.2883, 16.3117, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 9, 5.43, 38, 3.4265, 1.4648, 18.1612, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.1', 'RW', 11, 11.82, 38, 6.6007, 3.5815, 32.5981, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 1, 27.15, 38, 11.6372, 10.1651, 55.1111, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 2, 8.81, 38, 3.9390, 3.4525, 20.6909, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 3, 3.33, 38, 1.9457, 1.0008, 10.4932, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 4, 3.79, 38, 2.4843, 0.9788, 13.5467, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 5, 25.93, 38, 19.4294, 4.3147, 73.1081, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 6, 5.10, 38, 2.9750, 1.5255, 15.7334, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 7, 1.70, 38, 1.7111, 0.2163, 12.1095, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 8, 24.19, 38, 19.3806, 3.6136, 73.0873, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.2', 'PT', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 1, 11.93, 38, 6.2177, 3.9253, 31.0025, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 2, 11.41, 38, 9.1063, 2.0345, 44.4172, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 3, 5.29, 38, 3.2134, 1.5032, 17.0003, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 4, 3.51, 38, 2.3434, 0.8856, 12.8800, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 5, 8.01, 38, 4.4580, 2.4927, 22.8796, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 6, 29.93, 38, 18.8602, 6.4611, 72.5432, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 7, 2.93, 38, 2.1448, 0.6513, 12.2104, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 8, 26.98, 38, 19.0936, 4.9289, 72.4741, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 2, 7.16, 16, 5.0865, 1.4858, 28.2673, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 3, 2.18, 16, 2.2274, 0.2411, 17.0904, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 8, 2.05, 16, 2.1002, 0.2262, 16.2520, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 10, 16.52, 16, 9.0420, 4.6668, 44.4597, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 11, 51.87, 16, 16.3645, 21.0412, 81.3340, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.1', 'RL', 12, 20.21, 16, 17.1903, 2.5460, 71.0720, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '2.D.4.a', 'IM', NULL, 3.14, 16, 0.5939, 1.8784, 4.4101, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 1, 32.94, 16, 15.7305, 9.7217, 69.1474, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 3, 20.21, 16, 17.1903, 2.5460, 71.0720, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 4, 11.86, 16, 8.1040, 2.5146, 41.2554, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 6, 2.18, 16, 2.2274, 0.2411, 17.0904, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 7, 24.58, 16, 17.7882, 4.0454, 71.5870, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 8, 4.11, 16, 4.3077, 0.4149, 30.5850, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 9, 4.11, 16, 4.2005, 0.4395, 29.3677, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 1, 72.38, 16, 11.3616, 43.8307, 89.7939, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 2, 12.12, 16, 7.5092, 2.9772, 38.2632, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 3, 6.29, 16, 4.6029, 1.2556, 26.1741, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 4, 4.97, 16, 3.5184, 1.0597, 20.3703, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 5, 2.18, 16, 2.2274, 0.2411, 17.0904, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 6, 2.05, 16, 2.1002, 0.2262, 16.2520, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 2, 62.07, 16, 16.2767, 27.2707, 87.7223, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 3, 16.49, 16, 8.4895, 5.0366, 42.3546, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 4, 14.72, 16, 7.8781, 4.3358, 39.6740, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 5, 4.66, 16, 4.7994, 0.4870, 32.8196, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 6, 2.05, 16, 2.1002, 0.2262, 16.2520, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '3.A.4.a', 'IM', NULL, 3.07, 16, 0.4832, 2.0363, 4.0960, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 4, 11.22, 25, 8.1102, 2.3020, 40.4158, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 5, 11.22, 25, 8.1102, 2.3020, 40.4158, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 6, 19.95, 25, 7.6002, 8.5338, 39.9567, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 8, 1.43, 25, 1.5348, 0.1533, 12.0647, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 10, 13.76, 25, 9.7038, 2.8662, 46.3158, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 11, 37.34, 25, 15.5182, 13.1622, 70.0807, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.1', 'RL', 12, 5.08, 25, 5.4543, 0.5152, 35.5984, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '2.D.4.a', 'IM', NULL, 2.96, 25, 0.4044, 2.1288, 3.7981, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 1, 1.59, 24, 1.9539, 0.1215, 17.6398, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 6, 14.46, 24, 7.3660, 4.7000, 36.6870, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 7, 36.06, 24, 16.1839, 11.6618, 70.6664, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 8, 15.55, 24, 10.3052, 3.5058, 48.2815, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 9, 14.88, 24, 10.3905, 3.1034, 48.8253, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 10, 7.47, 24, 6.4103, 1.1713, 35.4778, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.1', 'RW', 11, 9.99, 24, 8.0297, 1.7199, 41.3121, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 1, 14.50, 25, 9.8716, 3.1735, 46.7311, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 2, 9.57, 25, 6.9112, 1.9980, 35.4826, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 3, 50.43, 25, 9.4582, 31.7841, 68.9559, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 4, 11.22, 25, 8.1102, 2.3020, 40.4158, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 5, 3.60, 25, 3.3947, 0.4933, 21.9505, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 6, 8.50, 25, 6.9170, 1.4617, 36.7972, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 7, 2.17, 25, 2.4190, 0.2113, 18.8810, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 1, 6.55, 25, 5.9469, 0.9369, 34.2235, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 2, 14.57, 25, 9.6441, 3.3291, 45.7708, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 3, 22.00, 25, 11.3269, 6.7336, 52.4135, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 4, 12.70, 25, 7.8995, 3.2347, 38.7642, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 5, 32.77, 25, 15.4308, 10.3017, 67.4139, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 6, 9.24, 25, 7.2166, 1.6951, 37.5501, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 7, 2.17, 25, 2.4190, 0.2113, 18.8810, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '3.A.4.a', 'IM', NULL, 1.19, 24, 0.1312, 1.0000, 1.4571, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 9, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 10, 36.36, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 11, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '2.D.4.a', 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 8, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 9, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.1', 'RW', 11, 34.78, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.2', 'PT', 9, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 8, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.3', 'OJ', 9, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '3.A.4.a', 'IM', NULL, 2.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 3, 0.16, 24, 0.1620, 0.0185, 1.3172, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 4, 0.16, 24, 0.1620, 0.0185, 1.3172, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 5, 0.16, 24, 0.1617, 0.0186, 1.3121, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 10, 23.29, 24, 10.3471, 8.3951, 50.1530, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 11, 66.47, 24, 11.8729, 39.7063, 85.6471, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.1', 'RL', 12, 9.77, 24, 9.7565, 1.0843, 51.6665, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '2.D.4.a', 'IM', NULL, 4.18, 24, 0.2549, 3.6560, 4.7106, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 1, 5.80, 24, 5.0195, 0.9127, 29.1679, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 7, 9.92, 24, 9.1173, 1.3184, 47.6062, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 8, 17.50, 24, 8.2125, 6.1363, 40.7595, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 9, 19.85, 24, 13.7074, 3.9995, 59.5466, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 10, 31.17, 24, 14.7510, 9.8477, 65.2535, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.1', 'RW', 11, 15.75, 24, 10.3096, 3.6145, 48.2572, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 1, 45.72, 24, 15.3948, 18.9285, 75.2468, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 2, 6.17, 24, 4.9982, 1.0916, 28.1694, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 3, 0.47, 24, 0.2758, 0.1396, 1.5736, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 4, 6.31, 24, 6.2397, 0.7520, 37.4251, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 5, 7.88, 24, 7.2993, 1.0575, 40.6439, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 6, 0.23, 24, 0.2346, 0.0268, 1.8986, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 8, 17.80, 24, 10.5699, 4.6366, 49.1117, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.2', 'PT', 9, 15.41, 24, 8.3846, 4.5953, 40.8012, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 1, 36.14, 24, 14.3413, 13.5333, 67.1779, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 2, 25.68, 24, 12.6180, 8.0884, 57.5661, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 3, 0.31, 24, 0.2080, 0.0794, 1.2303, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 4, 0.31, 24, 0.2355, 0.0662, 1.4720, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 5, 8.11, 24, 7.2935, 1.1512, 40.0657, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 8, 7.88, 24, 7.2993, 1.0575, 40.6439, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.3', 'OJ', 9, 21.56, 24, 10.1760, 7.3372, 48.8324, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '3.A.4.a', 'IM', NULL, 2.49, 24, 0.4939, 1.4693, 3.5126, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 2, 3.42, 33, 2.7972, 0.6256, 16.5860, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 3, 7.25, 33, 5.2267, 1.5775, 27.5788, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 5, 50.23, 33, 12.3081, 27.0229, 73.3460, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 6, 34.28, 33, 13.3248, 13.5216, 63.5042, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 7, 4.82, 33, 2.9259, 1.3636, 15.6574, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 1, 18.04, 33, 6.9242, 7.8148, 36.3596, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 4, 17.41, 33, 11.6703, 3.8775, 52.4082, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 5, 23.13, 33, 10.9708, 7.8871, 51.3965, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 6, 20.32, 33, 10.8644, 6.1056, 50.0106, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 7, 9.63, 33, 4.6653, 3.4511, 24.1022, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 8, 7.94, 33, 4.8646, 2.1769, 25.0679, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 9, 2.41, 33, 1.7858, 0.5210, 10.3987, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 10, 1.12, 33, 1.1605, 0.1355, 8.7018, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.1', 'RW', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 1, 39.10, 32, 14.0630, 16.1451, 68.1676, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 2, 32.20, 32, 15.0941, 10.3924, 66.0518, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 3, 3.01, 32, 2.1902, 0.6670, 12.5376, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 4, 15.64, 32, 10.9020, 3.3223, 49.9996, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 5, 5.76, 32, 3.2677, 1.7611, 17.2616, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 6, 1.69, 32, 1.7326, 0.2055, 12.5848, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 7, 2.59, 32, 1.9996, 0.5248, 11.8091, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 1, 11.36, 32, 5.9424, 3.7019, 29.9244, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 2, 53.67, 32, 10.6218, 32.6504, 73.4668, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 3, 3.49, 32, 2.1184, 0.9932, 11.5366, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 4, 24.99, 32, 11.8415, 8.4105, 54.7155, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 5, 2.59, 32, 1.9996, 0.5248, 11.8091, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 6, 3.90, 32, 2.5277, 1.0169, 13.8347, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 2, 60.33, 15, 18.8107, 21.9832, 89.1361, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 3, 13.39, 15, 9.6063, 2.5491, 47.7445, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 4, 0.59, 15, 0.1967, 0.2897, 1.2048, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 5, 12.29, 15, 11.7001, 1.3478, 58.9688, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 6, 13.40, 15, 12.7736, 1.4397, 62.1203, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 1, 38.80, 15, 18.9007, 10.3157, 77.7573, 'Y', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 5, 13.86, 15, 12.8438, 1.5750, 61.7877, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 6, 16.67, 15, 12.7628, 2.7114, 58.9387, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 7, 21.64, 15, 14.6057, 4.1738, 63.6590, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.1', 'RW', 11, 9.03, 15, 8.7057, 1.0112, 49.0822, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 1, 30.70, 15, 10.8201, 12.9525, 56.8699, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 3, 5.23, 15, 4.9693, 0.6400, 32.1384, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 4, 5.28, 15, 4.7257, 0.7309, 29.7127, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 5, 37.73, 15, 15.8887, 12.4408, 72.1017, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 6, 21.05, 15, 14.5624, 3.9127, 63.5861, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 1, 12.20, 15, 9.6680, 1.9644, 49.0584, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 2, 4.94, 15, 4.9438, 0.5398, 33.2095, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 3, 14.76, 15, 8.5681, 3.8617, 42.7288, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 4, 24.03, 15, 11.8953, 7.2547, 56.1329, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 5, 26.19, 15, 13.3859, 7.4389, 61.0424, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 6, 8.85, 15, 8.5551, 0.9903, 48.5501, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '3.A.3', 'OJ', 9, 9.03, 15, 8.7057, 1.0112, 49.0822, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 6, 5.39, 36, 4.7494, 0.8536, 27.3934, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 7, 0.60, 36, 0.6201, 0.0723, 4.7628, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 8, 20.39, 36, 10.0718, 6.7742, 47.4400, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 9, 0.34, 36, 0.3494, 0.0405, 2.7265, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 10, 0.52, 36, 0.3975, 0.1097, 2.4274, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 11, 72.77, 36, 14.2436, 38.3109, 91.9966, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '2.D.4.a', 'IM', NULL, 2.54, 36, 0.4381, 1.6475, 3.4261, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 1, 32.45, 36, 12.6695, 12.9382, 60.8322, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 6, 20.13, 36, 9.6870, 6.9080, 46.1335, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 7, 15.37, 36, 8.2130, 4.8008, 39.5552, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 8, 20.13, 36, 11.2289, 5.7558, 50.9919, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 9, 0.57, 36, 0.4418, 0.1168, 2.7185, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 10, 0.30, 36, 0.3062, 0.0358, 2.3887, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.1', 'RW', 11, 11.04, 36, 8.2761, 2.1959, 40.7073, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 1, 44.79, 36, 13.4407, 21.2022, 70.9737, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 2, 25.77, 36, 13.0976, 7.9588, 58.2260, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 3, 9.24, 36, 5.2170, 2.7987, 26.4685, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 4, 10.78, 36, 9.4988, 1.6028, 47.2854, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 5, 0.22, 36, 0.2333, 0.0270, 1.8325, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 6, 0.86, 36, 0.5544, 0.2287, 3.1499, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 7, 0.35, 36, 0.3668, 0.0430, 2.8490, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 8, 7.99, 36, 7.0369, 1.2269, 37.7506, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 1, 46.72, 36, 15.8678, 19.3816, 76.1838, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 2, 28.44, 36, 10.5871, 12.1434, 53.3276, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 3, 9.17, 36, 5.2499, 2.7335, 26.6301, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 4, 5.73, 36, 4.7349, 1.0133, 26.4923, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 5, 0.99, 36, 0.6511, 0.2582, 3.7101, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 7, 8.60, 36, 7.9507, 1.1916, 42.3161, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 8, 0.35, 36, 0.3668, 0.0430, 2.8490, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '3.A.4.a', 'IM', NULL, 1.38, 36, 0.1441, 1.0889, 1.6739, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 6, 11.00, 28, 8.2603, 2.1398, 41.1110, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 8, 47.35, 28, 13.7604, 22.4673, 73.6225, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 11, 41.65, 28, 13.8853, 18.1044, 69.7467, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '2.D.4.a', 'IM', NULL, 3.20, 28, 0.2578, 2.6690, 3.7272, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 1, 10.46, 28, 8.0064, 1.9840, 40.2921, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 4, 2.65, 28, 2.0989, 0.5104, 12.6254, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 5, 2.37, 28, 2.3539, 0.2991, 16.3858, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 6, 11.58, 28, 6.9402, 3.1551, 34.4786, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 7, 32.46, 28, 12.2019, 13.2988, 60.0902, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 8, 20.87, 28, 9.3105, 7.6560, 45.6093, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 9, 0.54, 28, 0.5567, 0.0646, 4.3580, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 10, 2.92, 28, 2.9467, 0.3537, 20.2666, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.1', 'RW', 11, 16.16, 28, 10.4624, 3.8026, 48.4524, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 1, 33.30, 28, 11.0770, 15.2135, 58.1422, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 2, 29.87, 28, 12.4746, 11.1502, 59.1058, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 3, 8.46, 28, 7.4106, 1.2816, 39.6952, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 5, 7.92, 28, 6.9276, 1.2110, 37.6513, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 6, 5.17, 28, 3.3310, 1.3371, 18.0142, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 7, 12.36, 28, 8.1555, 2.9195, 39.7967, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 8, 2.92, 28, 2.9467, 0.3537, 20.2666, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 1, 11.28, 28, 8.0715, 2.3720, 39.9497, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 2, 29.43, 28, 10.1571, 13.2590, 53.2152, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 3, 8.72, 28, 6.9010, 1.5848, 36.1448, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 4, 10.04, 28, 7.6305, 1.9317, 38.7183, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 5, 10.47, 28, 7.9641, 2.0067, 40.0605, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 6, 16.32, 28, 9.1068, 4.7300, 43.3801, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 7, 10.83, 28, 7.9537, 2.1929, 39.6906, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 8, 2.92, 28, 2.9467, 0.3537, 20.2666, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '3.A.4.a', 'IM', NULL, 2.20, 27, 0.3071, 1.5672, 2.8296, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 6, 9.32, 43, 6.1001, 2.3405, 30.6058, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 7, 0.56, 43, 0.5738, 0.0698, 4.3219, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 8, 43.00, 43, 11.1434, 23.1591, 65.3776, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 9, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 10, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 11, 36.75, 43, 10.9801, 18.2988, 60.1172, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.1', 'RL', 12, 10.37, 43, 9.4143, 1.4753, 47.1889, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '2.D.4.a', 'IM', NULL, 2.57, 43, 0.2952, 1.9751, 3.1666, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 1, 10.34, 43, 6.1030, 2.9629, 30.3332, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 4, 3.80, 43, 3.6540, 0.5225, 22.8981, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 5, 15.22, 43, 7.5681, 5.2112, 36.9635, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 6, 12.40, 43, 5.5838, 4.7740, 28.5412, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 7, 31.84, 43, 9.3049, 16.4301, 52.5987, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 8, 10.45, 43, 6.4935, 2.7986, 32.1279, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 9, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 10, 5.61, 43, 4.7241, 0.9739, 26.4477, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.1', 'RW', 11, 10.34, 43, 6.9139, 2.4966, 34.1864, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 1, 44.71, 43, 8.4315, 28.8878, 61.6760, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 2, 26.78, 43, 10.3702, 11.1738, 51.5367, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 3, 4.28, 43, 4.2695, 0.5435, 26.8017, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 4, 0.34, 43, 0.3472, 0.0425, 2.6399, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 5, 1.17, 43, 1.1942, 0.1474, 8.6841, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 6, 4.09, 43, 3.6635, 0.6414, 21.9378, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 7, 12.74, 43, 6.7885, 4.0818, 33.3625, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 8, 5.90, 43, 4.7244, 1.1128, 25.8837, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.2', 'PT', 9, 0.00, 43, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 1, 48.72, 42, 9.2138, 31.0923, 66.6805, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 2, 17.01, 42, 7.4267, 6.6138, 37.2274, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 3, 0.35, 42, 0.3553, 0.0433, 2.7072, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 4, 5.03, 42, 4.4099, 0.8162, 25.4564, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 5, 1.49, 42, 1.2727, 0.2613, 8.0198, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 6, 5.15, 42, 4.7787, 0.7479, 28.1341, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 7, 12.83, 42, 9.8044, 2.4456, 46.3641, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 8, 9.12, 42, 5.7466, 2.4157, 28.9284, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.3', 'OJ', 9, 0.29, 42, 0.3012, 0.0364, 2.3090, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '3.A.4.a', 'IM', NULL, 2.23, 43, 0.2007, 1.8256, 2.6356, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 5, 9.32, 20, 7.5503, 1.5617, 39.9969, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 6, 14.38, 20, 8.2561, 3.9625, 40.5988, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 7, 1.17, 20, 1.2337, 0.1266, 9.9484, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 8, 10.20, 20, 5.9766, 2.8190, 30.7990, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 10, 20.29, 20, 10.8527, 5.8818, 50.9056, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 11, 44.63, 20, 13.8932, 19.9058, 72.3367, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '2.D.4.a', 'IM', NULL, 3.02, 20, 0.4057, 2.1727, 3.8712, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 1, 14.38, 20, 13.4089, 1.6907, 62.1342, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 7, 38.30, 20, 15.9051, 13.1745, 71.7452, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 8, 31.08, 20, 21.5807, 5.1905, 78.7900, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 9, 1.15, 20, 1.2212, 0.1216, 9.9570, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 10, 4.76, 20, 4.9054, 0.5167, 32.4842, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.1', 'RW', 11, 10.33, 20, 7.7572, 1.9572, 39.9326, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 1, 26.07, 20, 14.3837, 6.8848, 62.7064, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 2, 8.18, 20, 7.4684, 1.0985, 41.6603, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 3, 6.25, 20, 5.2597, 1.0065, 30.3896, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 4, 3.85, 20, 3.2205, 0.6445, 19.8277, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 5, 2.40, 20, 2.5261, 0.2563, 19.0352, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 6, 18.16, 20, 10.5296, 4.7963, 49.4333, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 7, 32.94, 20, 13.4597, 12.0686, 63.7501, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 8, 2.15, 20, 2.2786, 0.2279, 17.4761, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 1, 22.56, 20, 14.1657, 5.0673, 61.3910, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 2, 8.27, 20, 5.9280, 1.7255, 31.6351, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 4, 5.67, 20, 4.3071, 1.1042, 24.4799, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 5, 8.18, 20, 7.4684, 1.0985, 41.6603, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 6, 19.08, 20, 13.7956, 3.5039, 60.4772, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 7, 19.71, 20, 10.6522, 5.6596, 50.1079, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 8, 16.54, 20, 10.7830, 3.7174, 50.4094, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '3.A.4.a', 'IM', NULL, 3.17, 20, 0.5663, 1.9828, 4.3533, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 6, 0.82, 16, 0.8863, 0.0796, 7.8277, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 7, 0.82, 16, 0.8863, 0.0796, 7.8277, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 8, 5.09, 16, 5.0135, 0.5823, 32.8970, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 9, 17.34, 16, 16.4266, 1.7899, 70.7058, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 11, 58.61, 16, 21.4480, 17.7016, 90.3106, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.1', 'RL', 12, 17.34, 16, 16.1329, 1.8683, 69.7929, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '2.D.4.a', 'IM', NULL, 1.42, 16, 0.2086, 1.0000, 1.8656, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 1, 52.07, 16, 22.6929, 13.5242, 88.2957, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 6, 5.40, 16, 5.0869, 0.6788, 32.2842, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 8, 5.90, 16, 5.1980, 0.8460, 31.5587, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 9, 17.85, 16, 16.4634, 1.9470, 70.4000, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 10, 0.82, 16, 0.8863, 0.0796, 7.8277, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.1', 'RW', 11, 17.96, 16, 16.1636, 2.0704, 69.4022, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 1, 2.26, 16, 1.9517, 0.3501, 13.1997, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 2, 45.10, 16, 24.1278, 9.3336, 86.7665, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 4, 17.65, 16, 16.1465, 1.9687, 69.5833, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 5, 17.34, 16, 16.4266, 1.7899, 70.7058, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.2', 'PT', 9, 17.65, 16, 16.1465, 1.9687, 69.5833, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 1, 19.78, 16, 12.1115, 4.6221, 55.6460, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 2, 18.04, 16, 12.3227, 3.5894, 56.5324, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 3, 0.31, 16, 0.3427, 0.0304, 3.1510, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 4, 4.77, 16, 4.9587, 0.4874, 33.8986, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 5, 22.11, 16, 16.2775, 3.6477, 68.0343, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 6, 17.34, 16, 16.1329, 1.8683, 69.7929, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 8, 0.31, 16, 0.3427, 0.0304, 3.1510, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.3', 'OJ', 9, 17.34, 16, 16.1329, 1.8683, 69.7929, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '3.A.4.a', 'IM', NULL, 2.42, 16, 0.2729, 1.8359, 2.9994, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 5, 1.40, 23, 1.4223, 0.1675, 10.7346, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 6, 1.41, 23, 1.0508, 0.2976, 6.4171, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 8, 14.04, 23, 6.4244, 5.1398, 33.0053, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 9, 0.84, 23, 0.8589, 0.1002, 6.6969, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 11, 55.31, 23, 14.4185, 26.9611, 80.5784, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.1', 'RL', 12, 27.00, 23, 13.7583, 7.9981, 61.1339, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '2.D.4.a', 'IM', NULL, 2.93, 23, 0.4420, 2.0166, 3.8497, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 1, 1.37, 23, 1.0181, 0.2916, 6.2097, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 5, 1.40, 23, 1.4223, 0.1675, 10.7346, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 6, 4.38, 23, 4.3154, 0.5368, 27.9714, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 7, 67.48, 23, 11.7005, 40.7114, 86.2409, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 8, 1.55, 23, 1.0965, 0.3508, 6.5398, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 9, 4.12, 23, 2.9126, 0.9202, 16.5523, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.1', 'RW', 11, 19.71, 23, 11.2946, 5.2936, 51.8902, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 1, 11.06, 23, 7.8199, 2.3381, 39.2670, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 2, 36.26, 23, 13.6468, 14.3228, 65.9348, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 3, 1.55, 23, 1.0965, 0.3508, 6.5398, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 5, 16.66, 23, 11.2607, 3.5837, 51.8013, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 6, 17.01, 23, 11.4559, 3.6675, 52.4502, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 7, 0.84, 23, 0.8589, 0.1002, 6.6969, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.2', 'PT', 9, 16.63, 23, 11.2548, 3.5699, 51.7863, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 1, 12.02, 23, 7.9246, 2.8057, 39.2592, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 2, 15.26, 23, 10.1337, 3.4223, 47.7734, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 3, 16.85, 23, 11.7311, 3.4445, 53.4987, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 5, 24.83, 23, 14.2964, 6.3177, 61.7929, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 6, 14.43, 23, 6.6718, 5.2103, 34.0852, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.3', 'OJ', 9, 16.63, 23, 11.2548, 3.5699, 51.7863, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '3.A.4.a', 'IM', NULL, 2.33, 23, 0.3413, 1.6204, 3.0361, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 5, 1.27, 36, 1.3083, 0.1531, 9.6899, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 6, 0.20, 36, 0.2090, 0.0240, 1.6496, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 8, 11.73, 36, 6.0217, 3.9199, 30.2043, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 11, 48.44, 36, 13.8193, 23.3996, 74.2822, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.1', 'RL', 12, 38.37, 36, 12.9749, 16.9690, 65.4747, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '2.D.4.a', 'IM', NULL, 2.16, 36, 0.3571, 1.4384, 2.8885, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 1, 15.55, 34, 8.4670, 4.7268, 40.6053, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 4, 10.83, 34, 7.9701, 2.2171, 39.4311, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 5, 0.66, 34, 0.4331, 0.1721, 2.4860, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 6, 14.01, 34, 7.9865, 4.0596, 38.5635, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 7, 28.36, 34, 13.1953, 9.5552, 59.7432, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 8, 10.76, 34, 7.7764, 2.2684, 38.5128, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 10, 9.40, 34, 9.0815, 1.1722, 47.5912, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.1', 'RW', 11, 10.42, 34, 9.0696, 1.5835, 45.6543, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 1, 74.47, 35, 9.7415, 50.7331, 89.2066, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 2, 18.66, 35, 9.4838, 6.0566, 44.9579, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 3, 2.70, 35, 2.5698, 0.3795, 16.8359, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 4, 0.20, 35, 0.2098, 0.0240, 1.6592, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 5, 1.13, 35, 0.7032, 0.3195, 3.9417, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 7, 1.47, 35, 1.3454, 0.2264, 8.9586, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 8, 1.15, 35, 0.9990, 0.1959, 6.4786, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.2', 'PT', 9, 0.20, 35, 0.2098, 0.0240, 1.6592, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 1, 80.06, 36, 7.7479, 59.9818, 91.4911, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 2, 11.87, 36, 7.3637, 3.1255, 35.9908, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 3, 3.10, 36, 2.7973, 0.4802, 17.4879, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 4, 0.20, 36, 0.2090, 0.0240, 1.6484, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 5, 1.15, 36, 0.8709, 0.2476, 5.2119, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 6, 0.62, 36, 0.4024, 0.1666, 2.2933, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 7, 1.87, 36, 1.4343, 0.3896, 8.5156, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 8, 0.92, 36, 0.9508, 0.1131, 7.1338, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.3', 'OJ', 9, 0.20, 36, 0.2090, 0.0240, 1.6484, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '3.A.4.a', 'IM', NULL, 2.19, 36, 0.3904, 1.3951, 2.9804, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 8, 15.13, 25, 15.4441, 1.4670, 68.0917, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 11, 62.72, 25, 19.5496, 23.0522, 90.4297, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.1', 'RL', 12, 22.15, 25, 9.8250, 8.0705, 47.9766, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '2.D.4.a', 'IM', NULL, 2.31, 25, 0.6413, 1.0000, 3.6325, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 1, 0.35, 25, 0.3655, 0.0395, 2.9875, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 5, 1.14, 25, 0.9533, 0.1985, 6.2158, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 6, 20.97, 25, 17.6707, 2.8532, 70.5571, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 7, 32.40, 25, 16.1546, 9.4661, 68.7132, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 8, 19.39, 25, 9.8056, 6.1796, 46.7512, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 9, 0.70, 25, 0.4117, 0.2040, 2.3410, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 10, 10.15, 25, 9.6749, 1.2497, 50.2182, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.1', 'RW', 11, 14.92, 25, 13.9932, 1.7711, 63.0458, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 1, 52.54, 25, 6.6710, 38.9273, 65.7900, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 2, 30.19, 25, 16.2682, 8.0813, 68.0237, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 3, 14.92, 25, 15.3398, 1.4278, 67.9857, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 5, 0.96, 25, 0.9989, 0.1090, 7.8539, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 6, 0.70, 25, 0.4117, 0.2040, 2.3410, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 7, 0.35, 25, 0.3655, 0.0395, 2.9875, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.2', 'PT', 9, 0.35, 25, 0.3638, 0.0399, 2.9578, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 1, 36.11, 25, 11.6569, 16.6121, 61.5916, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 2, 30.19, 25, 16.2682, 8.0813, 68.0237, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 3, 14.57, 25, 15.3028, 1.3318, 68.3177, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 4, 1.30, 25, 1.0922, 0.2281, 7.0799, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 5, 1.86, 25, 1.6405, 0.2948, 10.8123, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 6, 0.35, 25, 0.3638, 0.0399, 2.9578, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 7, 0.70, 25, 0.7310, 0.0786, 5.8627, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 8, 14.57, 25, 13.9855, 1.6514, 63.4144, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.3', 'OJ', 9, 0.35, 25, 0.3638, 0.0399, 2.9578, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '3.A.4.a', 'IM', NULL, 2.32, 25, 0.7160, 1.0000, 3.7941, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 7, 5.07, 37, 4.9668, 0.6542, 30.2203, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 8, 46.48, 37, 11.6508, 25.1409, 69.1820, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 9, 3.30, 37, 3.2870, 0.4209, 21.6066, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 11, 28.90, 37, 8.0952, 15.4572, 47.4720, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.1', 'RL', 12, 16.25, 37, 7.1550, 6.2649, 36.0450, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '2.D.4.a', 'IM', NULL, 2.32, 36, 0.3130, 1.6814, 2.9522, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 1, 19.46, 37, 6.8229, 9.0884, 36.8795, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 5, 4.59, 37, 3.6671, 0.8713, 20.8218, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 6, 35.60, 37, 8.8568, 20.1570, 54.7493, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 7, 17.17, 37, 7.0397, 7.0619, 36.1310, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 8, 11.25, 37, 5.9490, 3.6490, 29.7959, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 9, 6.86, 37, 4.7838, 1.5877, 25.1629, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.1', 'RW', 11, 5.07, 37, 4.6825, 0.7369, 27.7556, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 1, 31.66, 36, 10.7607, 14.4438, 55.9787, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 2, 28.94, 36, 10.8526, 12.2405, 54.3136, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 3, 1.57, 36, 1.2297, 0.3147, 7.4343, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 4, 5.20, 36, 5.0902, 0.6683, 30.8696, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 5, 6.48, 36, 4.5874, 1.4705, 24.3626, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 6, 11.29, 36, 6.6299, 3.2151, 32.7923, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 7, 9.66, 36, 5.1841, 3.1040, 26.3161, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 8, 5.20, 36, 4.7852, 0.7571, 28.2539, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 1, 37.61, 37, 9.5516, 20.8850, 57.9155, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 2, 25.39, 37, 7.8409, 12.8193, 44.0696, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 3, 2.44, 37, 2.4670, 0.3057, 16.9716, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 4, 6.65, 37, 5.1278, 1.3141, 27.5648, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 5, 12.17, 37, 6.3240, 4.0077, 31.5073, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 6, 5.53, 37, 4.6745, 0.9458, 26.4302, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 7, 10.21, 37, 5.6000, 3.1870, 28.1862, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '3.A.4.a', 'IM', NULL, 2.17, 36, 0.3622, 1.4320, 2.9026, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 4, 0.30, 34, 0.3072, 0.0365, 2.3903, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 6, 2.10, 34, 2.1319, 0.2605, 15.0125, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 7, 5.77, 34, 5.6282, 0.7390, 33.4764, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 8, 35.27, 34, 12.3499, 15.3475, 62.0917, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 11, 25.19, 34, 8.6168, 11.7242, 46.0527, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.1', 'RL', 12, 31.37, 34, 11.2047, 13.6838, 56.8550, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '2.D.4.a', 'IM', NULL, 2.24, 33, 0.3854, 1.4528, 3.0230, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 1, 10.88, 33, 6.5756, 2.9783, 32.7014, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 3, 2.13, 33, 2.1556, 0.2623, 15.2017, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 4, 13.46, 33, 8.9777, 3.1343, 42.7770, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 5, 9.45, 33, 8.7383, 1.2869, 45.5176, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 6, 7.02, 33, 4.4166, 1.8673, 23.0527, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 7, 15.65, 33, 7.5532, 5.4707, 37.3094, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 8, 22.81, 33, 10.5930, 7.9832, 50.1601, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 9, 18.30, 33, 11.7115, 4.3435, 52.4835, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.1', 'RW', 11, 0.30, 33, 0.3107, 0.0367, 2.4243, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 1, 37.46, 33, 13.4045, 15.7386, 65.7697, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 2, 33.39, 33, 13.1790, 13.0368, 62.6291, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 3, 6.61, 33, 4.5792, 1.5392, 24.2813, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 5, 3.64, 33, 2.1430, 1.0741, 11.5944, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 6, 0.30, 33, 0.3107, 0.0367, 2.4243, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 7, 18.30, 33, 11.5232, 4.4514, 51.8432, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.2', 'PT', 9, 0.30, 33, 0.3107, 0.0367, 2.4243, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 1, 42.17, 33, 12.1872, 20.8511, 66.8635, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 2, 12.80, 33, 8.0322, 3.2800, 38.8657, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 3, 4.49, 33, 4.0124, 0.6929, 24.0303, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 4, 18.30, 33, 11.5563, 4.4322, 51.9560, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 5, 2.31, 33, 1.5931, 0.5608, 9.0523, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 6, 8.36, 33, 5.8971, 1.8644, 30.4417, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 7, 2.13, 33, 2.1556, 0.2623, 15.2017, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 8, 9.45, 33, 8.6081, 1.3269, 44.7497, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '3.A.4.a', 'IM', NULL, 2.28, 33, 0.3255, 1.6211, 2.9469, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 8, 17.50, 50, 7.7448, 6.7304, 38.3992, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 9, 0.34, 50, 0.3499, 0.0433, 2.6366, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 10, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 11, 52.49, 50, 10.6678, 31.8643, 72.2973, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.1', 'RL', 12, 29.67, 50, 9.3354, 14.6547, 50.9013, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '2.D.4.a', 'IM', NULL, 2.53, 50, 0.3552, 1.8203, 3.2480, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 1, 20.08, 50, 7.3514, 9.1007, 38.6842, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 4, 1.26, 50, 1.0081, 0.2516, 6.0958, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 5, 1.35, 50, 0.8517, 0.3796, 4.7105, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 6, 19.17, 50, 8.4367, 7.3554, 41.4626, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 7, 26.63, 50, 8.9187, 12.6647, 47.5963, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 8, 13.66, 50, 7.8938, 3.9610, 37.7821, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 9, 6.29, 50, 3.0571, 2.3124, 15.9898, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 10, 1.35, 50, 1.0531, 0.2806, 6.2736, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.1', 'RW', 11, 10.19, 50, 5.9594, 2.9770, 29.5734, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 1, 29.00, 50, 9.4700, 13.9444, 50.7192, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 2, 29.28, 50, 7.8431, 16.2069, 46.9883, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 3, 3.46, 50, 2.4129, 0.8343, 13.2691, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 4, 5.37, 50, 4.3640, 1.0015, 24.1655, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 5, 1.80, 50, 1.3296, 0.4053, 7.6645, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 6, 3.14, 50, 1.9260, 0.8982, 10.3742, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 7, 15.36, 50, 6.9066, 5.8738, 34.5462, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 8, 8.78, 50, 4.6006, 2.9432, 23.3888, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.2', 'PT', 9, 3.81, 50, 3.7729, 0.4966, 23.8838, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 1, 17.95, 50, 8.3521, 6.5399, 40.6085, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 2, 20.97, 50, 8.0792, 9.0585, 41.4090, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 3, 12.28, 50, 6.8426, 3.7570, 33.4107, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 4, 0.34, 50, 0.3501, 0.0432, 2.6389, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 5, 12.18, 50, 6.2215, 4.1303, 30.8604, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 6, 19.02, 50, 8.5783, 7.1248, 41.8377, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 7, 12.33, 50, 6.7684, 3.8449, 33.1090, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 8, 1.12, 50, 1.1192, 0.1502, 7.9172, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.3', 'OJ', 9, 3.81, 50, 3.7729, 0.4966, 23.8838, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '3.A.4.a', 'IM', NULL, 2.30, 50, 0.2221, 1.8560, 2.7485, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 8, 25.03, 44, 9.8056, 10.4233, 48.9187, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 9, 0.41, 44, 0.4213, 0.0507, 3.2072, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 10, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 11, 53.82, 44, 11.0579, 32.2117, 74.0862, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.1', 'RL', 12, 20.74, 44, 8.2999, 8.6375, 42.0096, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '2.D.4.a', 'IM', NULL, 2.37, 44, 0.5101, 1.3403, 3.3976, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 1, 15.42, 44, 7.2171, 5.6393, 35.7558, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 4, 1.50, 44, 1.2130, 0.2890, 7.3907, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 5, 3.27, 44, 2.1149, 0.8686, 11.5216, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 6, 52.01, 44, 8.8267, 34.6931, 68.8651, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 7, 6.57, 44, 3.5766, 2.1233, 18.5480, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 8, 10.32, 44, 7.4305, 2.2271, 36.7500, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 9, 1.54, 44, 0.9901, 0.4156, 5.5177, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 10, 0.77, 44, 0.7932, 0.0941, 5.9529, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.1', 'RW', 11, 8.61, 44, 6.2069, 1.8821, 31.6193, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 1, 48.79, 44, 13.0072, 25.0032, 73.1317, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 2, 26.12, 44, 12.8641, 8.4377, 57.5563, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 3, 0.47, 44, 0.4828, 0.0583, 3.6579, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 4, 8.95, 44, 6.2861, 2.0336, 31.7744, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 5, 7.67, 44, 6.1912, 1.4029, 32.6363, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 6, 6.80, 44, 4.3247, 1.8062, 22.4175, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 8, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.2', 'PT', 9, 1.21, 44, 1.2417, 0.1522, 9.0193, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 1, 44.59, 44, 10.9463, 24.7739, 66.2898, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 2, 6.49, 44, 3.3447, 2.2295, 17.4167, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 3, 0.47, 44, 0.4828, 0.0583, 3.6579, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 4, 6.98, 44, 6.2101, 1.0807, 34.0432, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 5, 24.51, 44, 9.6871, 10.1489, 48.2737, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 6, 13.10, 44, 6.7685, 4.3481, 33.3352, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 8, 2.65, 44, 2.6780, 0.3328, 18.1134, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.3', 'OJ', 9, 1.21, 44, 1.2417, 0.1522, 9.0193, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '3.A.4.a', 'IM', NULL, 2.25, 44, 0.2887, 1.6716, 2.8362, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 8, 4.25, 30, 2.2553, 1.4108, 12.1176, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 11, 95.75, 30, 2.2553, 87.8824, 98.5892, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '2.D.4.a', 'IM', NULL, 2.30, 29, 0.5336, 1.2104, 3.3964, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 1, 6.09, 29, 4.3234, 1.3622, 23.3711, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 3, 0.42, 29, 0.4543, 0.0473, 3.7075, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 4, 14.43, 29, 13.4090, 1.7909, 60.9309, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 5, 6.40, 29, 5.9218, 0.8965, 34.1101, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 6, 17.75, 29, 13.5405, 3.1286, 59.0594, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 7, 38.83, 29, 20.9584, 9.4320, 79.4614, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 8, 1.08, 29, 0.7181, 0.2745, 4.1471, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 10, 14.43, 29, 13.4490, 1.7793, 61.0888, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.1', 'RW', 11, 0.55, 29, 0.5858, 0.0630, 4.6896, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 1, 42.12, 29, 13.1905, 19.3673, 68.7906, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 2, 32.61, 29, 13.2875, 12.2997, 62.5441, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 3, 0.55, 29, 0.5858, 0.0630, 4.6896, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 4, 7.40, 29, 7.1393, 0.9382, 40.2982, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 5, 1.44, 29, 1.1648, 0.2707, 7.2807, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 6, 0.34, 29, 0.3614, 0.0375, 2.9671, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 7, 1.11, 29, 1.1775, 0.1237, 9.1961, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 8, 14.43, 29, 13.4490, 1.7793, 61.0888, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 1, 46.07, 29, 13.6852, 21.6587, 72.5296, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 2, 21.80, 29, 10.5963, 7.2408, 49.8980, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 3, 7.53, 29, 7.1559, 0.9813, 40.0702, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 4, 0.89, 29, 0.9430, 0.0987, 7.4712, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 5, 1.65, 29, 1.3636, 0.2975, 8.5872, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 6, 0.68, 29, 0.5429, 0.1293, 3.4459, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 7, 6.62, 29, 6.0175, 0.9565, 34.2371, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 8, 14.77, 29, 13.4551, 1.9029, 60.7487, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '3.A.4.a', 'IM', NULL, 1.95, 29, 0.2112, 1.5148, 2.3801, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 2, 0.17, 42, 0.1719, 0.0210, 1.3206, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 8, 30.98, 42, 11.6391, 13.0093, 57.4037, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 9, 3.24, 42, 3.0738, 0.4596, 19.5261, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 10, 1.12, 42, 1.1199, 0.1481, 8.0072, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 11, 60.52, 42, 11.9362, 35.8512, 80.7816, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.1', 'RL', 12, 3.97, 42, 2.9533, 0.8579, 16.4995, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '2.D.4.a', 'IM', NULL, 2.98, 41, 0.2940, 2.3816, 3.5702, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 1, 5.47, 41, 4.3458, 1.0461, 24.0349, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 2, 0.40, 41, 0.4112, 0.0502, 3.1248, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 5, 0.17, 41, 0.1753, 0.0213, 1.3502, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 6, 42.49, 41, 11.1774, 22.6708, 65.0653, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 7, 25.09, 41, 9.4967, 10.7640, 48.1852, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 8, 14.07, 41, 6.2348, 5.4605, 31.7080, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 9, 5.53, 41, 3.5879, 1.4407, 18.9983, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 10, 0.68, 41, 0.5554, 0.1273, 3.4984, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.1', 'RW', 11, 6.10, 41, 4.3851, 1.3637, 23.3856, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 1, 36.53, 41, 9.5705, 19.9915, 56.9973, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 2, 23.35, 41, 8.9469, 9.9871, 45.5555, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 3, 1.47, 41, 1.0423, 0.3484, 6.0014, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 4, 4.96, 41, 4.9079, 0.6306, 29.9891, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 5, 6.97, 41, 4.9987, 1.5535, 26.2445, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 6, 15.32, 41, 6.6665, 6.0211, 33.8260, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 7, 11.40, 41, 6.7915, 3.1979, 33.3691, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 8, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.2', 'PT', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 1, 23.29, 41, 8.7629, 10.1292, 45.0020, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 2, 14.26, 41, 7.0543, 4.9303, 34.8031, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 3, 16.30, 41, 8.1073, 5.5330, 39.2906, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 4, 1.32, 41, 1.1591, 0.2187, 7.4951, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 5, 8.83, 41, 4.7451, 2.8556, 24.1716, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 6, 11.06, 41, 6.0173, 3.4829, 29.9784, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 7, 14.87, 41, 6.4564, 5.8627, 32.8692, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 8, 10.08, 41, 6.0289, 2.8406, 30.0680, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '3.A.4.a', 'IM', NULL, 2.71, 41, 0.2897, 2.1243, 3.2955, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 6, 2.15, 26, 2.2023, 0.2546, 15.9349, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 8, 7.37, 26, 4.3438, 2.0991, 22.7812, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 9, 9.68, 26, 9.4922, 1.1335, 50.0622, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 11, 80.80, 26, 10.8778, 49.8237, 94.6893, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '2.D.4.a', 'IM', NULL, 1.76, 26, 0.3289, 1.0792, 2.4339, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 1, 37.19, 26, 11.6284, 17.5196, 62.2752, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 5, 10.38, 26, 8.0595, 1.9075, 40.8214, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 6, 1.89, 26, 1.4412, 0.3886, 8.7101, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 7, 34.23, 26, 14.9463, 11.7096, 67.1354, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 8, 11.30, 26, 9.6584, 1.7221, 48.1003, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 9, 4.82, 26, 4.4981, 0.6661, 27.6294, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.1', 'RW', 11, 0.18, 26, 0.1920, 0.0215, 1.5608, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 1, 78.13, 25, 11.4063, 47.3902, 93.4069, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 2, 5.29, 25, 5.0057, 0.7067, 30.5028, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 3, 3.03, 25, 3.1320, 0.3455, 21.9890, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 4, 0.20, 25, 0.2141, 0.0233, 1.7615, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 5, 11.29, 25, 10.2176, 1.5256, 51.1049, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 7, 0.46, 25, 0.3596, 0.0929, 2.2753, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 8, 1.59, 25, 1.6757, 0.1770, 12.8380, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 1, 59.93, 26, 15.1726, 28.9335, 84.6054, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 2, 15.81, 26, 9.9488, 3.8745, 46.6786, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 3, 0.37, 26, 0.2806, 0.0765, 1.7542, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 5, 12.75, 26, 9.9403, 2.2671, 47.9289, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 6, 9.68, 26, 9.2319, 1.2043, 48.5300, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 7, 0.42, 26, 0.3205, 0.0860, 2.0074, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 8, 1.03, 26, 1.0708, 0.1211, 8.2672, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '3.A.4.a', 'IM', NULL, 1.66, 26, 0.2688, 1.1018, 2.2089, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 8, 9.51, 34, 4.2334, 3.7176, 22.2337, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 9, 9.75, 34, 9.2709, 1.2519, 47.9502, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 11, 80.29, 34, 9.9613, 53.0922, 93.6132, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.1', 'RL', 12, 0.45, 34, 0.4650, 0.0551, 3.5899, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '2.D.4.a', 'IM', NULL, 2.15, 34, 0.3885, 1.3566, 2.9376, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 1, 2.20, 34, 1.2625, 0.6805, 6.9076, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 4, 0.55, 34, 0.5620, 0.0667, 4.3154, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 5, 4.36, 34, 2.7308, 1.1902, 14.7304, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 6, 8.54, 34, 4.0680, 3.1357, 21.2239, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 7, 33.64, 34, 13.6087, 12.7879, 63.6639, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 8, 33.79, 34, 13.5227, 12.9841, 63.5777, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 9, 7.21, 34, 6.3848, 1.1031, 35.1293, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.1', 'RW', 11, 9.71, 34, 9.2315, 1.2452, 47.8192, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 1, 59.30, 34, 13.3080, 32.1812, 81.7303, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 2, 12.80, 34, 9.1613, 2.6898, 43.8100, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 3, 0.45, 34, 0.4650, 0.0551, 3.5899, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 4, 11.96, 34, 9.3369, 2.1880, 45.2099, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 5, 1.65, 34, 1.0412, 0.4551, 5.8254, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 6, 1.46, 34, 1.4885, 0.1796, 10.8526, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 7, 0.45, 34, 0.4650, 0.0551, 3.5899, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 8, 9.75, 34, 9.2709, 1.2519, 47.9502, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.2', 'PT', 9, 2.17, 34, 2.1546, 0.2808, 14.8816, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 1, 51.15, 34, 13.5797, 25.7385, 75.9843, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 2, 15.29, 34, 9.7304, 3.7682, 45.4230, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 3, 9.75, 34, 9.2709, 1.2519, 47.9502, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 4, 1.91, 34, 1.2778, 0.4827, 7.2373, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 5, 6.18, 34, 3.5757, 1.8422, 18.7654, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 6, 2.40, 34, 1.8089, 0.5058, 10.5903, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 7, 11.15, 34, 9.1416, 1.8841, 45.0621, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.3', 'OJ', 9, 2.17, 34, 2.1546, 0.2808, 14.8816, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '3.A.4.a', 'IM', NULL, 2.27, 34, 0.4115, 1.4289, 3.1034, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 8, 3.46, 33, 2.2965, 0.8743, 12.6966, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 11, 96.54, 33, 2.2965, 87.3034, 99.1257, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '2.D.4.a', 'IM', NULL, 3.61, 33, 0.4102, 2.7788, 4.4499, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 1, 16.89, 32, 10.6037, 4.1738, 48.6802, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 3, 0.71, 32, 0.7398, 0.0829, 5.7573, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 4, 0.11, 32, 0.1205, 0.0134, 0.9721, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 5, 9.58, 32, 8.6697, 1.3556, 44.9367, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 6, 33.46, 32, 13.2479, 12.9994, 62.8578, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 7, 30.10, 32, 10.3778, 13.6078, 54.0797, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 8, 0.11, 32, 0.1207, 0.0134, 0.9760, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 9, 9.03, 32, 9.0691, 1.0339, 48.5408, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 1, 59.75, 33, 17.0212, 25.9865, 86.2546, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 2, 22.72, 33, 12.8567, 6.2037, 56.6433, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 4, 9.06, 33, 8.6365, 1.1653, 45.7243, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 5, 0.11, 33, 0.1204, 0.0134, 0.9681, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 6, 8.15, 33, 7.6986, 1.0819, 41.8801, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 7, 0.20, 33, 0.2138, 0.0238, 1.7119, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 1, 54.29, 32, 18.9875, 19.9641, 84.9723, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 2, 23.81, 32, 14.1102, 6.0110, 60.4256, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 3, 2.20, 32, 2.1702, 0.2856, 14.9812, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 5, 0.17, 32, 0.1826, 0.0199, 1.4792, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 6, 19.05, 32, 13.0720, 4.0102, 57.0056, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 7, 0.22, 32, 0.2361, 0.0258, 1.9062, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 8, 0.26, 32, 0.2021, 0.0522, 1.2669, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '3.A.4.a', 'IM', NULL, 2.36, 33, 0.3351, 1.6819, 3.0468, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 8, 14.76, 31, 9.7851, 3.4137, 45.8806, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 11, 54.58, 31, 17.2252, 22.5236, 83.2391, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.1', 'RL', 12, 30.67, 31, 16.7139, 8.1573, 68.7755, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '2.D.4.a', 'IM', NULL, 2.81, 32, 0.5227, 1.7466, 3.8789, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 1, 0.23, 32, 0.2378, 0.0269, 1.8946, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 5, 12.05, 32, 8.8014, 2.4561, 42.7050, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 6, 37.68, 32, 10.3813, 19.7033, 59.8308, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 7, 18.43, 32, 9.9356, 5.5422, 46.5161, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 8, 21.85, 32, 10.5976, 7.3107, 49.7845, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 9, 0.23, 32, 0.2373, 0.0270, 1.8872, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.1', 'RW', 11, 9.54, 32, 7.1086, 1.9271, 36.1381, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 1, 44.70, 32, 16.4042, 17.2724, 75.7780, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 2, 21.47, 32, 12.2200, 5.8696, 54.5220, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 3, 1.94, 32, 1.5828, 0.3624, 9.7373, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 5, 8.40, 32, 7.0549, 1.3914, 37.3123, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 6, 4.18, 32, 4.2053, 0.5093, 27.0835, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 7, 9.55, 32, 8.5668, 1.3778, 44.3844, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 8, 9.77, 32, 7.0982, 2.0508, 35.8770, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 1, 25.38, 32, 10.6126, 9.7860, 51.6109, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 2, 32.14, 32, 11.7746, 13.6045, 58.7505, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 3, 0.35, 32, 0.3677, 0.0411, 2.9237, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 4, 8.91, 32, 8.5398, 1.1316, 45.5409, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 5, 8.62, 32, 7.0421, 1.5017, 36.8709, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 6, 4.18, 32, 4.2053, 0.5093, 27.0835, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 7, 11.51, 32, 7.0953, 3.0439, 35.0039, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 8, 8.91, 32, 8.5398, 1.1316, 45.5409, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '3.A.4.a', 'IM', NULL, 2.60, 31, 0.5747, 1.4257, 3.7731, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 8, 22.84, 35, 9.8645, 8.6698, 48.0066, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 9, 0.48, 35, 0.4948, 0.0574, 3.8379, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 11, 76.68, 35, 9.8773, 51.6943, 90.9943, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.1', 'RL', 12, 0.00, 35, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '2.D.4.a', 'IM', NULL, 2.71, 34, 0.5084, 1.6767, 3.7452, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 1, 11.65, 34, 7.3591, 2.9871, 36.0921, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 5, 0.97, 34, 0.7202, 0.2151, 4.2990, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 6, 11.03, 34, 8.1919, 2.2163, 40.3906, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 7, 37.20, 34, 8.5902, 21.8940, 55.5863, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 8, 8.69, 34, 5.9501, 2.0276, 30.4395, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 9, 24.71, 34, 11.8325, 8.2546, 54.4832, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 10, 1.17, 34, 1.2058, 0.1399, 9.0276, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.1', 'RW', 11, 4.59, 34, 4.0477, 0.7273, 23.9855, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 1, 22.11, 34, 8.2503, 9.6770, 42.9351, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 2, 30.44, 34, 11.1442, 13.0457, 56.0818, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 4, 0.39, 34, 0.4068, 0.0465, 3.1893, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 5, 12.63, 34, 7.9739, 3.2153, 38.6062, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 6, 7.91, 34, 5.7785, 1.6794, 30.1425, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 7, 9.34, 34, 8.0163, 1.4804, 41.4124, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 8, 16.47, 34, 10.0884, 4.2483, 46.7114, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.2', 'PT', 9, 0.70, 34, 0.7306, 0.0838, 5.6270, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 1, 28.56, 34, 7.7984, 15.5181, 46.5242, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 2, 19.76, 34, 9.7362, 6.5977, 46.2079, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 4, 0.39, 34, 0.4068, 0.0465, 3.1893, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 5, 16.53, 34, 8.1639, 5.6105, 39.7599, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 6, 17.58, 34, 10.9023, 4.4108, 49.6443, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 8, 16.47, 34, 10.0884, 4.2483, 46.7114, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.3', 'OJ', 9, 0.70, 34, 0.7306, 0.0838, 5.6270, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '3.A.4.a', 'IM', NULL, 2.55, 34, 0.3426, 1.8488, 3.2429, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 3, 2.90, 20, 2.9629, 0.3285, 21.2805, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 5, 4.63, 20, 3.9812, 0.7281, 24.2803, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 6, 12.49, 20, 9.3794, 2.3125, 46.2409, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 8, 35.94, 20, 16.1695, 11.4259, 70.9298, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 11, 24.91, 20, 13.0812, 7.1290, 58.9124, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.1', 'RL', 12, 19.14, 20, 12.1147, 4.3959, 54.9197, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '2.D.4.a', 'IM', NULL, 4.48, 20, 0.3752, 3.6932, 5.0000, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 4, 0.69, 20, 0.7156, 0.0769, 5.8521, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 5, 8.00, 20, 6.1388, 1.4972, 33.2496, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 6, 14.19, 20, 9.8662, 2.9463, 47.4085, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 7, 30.08, 20, 14.3190, 9.3773, 64.1411, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 8, 24.27, 20, 10.7430, 8.6158, 52.1338, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 10, 22.08, 20, 10.8486, 7.0375, 51.4682, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.1', 'RW', 11, 0.69, 20, 0.7079, 0.0787, 5.7225, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 1, 37.40, 20, 12.3307, 16.5549, 64.2724, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 2, 11.73, 20, 9.2674, 1.9986, 46.3881, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 3, 0.82, 20, 0.8560, 0.0915, 6.9563, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 5, 11.73, 20, 7.9584, 2.5885, 39.9055, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 6, 14.06, 20, 9.7752, 2.9214, 47.0761, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 7, 2.23, 20, 2.2459, 0.2640, 16.4467, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 8, 22.04, 20, 12.3972, 5.8753, 56.1380, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 1, 12.49, 20, 9.4200, 2.2950, 46.4340, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 2, 11.08, 20, 9.2173, 1.7266, 46.8967, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 3, 20.62, 20, 11.2059, 5.8347, 52.1212, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 5, 30.86, 20, 16.3430, 8.2449, 68.9241, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 6, 0.69, 20, 0.7079, 0.0787, 5.7225, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 7, 2.23, 20, 2.2459, 0.2640, 16.4467, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 8, 22.04, 20, 12.3972, 5.8753, 56.1380, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '3.A.4.a', 'IM', NULL, 3.52, 20, 0.4559, 2.5672, 4.4755, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 6, 5.05, 33, 3.6948, 1.0949, 20.3528, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 8, 50.08, 33, 12.8530, 26.0385, 74.0871, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 9, 2.03, 33, 2.0665, 0.2474, 14.7037, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 11, 36.11, 33, 12.3438, 15.9733, 62.7002, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.1', 'RL', 12, 6.73, 33, 6.5064, 0.8654, 37.3471, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '2.D.4.a', 'IM', NULL, 3.64, 33, 0.3190, 2.9930, 4.2925, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 1, 6.73, 33, 6.5064, 0.8654, 37.3471, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 6, 8.18, 33, 6.6500, 1.4447, 35.1045, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 7, 62.03, 33, 11.7876, 37.0825, 81.9084, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 8, 11.87, 33, 5.5029, 4.4087, 28.2252, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 9, 2.44, 33, 1.5472, 0.6634, 8.5884, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.1', 'RW', 11, 8.75, 33, 6.8022, 1.6650, 35.2184, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 1, 28.75, 33, 11.3308, 11.5665, 55.4584, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 2, 24.38, 33, 9.7001, 9.9434, 48.4956, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 3, 1.34, 33, 0.9923, 0.2910, 5.9056, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 4, 10.40, 33, 5.8648, 3.1195, 29.4931, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 5, 12.51, 33, 7.5897, 3.3680, 36.9927, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 6, 22.62, 33, 8.5859, 9.7150, 44.2559, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 1, 17.54, 33, 9.2982, 5.4320, 44.0702, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 2, 18.07, 33, 8.2697, 6.6035, 40.7625, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 3, 16.64, 33, 7.1170, 6.5615, 36.2120, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 4, 11.61, 33, 7.1491, 3.0788, 35.1866, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 5, 16.15, 33, 8.0205, 5.4486, 39.1574, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 6, 19.33, 33, 8.7282, 7.1188, 42.8367, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 7, 0.65, 33, 0.6697, 0.0808, 5.0962, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '3.A.4.a', 'IM', NULL, 2.00, 33, 0.2077, 1.5730, 2.4190, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 6, 0.63, 23, 0.5519, 0.1040, 3.7737, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 8, 9.41, 23, 7.5888, 1.6125, 39.6928, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 9, 0.10, 23, 0.1071, 0.0099, 0.9468, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 11, 89.76, 23, 7.7971, 60.1446, 98.0745, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.1', 'RL', 12, 0.10, 23, 0.1071, 0.0099, 0.9468, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '2.D.4.a', 'IM', NULL, 3.52, 23, 0.4261, 2.6360, 4.4032, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 1, 32.05, 23, 12.0240, 13.0538, 59.7164, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 6, 1.51, 23, 1.1434, 0.3095, 7.0255, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 7, 14.29, 23, 10.5842, 2.7018, 50.0198, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 8, 25.55, 23, 11.4673, 8.9482, 54.5043, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 9, 12.82, 23, 10.6112, 2.0123, 51.2984, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 10, 0.69, 23, 0.7615, 0.0692, 6.5130, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.1', 'RW', 11, 13.09, 23, 12.4157, 1.5425, 59.1521, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 1, 45.47, 23, 19.2320, 14.3046, 80.6424, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 2, 13.44, 23, 10.6055, 2.2900, 50.7004, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 3, 0.29, 23, 0.3212, 0.0299, 2.7997, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 4, 1.33, 23, 0.9789, 0.2845, 5.9611, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 5, 12.90, 23, 10.6138, 2.0436, 51.2347, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 6, 0.69, 23, 0.7615, 0.0692, 6.5130, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 7, 0.44, 23, 0.4764, 0.0449, 4.0912, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 8, 12.72, 23, 10.6170, 1.9681, 51.4280, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.2', 'PT', 9, 12.72, 23, 12.3763, 1.4249, 59.5239, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 1, 32.84, 23, 12.0326, 13.6274, 60.2554, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 2, 26.36, 23, 11.4158, 9.5625, 54.7938, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 3, 0.44, 23, 0.4764, 0.0449, 4.0912, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 4, 2.01, 23, 1.4030, 0.4677, 8.2408, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 5, 0.37, 23, 0.3342, 0.0548, 2.3991, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 6, 12.63, 23, 10.6197, 1.9255, 51.5470, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 8, 12.72, 23, 10.6170, 1.9681, 51.4280, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.3', 'OJ', 9, 12.63, 23, 12.3674, 1.3938, 59.6386, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '3.A.4.a', 'IM', NULL, 2.79, 23, 0.4094, 1.9377, 3.6358, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 5, 0.93, 20, 0.9663, 0.1052, 7.7567, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 6, 0.93, 20, 0.9663, 0.1052, 7.7567, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 8, 24.57, 20, 12.2038, 7.5896, 56.3806, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 11, 65.24, 20, 13.7894, 34.4562, 87.0170, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.1', 'RL', 12, 8.32, 20, 8.1566, 0.9581, 45.9752, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '2.D.4.a', 'IM', NULL, 3.51, 19, 0.5191, 2.4151, 4.5964, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 1, 9.33, 19, 6.0931, 2.2140, 31.8497, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 5, 7.19, 19, 7.1922, 0.7982, 42.7172, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 7, 22.29, 19, 10.0001, 7.8573, 49.1010, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 8, 27.03, 19, 13.6036, 8.0036, 61.2058, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 9, 6.38, 19, 5.9970, 0.8191, 35.9765, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 10, 9.35, 19, 9.0684, 1.0774, 49.4075, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.1', 'RW', 11, 18.43, 19, 9.6948, 5.5110, 46.6905, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 1, 43.69, 20, 14.5903, 18.3141, 72.8574, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 2, 21.26, 20, 9.3811, 7.7117, 46.5955, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 3, 3.31, 20, 2.1527, 0.8331, 12.2697, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 6, 24.72, 20, 10.4436, 9.2116, 51.5257, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 7, 0.93, 20, 0.9663, 0.1052, 7.7567, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 8, 6.09, 20, 6.0558, 0.7003, 37.3167, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 1, 32.96, 20, 14.8640, 10.7351, 66.7725, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 2, 22.04, 20, 18.0592, 3.0389, 71.8384, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 3, 14.34, 20, 10.7794, 2.5961, 51.2369, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 5, 4.56, 20, 4.6385, 0.5123, 30.7588, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 6, 13.70, 20, 9.3023, 2.9680, 45.1734, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 7, 7.02, 20, 6.1624, 1.0345, 35.2685, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 8, 5.38, 20, 5.1109, 0.6912, 31.7325, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '3.A.4.a', 'IM', NULL, 3.00, 19, 0.4702, 2.0106, 3.9862, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 2, 1.62, 23, 1.6482, 0.1943, 12.2929, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 3, 10.90, 23, 8.4595, 1.9699, 42.6883, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 5, 8.41, 23, 8.0533, 1.0403, 44.5237, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 6, 4.34, 23, 3.1367, 0.9403, 17.8507, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 8, 38.89, 23, 11.9912, 18.2678, 64.4390, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 9, 8.61, 23, 8.1027, 1.1030, 44.3457, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 10, 1.62, 23, 1.6399, 0.1933, 12.2367, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 11, 25.60, 23, 11.0312, 9.3776, 53.3492, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '2.D.4.a', 'IM', NULL, 3.06, 22, 0.4714, 2.0790, 4.0396, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 1, 1.71, 22, 1.7391, 0.2029, 12.9951, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 2, 2.41, 22, 2.4291, 0.2871, 17.4670, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 3, 2.45, 22, 2.4666, 0.2919, 17.6980, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 6, 15.98, 22, 9.6505, 4.0944, 45.8854, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 7, 39.44, 22, 13.0739, 17.2625, 67.0287, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 8, 23.39, 22, 10.3837, 8.3792, 50.4644, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 9, 1.70, 22, 1.7303, 0.2018, 12.9361, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 10, 3.84, 22, 2.7965, 0.8174, 16.1788, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.1', 'RW', 11, 9.08, 22, 8.6585, 1.1152, 46.9336, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 1, 47.87, 22, 13.2203, 23.3779, 73.4264, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 2, 18.31, 22, 9.3547, 5.7559, 45.1452, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 3, 3.41, 22, 2.4815, 0.7303, 14.4714, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 4, 2.73, 22, 2.6644, 0.3467, 18.4490, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 5, 4.58, 22, 3.3056, 0.9852, 18.7933, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 6, 23.10, 22, 10.9266, 7.7161, 51.9130, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 1, 42.46, 22, 13.3985, 19.0847, 69.7724, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 2, 16.61, 22, 9.2690, 4.7191, 44.4761, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 3, 6.88, 22, 4.0114, 1.9701, 21.3631, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 4, 11.00, 22, 8.6693, 1.9215, 43.8040, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 5, 6.90, 22, 5.4726, 1.2469, 30.3460, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 6, 13.39, 22, 8.7822, 3.1015, 42.7500, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 7, 2.76, 22, 2.7753, 0.3290, 19.6070, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '3.A.4.a', 'IM', NULL, 2.21, 22, 0.3310, 1.5252, 2.9020, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 5, 1.07, 33, 1.1168, 0.1261, 8.4854, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 8, 15.44, 33, 8.4407, 4.6625, 40.5246, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 9, 2.06, 33, 2.1342, 0.2421, 15.3772, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 10, 46.18, 33, 9.9491, 27.5158, 65.9750, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 11, 35.26, 33, 12.4209, 15.2383, 62.2619, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '2.D.4.a', 'IM', NULL, 3.92, 33, 0.3789, 3.1471, 4.6909, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 1, 2.54, 33, 1.6179, 0.6837, 8.9807, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 5, 20.92, 33, 9.3376, 7.7329, 45.5119, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 6, 8.51, 33, 4.7327, 2.6279, 24.2904, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 7, 30.86, 33, 12.0336, 12.3942, 58.4697, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 8, 26.98, 33, 12.4647, 9.2396, 57.2743, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 9, 0.78, 33, 0.8064, 0.0936, 6.1700, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 10, 5.12, 33, 4.5716, 0.7863, 26.8512, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.1', 'RW', 11, 4.29, 33, 2.8656, 1.0723, 15.6605, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 1, 73.96, 33, 9.8098, 50.1564, 88.9054, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 2, 11.73, 33, 7.8661, 2.7505, 38.4429, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 3, 0.68, 33, 0.7145, 0.0809, 5.5388, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 4, 0.68, 33, 0.7145, 0.0809, 5.5391, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 5, 6.20, 33, 4.3857, 1.4029, 23.4954, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 6, 5.42, 33, 4.4358, 0.9746, 25.0310, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.2', 'PT', 9, 1.32, 33, 1.3903, 0.1526, 10.5100, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 1, 47.96, 33, 9.5849, 29.6508, 66.8306, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 2, 5.80, 33, 4.5845, 1.1032, 25.3779, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 3, 16.09, 33, 10.0784, 4.0234, 46.7297, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 4, 3.45, 33, 1.9710, 1.0584, 10.6561, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 5, 5.42, 33, 4.4358, 0.9746, 25.0310, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 6, 5.42, 33, 4.4358, 0.9746, 25.0310, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 7, 5.12, 33, 4.5716, 0.7863, 26.8512, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 8, 7.36, 33, 7.2756, 0.8962, 41.1142, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.3', 'OJ', 9, 3.38, 33, 2.6428, 0.6678, 15.3902, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '3.A.4.a', 'IM', NULL, 2.42, 33, 0.2386, 1.9342, 2.9061, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 8, 28.73, 16, 13.9480, 8.6238, 63.2601, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 10, 6.03, 16, 5.8264, 0.7131, 36.4670, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 11, 60.70, 16, 13.2512, 32.0999, 83.4638, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.1', 'RL', 12, 4.53, 16, 3.5027, 0.8391, 21.0436, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '2.D.4.a', 'IM', NULL, 3.36, 16, 0.5111, 2.2697, 4.4486, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 1, 16.95, 16, 15.1753, 2.0083, 67.0118, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 4, 2.91, 16, 3.0840, 0.2927, 23.4684, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 5, 3.54, 16, 3.7237, 0.3569, 27.2939, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 7, 14.31, 16, 7.5518, 4.2980, 38.2932, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 8, 22.72, 16, 13.1276, 5.6393, 59.1330, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 9, 18.89, 16, 14.9804, 2.8162, 65.1766, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 10, 12.12, 16, 11.4874, 1.3652, 57.8779, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.1', 'RW', 11, 8.56, 16, 6.3317, 1.6443, 34.4196, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 1, 32.60, 16, 13.5872, 11.4602, 64.3739, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 2, 19.74, 16, 15.1774, 3.0921, 65.4592, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 3, 9.92, 16, 6.7580, 2.1486, 35.5690, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 4, 8.95, 16, 6.5853, 1.7237, 35.5003, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 5, 2.53, 16, 2.6268, 0.2678, 20.0762, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 6, 2.00, 16, 2.1375, 0.2000, 17.2406, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 7, 10.80, 16, 6.7986, 2.6222, 35.2694, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 8, 13.46, 16, 11.5905, 1.8327, 56.4589, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 1, 36.13, 16, 13.6231, 13.8502, 66.5678, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 2, 1.65, 16, 1.7622, 0.1640, 14.5595, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 3, 24.47, 16, 13.9897, 6.0642, 61.9234, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 4, 8.95, 16, 6.5853, 1.7237, 35.5003, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 5, 2.00, 16, 2.1375, 0.2000, 17.2406, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 6, 20.39, 16, 11.5998, 5.2899, 54.0177, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 7, 5.06, 16, 5.2537, 0.5164, 35.3985, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 8, 1.34, 16, 1.4251, 0.1379, 11.8586, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '3.A.4.a', 'IM', NULL, 2.33, 16, 0.5339, 1.1884, 3.4643, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 5, 1.44, 49, 1.4110, 0.1966, 9.7479, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 6, 13.89, 49, 6.2453, 5.3466, 31.5501, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 7, 0.70, 49, 0.7166, 0.0904, 5.2712, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 8, 50.68, 49, 9.4699, 32.4230, 68.7642, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 9, 1.61, 49, 1.3412, 0.2955, 8.2500, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 10, 0.00, 49, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 11, 31.67, 49, 8.2182, 17.7651, 49.8679, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.1', 'RL', 12, 0.00, 49, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '2.D.4.a', 'IM', NULL, 3.29, 49, 0.3128, 2.6650, 3.9230, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 1, 2.51, 49, 1.5717, 0.7007, 8.5663, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 5, 4.05, 49, 2.8963, 0.9343, 15.8886, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 6, 28.03, 49, 9.2770, 13.3835, 49.5428, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 7, 18.08, 49, 5.9249, 8.9854, 33.0333, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 8, 19.83, 49, 7.8209, 8.4252, 39.9445, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 9, 9.65, 49, 4.9984, 3.2639, 25.2744, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 10, 10.46, 49, 6.5730, 2.7689, 32.3874, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.1', 'RW', 11, 7.39, 49, 5.3324, 1.6395, 27.6523, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 1, 32.53, 48, 7.5265, 19.4729, 49.0062, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 2, 18.87, 48, 5.8952, 9.6797, 33.5400, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 3, 11.13, 48, 6.9745, 2.9395, 34.0975, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 5, 12.62, 48, 7.1798, 3.7509, 34.8610, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 6, 10.92, 48, 5.1477, 4.0579, 26.2250, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 7, 5.65, 48, 5.1968, 0.8361, 29.8510, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 8, 2.98, 48, 2.1223, 0.6973, 11.8527, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.2', 'PT', 9, 5.31, 48, 5.1554, 0.7059, 30.6292, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 1, 30.66, 49, 6.7737, 18.8977, 45.6256, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 2, 18.36, 49, 6.7390, 8.3471, 35.7054, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 3, 1.14, 49, 1.1427, 0.1506, 8.1252, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 4, 6.05, 49, 5.1118, 1.0435, 28.2070, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 5, 17.50, 49, 7.5115, 6.9366, 37.6492, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 6, 12.89, 49, 6.6116, 4.3344, 32.5899, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 7, 5.23, 49, 5.1128, 0.6884, 30.5164, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 8, 2.94, 49, 2.0630, 0.7020, 11.4750, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.3', 'OJ', 9, 5.23, 49, 5.0844, 0.6963, 30.2723, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '3.A.4.a', 'IM', NULL, 2.97, 48, 0.2716, 2.4216, 3.5144, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 8, 70.85, 21, 15.4332, 33.8365, 92.0360, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 9, 0.97, 21, 0.7762, 0.1837, 5.0039, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 11, 17.38, 21, 14.2201, 2.5981, 62.4036, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.1', 'RL', 12, 10.79, 21, 7.3732, 2.3871, 37.4147, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '2.D.4.a', 'IM', NULL, 3.00, 21, 0.5346, 1.8891, 4.1193, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 1, 8.84, 20, 8.8057, 0.9742, 48.8523, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 6, 40.74, 20, 17.7238, 12.8834, 76.1661, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 7, 29.95, 20, 21.3096, 4.8549, 78.1809, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 8, 4.91, 20, 4.4297, 0.7024, 27.3447, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.1', 'RW', 11, 15.57, 20, 14.2567, 1.8681, 64.0958, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 1, 39.76, 21, 13.5710, 16.8371, 68.2774, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 2, 12.91, 21, 8.8576, 2.7866, 43.3983, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 3, 5.26, 21, 4.4901, 0.8410, 26.6653, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 4, 0.49, 21, 0.5205, 0.0522, 4.3923, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 5, 7.73, 21, 6.3120, 1.3043, 34.6733, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 6, 4.40, 21, 4.3464, 0.5286, 28.4531, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 7, 13.96, 21, 10.7713, 2.4403, 51.2968, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.2', 'PT', 9, 15.49, 21, 14.1878, 1.8751, 63.7412, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 1, 26.66, 21, 15.6997, 6.3779, 65.9944, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 2, 8.73, 21, 7.4808, 1.3320, 40.4026, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 5, 28.93, 21, 10.7068, 12.0791, 54.6737, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 6, 6.22, 21, 4.6431, 1.2443, 25.8711, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 7, 29.45, 21, 13.9598, 9.3226, 62.9014, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '3.A.4.a', 'IM', NULL, 2.66, 21, 0.4771, 1.6686, 3.6590, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 1, 9.61, 34, 9.0178, 1.2718, 46.7644, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 8, 30.42, 34, 11.3416, 12.8131, 56.5318, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 9, 1.26, 34, 1.2946, 0.1548, 9.5564, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 11, 58.38, 34, 12.8910, 32.2801, 80.5009, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.1', 'RL', 12, 0.32, 34, 0.3295, 0.0392, 2.5602, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '2.D.4.a', 'IM', NULL, 2.90, 33, 0.4889, 1.9056, 3.8974, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 1, 3.84, 32, 2.8196, 0.8338, 15.9354, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 5, 1.68, 32, 1.4434, 0.2852, 9.2306, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 6, 1.77, 32, 1.1533, 0.4657, 6.5125, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 7, 26.23, 32, 12.4167, 8.7645, 56.8250, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 8, 26.73, 32, 11.2471, 10.1570, 54.0602, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 9, 20.20, 32, 12.1321, 5.1732, 54.0206, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 10, 9.78, 32, 9.2477, 1.2608, 47.9010, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.1', 'RW', 11, 9.78, 32, 9.1617, 1.2858, 47.4044, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 1, 37.39, 33, 13.1150, 16.0178, 65.1470, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 2, 43.84, 33, 13.9647, 19.7331, 71.2518, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 3, 1.56, 33, 1.6046, 0.1869, 11.7753, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 4, 12.54, 33, 9.2712, 2.4987, 44.5127, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 6, 0.32, 33, 0.3341, 0.0395, 2.6037, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 7, 0.68, 33, 0.6975, 0.0821, 5.3411, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 8, 3.68, 33, 2.5250, 0.8863, 14.0205, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 1, 34.59, 32, 13.3005, 13.7532, 63.6891, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 2, 22.12, 32, 12.1132, 6.3410, 54.3740, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 3, 11.59, 32, 9.3326, 2.0029, 45.6584, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 4, 10.77, 32, 9.2789, 1.6570, 46.3744, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 5, 9.78, 32, 9.1617, 1.2858, 47.4044, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 6, 3.24, 32, 2.2240, 0.7822, 12.4562, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 7, 5.72, 32, 3.1987, 1.7777, 16.9019, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 8, 2.19, 32, 1.9500, 0.3497, 12.5273, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '3.A.4.a', 'IM', NULL, 2.28, 32, 0.3680, 1.5325, 3.0336, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 6, 8.74, 21, 8.2254, 1.1007, 45.1577, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 8, 17.84, 21, 13.2252, 3.2010, 58.7806, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 11, 73.42, 21, 14.8769, 36.0284, 93.1274, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '2.D.4.a', 'IM', NULL, 2.17, 20, 0.5157, 1.0891, 3.2478, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 1, 14.97, 21, 13.1238, 2.0073, 60.1998, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 5, 0.34, 21, 0.3633, 0.0377, 3.0549, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 6, 31.92, 21, 16.5779, 8.7140, 69.7153, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 7, 21.00, 21, 13.3345, 4.7354, 58.7031, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 8, 2.93, 21, 1.9968, 0.6937, 11.5469, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 9, 14.62, 21, 9.6083, 3.3247, 46.0308, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.1', 'RW', 11, 14.22, 21, 13.1224, 1.7272, 60.9911, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 1, 39.40, 21, 16.2437, 13.5942, 72.8837, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 2, 20.71, 21, 13.3385, 4.5794, 58.7079, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 5, 0.71, 21, 0.5555, 0.1366, 3.5763, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 6, 1.63, 21, 1.7041, 0.1809, 13.1861, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 7, 23.06, 21, 14.5765, 5.1254, 62.4535, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 8, 14.22, 21, 13.1224, 1.7272, 60.9911, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.2', 'PT', 9, 0.26, 21, 0.2766, 0.0289, 2.3325, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 1, 24.74, 20, 13.5459, 6.6896, 60.1128, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 2, 14.74, 20, 13.0499, 1.9306, 60.3032, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 3, 20.50, 20, 13.5177, 4.3480, 59.4038, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 4, 14.26, 20, 13.1562, 1.7180, 61.2650, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 5, 1.00, 20, 0.6716, 0.2426, 4.0133, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 6, 1.64, 20, 1.7090, 0.1799, 13.3104, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 7, 23.12, 20, 14.6150, 5.1072, 62.7014, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '3.A.4.a', 'IM', NULL, 2.70, 20, 0.3971, 1.8726, 3.5347, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 8, 30.36, 23, 19.4931, 6.0524, 74.6843, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 11, 69.64, 23, 19.4931, 25.3157, 93.9476, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '2.D.4.a', 'IM', NULL, 2.08, 22, 0.4735, 1.0921, 3.0617, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 1, 15.78, 23, 9.7585, 3.9236, 46.2105, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 4, 1.04, 23, 1.1073, 0.1123, 8.9237, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 5, 3.55, 23, 2.8107, 0.6686, 16.7924, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 6, 29.13, 23, 16.3598, 7.3597, 68.0124, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 7, 26.22, 23, 12.6968, 8.3506, 58.0930, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 9, 12.31, 23, 9.8552, 2.0682, 48.2542, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 10, 11.98, 23, 9.8841, 1.9091, 48.7453, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 1, 42.72, 22, 13.1911, 19.5546, 69.5882, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 2, 17.70, 22, 13.1263, 3.1955, 58.3495, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 3, 12.42, 22, 11.6138, 1.5166, 56.6380, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 5, 13.60, 22, 12.8555, 1.5937, 60.4921, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 7, 13.56, 22, 10.5602, 2.3506, 50.5351, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 1, 43.42, 22, 13.1757, 20.1022, 70.0714, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 2, 14.36, 22, 12.7397, 1.9062, 59.1166, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 3, 12.42, 22, 11.6138, 1.5166, 56.6380, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 4, 13.60, 22, 12.8555, 1.5937, 60.4921, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 7, 16.19, 22, 10.2956, 3.8369, 48.3448, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '3.A.4.a', 'IM', NULL, 1.68, 22, 0.3583, 1.0000, 2.4300, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 8, 13.07, 29, 8.3771, 3.2127, 40.5053, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 9, 0.60, 29, 0.6268, 0.0709, 4.9192, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 11, 73.83, 29, 11.3566, 45.8408, 90.3917, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.1', 'RL', 12, 12.49, 29, 8.4356, 2.8559, 40.9515, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '2.D.4.a', 'IM', NULL, 2.70, 28, 0.4134, 1.8541, 3.5507, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 1, 7.39, 30, 6.5525, 1.1130, 36.1238, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 4, 4.18, 30, 4.0265, 0.5562, 25.4127, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 5, 4.02, 30, 2.8636, 0.9096, 16.0442, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 6, 24.41, 30, 11.6287, 8.1711, 53.9574, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 7, 29.59, 30, 10.7267, 12.7851, 54.6373, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 8, 12.86, 30, 7.1883, 3.8227, 35.4010, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 9, 7.39, 30, 6.5525, 1.1130, 36.1238, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 10, 1.00, 30, 0.7583, 0.2129, 4.6040, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.1', 'RW', 11, 9.16, 30, 7.3775, 1.6171, 38.2064, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 1, 51.27, 29, 10.3010, 31.1341, 70.9978, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 2, 18.72, 29, 9.4251, 6.0796, 45.0294, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 3, 9.37, 29, 7.0885, 1.8359, 36.3683, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 5, 19.56, 29, 11.1399, 5.3949, 50.9069, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 6, 0.57, 29, 0.5945, 0.0677, 4.6628, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 8, 0.51, 29, 0.5299, 0.0612, 4.1513, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 1, 63.21, 30, 9.7135, 42.2337, 80.1438, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 2, 16.39, 30, 8.9487, 4.8999, 42.7035, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 3, 1.29, 30, 1.3120, 0.1582, 9.7148, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 4, 7.39, 30, 7.2660, 0.9012, 41.1753, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 5, 8.68, 30, 6.5934, 1.7064, 34.2480, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 6, 0.53, 30, 0.5489, 0.0634, 4.2877, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 7, 2.52, 30, 2.5581, 0.3055, 17.8783, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '3.A.4.a', 'IM', NULL, 2.30, 30, 0.3281, 1.6251, 2.9670, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 3, 1.90, 39, 1.8968, 0.2468, 13.1833, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 4, 0.96, 39, 0.9866, 0.1176, 7.3568, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 6, 3.66, 39, 2.2696, 1.0220, 12.2667, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 7, 7.89, 39, 7.0716, 1.1800, 38.0502, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 8, 36.45, 39, 9.6036, 19.8620, 57.0420, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 10, 0.32, 39, 0.3311, 0.0385, 2.5749, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 11, 48.02, 39, 13.7239, 23.2876, 73.7679, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.1', 'RL', 12, 0.80, 39, 0.5923, 0.1752, 3.5341, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '2.D.4.a', 'IM', NULL, 2.86, 39, 0.3239, 2.2004, 3.5120, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 1, 8.98, 39, 6.9607, 1.7309, 35.6115, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 3, 0.32, 39, 0.3311, 0.0385, 2.5749, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 5, 12.61, 39, 7.6338, 3.4266, 36.9696, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 6, 8.47, 39, 4.6696, 2.6596, 23.8524, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 7, 26.67, 39, 10.1350, 11.3017, 50.9434, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 8, 30.87, 39, 14.6963, 9.9724, 64.2888, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 10, 9.94, 39, 6.9537, 2.2398, 34.7186, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.1', 'RW', 11, 2.14, 39, 1.3988, 0.5616, 7.7964, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 1, 35.29, 39, 16.6195, 11.1114, 70.4133, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 2, 21.88, 39, 9.7187, 8.1371, 46.9624, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 3, 12.99, 39, 7.4492, 3.7807, 36.1785, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 4, 2.30, 39, 1.9583, 0.4017, 12.0809, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 5, 3.47, 39, 2.3562, 0.8565, 12.9945, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 6, 2.05, 39, 1.6857, 0.3802, 10.2793, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 7, 19.83, 39, 9.8043, 6.6243, 46.2930, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 8, 1.10, 39, 1.1246, 0.1351, 8.3075, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.2', 'PT', 9, 1.11, 39, 1.1474, 0.1333, 8.5564, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 1, 28.11, 39, 13.7335, 8.9886, 60.7472, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 2, 10.29, 39, 4.5436, 4.0622, 23.7034, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 3, 9.79, 39, 7.1122, 2.0815, 35.6521, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 4, 6.30, 39, 4.1337, 1.6029, 21.7219, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 5, 20.91, 39, 9.6174, 7.5356, 46.1823, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 6, 2.03, 39, 1.6823, 0.3707, 10.3113, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 7, 20.37, 39, 9.7991, 7.0045, 46.4978, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 8, 2.20, 39, 1.6205, 0.4875, 9.3649, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '3.A.4.a', 'IM', NULL, 2.77, 39, 0.3880, 1.9859, 3.5568, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 6, 5.04, 22, 3.4605, 1.1660, 19.2729, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 8, 20.80, 22, 9.6947, 7.1714, 47.1746, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 11, 74.16, 22, 9.6440, 50.1917, 89.0976, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '2.D.4.a', 'IM', NULL, 3.78, 22, 0.2306, 3.2995, 4.2585, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 1, 0.52, 22, 0.5521, 0.0566, 4.5937, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 5, 13.43, 22, 12.4175, 1.6555, 58.8465, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 6, 22.68, 22, 14.6284, 4.9211, 62.4412, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 7, 20.69, 22, 12.6377, 4.9953, 56.4124, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 8, 1.85, 22, 1.2506, 0.4453, 7.3234, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 9, 27.88, 22, 12.7350, 9.3876, 59.0691, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.1', 'RW', 11, 12.95, 22, 10.1988, 2.2162, 49.4020, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 1, 16.58, 22, 12.2137, 3.0724, 55.4948, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 2, 19.19, 22, 12.5810, 4.2096, 56.2040, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 3, 15.65, 22, 9.8896, 3.7574, 46.8419, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 4, 17.24, 22, 12.8425, 3.1042, 57.5222, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 5, 30.19, 22, 12.9729, 10.7310, 60.8678, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 8, 1.15, 22, 0.9180, 0.2184, 5.8603, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 1, 20.68, 21, 12.6671, 4.9500, 56.6237, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 2, 39.12, 21, 17.7457, 11.9560, 75.2496, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 3, 1.69, 21, 1.1448, 0.4039, 6.7552, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 4, 13.04, 21, 10.2555, 2.2225, 49.7284, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 5, 5.83, 21, 4.5636, 1.0831, 25.9521, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 6, 19.16, 21, 9.8770, 5.8957, 47.2653, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 7, 0.48, 21, 0.5157, 0.0524, 4.3329, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '3.A.4.a', 'IM', NULL, 3.42, 22, 0.4130, 2.5596, 4.2775, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 2, 2.17, 36, 2.1911, 0.2732, 15.2576, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 3, 16.22, 36, 6.4772, 6.8498, 33.7516, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 4, 6.87, 36, 4.0749, 1.9821, 21.1853, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 5, 42.29, 36, 9.0597, 25.6436, 60.8890, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 6, 20.21, 36, 8.9619, 7.5727, 43.9042, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 8, 7.58, 36, 4.3680, 2.2597, 22.5304, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 11, 4.67, 36, 4.3552, 0.6684, 26.3007, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '2.D.4.a', 'IM', NULL, 4.26, 36, 0.2260, 3.8022, 4.7199, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 5, 1.64, 36, 1.6665, 0.2060, 11.9268, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 6, 1.09, 36, 1.1193, 0.1324, 8.3408, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 7, 33.43, 36, 9.8752, 16.9412, 55.2792, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 8, 27.07, 36, 10.1061, 11.6061, 51.2036, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 9, 18.50, 36, 7.5212, 7.6151, 38.4566, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 10, 3.06, 36, 2.9876, 0.4075, 19.5992, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.1', 'RW', 11, 15.21, 36, 6.6933, 5.8887, 33.9721, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 1, 3.26, 36, 1.9101, 0.9753, 10.3335, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 2, 42.00, 36, 9.3595, 24.9183, 61.2319, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 3, 6.92, 36, 4.1286, 1.9828, 21.4539, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 4, 14.62, 36, 6.4334, 5.6731, 32.7742, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 5, 2.73, 36, 2.0388, 0.5875, 11.7671, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 6, 9.32, 36, 6.5701, 2.0745, 33.2515, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 7, 17.35, 36, 7.9204, 6.4058, 39.1830, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 8, 1.09, 36, 1.1137, 0.1338, 8.2603, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.2', 'PT', 9, 2.72, 36, 2.6932, 0.3523, 18.0926, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 1, 4.58, 36, 3.3840, 0.9854, 18.7803, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 2, 33.38, 36, 9.5508, 17.3217, 54.5085, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 3, 11.69, 36, 8.6685, 2.3492, 42.1312, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 4, 10.86, 36, 5.9304, 3.3955, 29.7033, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 5, 23.62, 36, 10.0229, 9.0987, 48.8549, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 7, 12.07, 36, 6.3462, 3.9174, 31.6067, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 8, 3.80, 36, 2.9307, 0.7724, 16.7345, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '3.A.4.a', 'IM', NULL, 2.72, 36, 0.2093, 2.2948, 3.1444, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 2, 28.75, 32, 10.6817, 12.2270, 53.8909, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 3, 10.34, 32, 7.2397, 2.2902, 36.1870, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 4, 12.17, 32, 7.0931, 3.4573, 34.9093, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 5, 11.55, 32, 6.0875, 3.7285, 30.5667, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 6, 17.23, 32, 8.8176, 5.5729, 42.3514, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 7, 7.91, 32, 7.2071, 1.1303, 39.2444, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 8, 12.04, 32, 8.1985, 2.7478, 39.8944, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '2.D.4.a', 'IM', NULL, 2.79, 27, 0.3611, 2.0442, 3.5286, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 1, 16.21, 30, 9.7815, 4.2441, 45.7653, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 4, 17.61, 30, 11.2133, 4.2117, 50.9418, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 5, 17.08, 30, 9.4856, 4.9746, 44.7652, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 6, 32.55, 30, 11.4569, 14.2373, 58.3886, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 7, 13.77, 30, 9.0183, 3.2649, 43.0182, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 8, 2.79, 30, 2.8420, 0.3361, 19.6505, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.1', 'RW', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 1, 39.25, 32, 14.0090, 16.3112, 68.1640, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 2, 23.02, 32, 11.2412, 7.5772, 52.1621, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 3, 7.51, 32, 6.3477, 1.2414, 34.3749, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 4, 9.01, 32, 7.6239, 1.4658, 39.7472, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 5, 11.22, 32, 7.8918, 2.4482, 38.8753, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 6, 10.00, 32, 7.5731, 1.9587, 38.1992, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 1, 30.43, 32, 13.7200, 10.4482, 62.1273, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 2, 34.86, 32, 12.6924, 14.6129, 62.5911, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 3, 8.03, 32, 6.3519, 1.4878, 33.5362, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 4, 15.46, 32, 10.5191, 3.4224, 48.5621, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 5, 3.67, 32, 2.7976, 0.7514, 16.0664, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 6, 7.55, 32, 7.2074, 0.9841, 40.1530, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '3.A.4.a', 'IM', NULL, 2.27, 27, 0.2981, 1.6540, 2.8793, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 6, 75.66, 32, 7.9209, 56.3895, 88.2009, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 7, 10.54, 32, 6.1331, 3.0293, 30.7465, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 8, 13.80, 32, 6.1276, 5.3029, 31.4019, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '2.D.4.a', 'IM', NULL, 4.66, 26, 0.1317, 4.3880, 4.9304, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 1, 32.48, 32, 7.7159, 19.0127, 49.6469, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 4, 14.18, 32, 6.8643, 4.9718, 34.3000, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 5, 28.95, 32, 8.6010, 14.7977, 48.8768, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 6, 11.63, 32, 6.5883, 3.4352, 32.7276, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 7, 1.62, 32, 1.5418, 0.2281, 10.5942, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 8, 4.44, 32, 4.3768, 0.5644, 27.5736, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 9, 1.62, 32, 1.5418, 0.2281, 10.5942, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 10, 5.08, 32, 5.0061, 0.6383, 30.7991, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 1, 23.22, 30, 7.4160, 11.4388, 41.4551, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 2, 18.06, 30, 8.8618, 6.0792, 42.8592, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 3, 1.74, 30, 1.6478, 0.2441, 11.3034, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 4, 9.36, 30, 7.2950, 1.7486, 37.4751, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 5, 28.46, 30, 8.5506, 14.4222, 48.4301, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 6, 11.99, 30, 6.6760, 3.6010, 33.1931, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 7, 5.44, 30, 3.8552, 1.2283, 21.0346, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 8, 1.74, 30, 1.6478, 0.2441, 11.3034, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 1, 19.84, 31, 7.9555, 8.1806, 40.7392, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 2, 14.09, 31, 7.5242, 4.4051, 36.8566, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 4, 14.37, 31, 7.6000, 4.5386, 37.2032, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 5, 33.60, 31, 9.1275, 17.9929, 53.8494, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 6, 13.61, 31, 7.1055, 4.3814, 35.1171, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 7, 2.79, 31, 2.8044, 0.3469, 19.1577, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 8, 1.71, 31, 1.6210, 0.2403, 11.1105, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '3.A.4.a', 'IM', NULL, 4.14, 25, 0.2183, 3.6870, 4.5883, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 1, 0.97, 62, 0.9797, 0.1257, 7.0287, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 3, 0.97, 62, 0.9797, 0.1257, 7.0287, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 4, 1.09, 62, 1.1070, 0.1408, 7.9158, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 5, 0.00, 62, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 6, 73.36, 62, 5.6986, 60.5812, 83.1427, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 7, 11.03, 62, 4.4367, 4.7804, 23.4401, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 8, 11.12, 62, 4.6937, 4.6147, 24.4349, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 9, 1.48, 62, 1.4507, 0.2033, 9.9220, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 10, 0.00, 62, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 11, 0.00, 62, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.1', 'RL', 12, 0.00, 62, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '2.D.4.a', 'IM', NULL, 4.28, 62, 0.1770, 3.9275, 4.6352, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 1, 24.08, 61, 4.8268, 15.7612, 34.9787, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 3, 7.56, 61, 3.7822, 2.6965, 19.4490, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 4, 14.97, 61, 6.0259, 6.3929, 31.2163, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 5, 21.85, 61, 4.6845, 13.9090, 32.6182, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 6, 14.02, 61, 4.7976, 6.8507, 26.5505, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 7, 8.99, 61, 4.4233, 3.2425, 22.5584, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 8, 2.45, 61, 1.5029, 0.7116, 8.1153, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 9, 2.20, 61, 2.2106, 0.2883, 14.9250, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 10, 1.36, 61, 1.3888, 0.1739, 9.8502, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.1', 'RW', 11, 2.50, 61, 2.3909, 0.3597, 15.4204, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 1, 21.61, 61, 6.5842, 11.2423, 37.4920, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 2, 14.91, 61, 4.6858, 7.7210, 26.8351, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 3, 9.70, 61, 4.4213, 3.7638, 22.7690, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 4, 12.60, 61, 4.1309, 6.3736, 23.3891, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 5, 25.31, 61, 4.7859, 16.9591, 35.9917, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 6, 13.85, 61, 4.6304, 6.8890, 25.8938, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 8, 1.35, 61, 0.9585, 0.3243, 5.4563, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.2', 'PT', 9, 0.68, 61, 0.6833, 0.0888, 4.9541, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 1, 31.03, 61, 5.3644, 21.4160, 42.6225, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 2, 9.87, 61, 3.9125, 4.3480, 20.8844, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 3, 8.86, 61, 3.9859, 3.4987, 20.6955, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 4, 6.76, 61, 2.9930, 2.7306, 15.7863, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 5, 23.84, 61, 6.5696, 13.1819, 39.2316, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 6, 8.93, 61, 3.8048, 3.7014, 19.9974, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 7, 8.67, 61, 4.2010, 3.1802, 21.5281, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 8, 0.68, 61, 0.6833, 0.0888, 4.9541, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.3', 'OJ', 9, 1.35, 61, 0.9585, 0.3243, 5.4563, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '3.A.4.a', 'IM', NULL, 3.46, 62, 0.2524, 2.9595, 3.9689, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 2, 1.87, 37, 1.9138, 0.2286, 13.6566, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 5, 5.99, 37, 5.4967, 0.8706, 31.5807, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 6, 63.84, 37, 11.1090, 39.9515, 82.4121, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 7, 13.46, 37, 7.2302, 4.2292, 35.3879, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 8, 13.21, 37, 6.5309, 4.5760, 32.5807, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 9, 1.63, 37, 1.6506, 0.2063, 11.7678, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '2.D.4.a', 'IM', NULL, 3.92, 37, 0.1981, 3.5198, 4.3233, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 1, 22.31, 37, 6.9745, 11.2632, 39.3710, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 2, 1.63, 37, 1.6506, 0.2063, 11.7678, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 3, 2.34, 37, 1.7394, 0.5088, 10.0877, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 4, 10.35, 37, 5.1124, 3.6396, 26.0864, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 5, 21.55, 37, 8.1839, 9.3282, 42.3013, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 6, 24.53, 37, 7.2359, 12.8243, 41.7959, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 7, 5.99, 37, 5.4967, 0.8706, 31.5807, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 8, 11.31, 37, 7.2425, 2.8638, 35.5460, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.1', 'RW', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 1, 28.23, 37, 9.8702, 12.7733, 51.3723, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 2, 11.97, 37, 6.0446, 4.0770, 30.3256, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 3, 21.32, 37, 8.6626, 8.6799, 43.5736, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 4, 6.74, 37, 3.3288, 2.4112, 17.4613, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 5, 16.83, 37, 11.2094, 3.8365, 50.6596, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 6, 12.11, 37, 6.4864, 3.8525, 32.1682, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 8, 2.79, 37, 2.8181, 0.3482, 19.0920, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 1, 22.15, 37, 7.2650, 10.7960, 40.0684, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 2, 14.50, 37, 6.8656, 5.2285, 34.2718, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 3, 5.29, 37, 4.9537, 0.7465, 29.3211, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 4, 18.51, 37, 7.7957, 7.3773, 39.3182, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 5, 19.86, 37, 8.0275, 8.1792, 40.8005, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 6, 10.01, 37, 6.0113, 2.7963, 30.0958, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 7, 6.89, 37, 5.5171, 1.2756, 29.7477, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 8, 2.79, 37, 2.8181, 0.3482, 19.0920, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '3.A.4.a', 'IM', NULL, 3.58, 37, 0.2283, 3.1192, 4.0453, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 3, 0.56, 22, 0.5854, 0.0634, 4.7679, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 6, 64.92, 22, 10.3693, 41.7898, 82.6685, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 7, 15.70, 22, 7.2691, 5.6081, 36.8518, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 8, 18.82, 22, 11.4715, 4.6408, 52.4913, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '2.D.4.a', 'IM', NULL, 4.10, 22, 0.4544, 3.1576, 5.0000, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 1, 23.23, 22, 13.6052, 5.8289, 59.6554, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 2, 3.83, 22, 3.9825, 0.4183, 27.3995, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 3, 0.63, 22, 0.6683, 0.0696, 5.4946, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 4, 25.16, 22, 9.8881, 10.1342, 50.0475, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 5, 4.05, 22, 3.7317, 0.5684, 23.7330, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 6, 15.15, 22, 10.5716, 3.1301, 49.6824, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 7, 2.19, 22, 2.3139, 0.2366, 17.4621, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 8, 16.09, 22, 7.8958, 5.3738, 39.2840, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 9, 9.68, 22, 7.2785, 1.8610, 37.7092, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 1, 38.91, 22, 16.4540, 13.1200, 72.8805, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 2, 0.63, 22, 0.6683, 0.0696, 5.4946, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 3, 2.14, 22, 2.2660, 0.2316, 17.1481, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 4, 21.55, 22, 13.3119, 5.0715, 58.5506, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 5, 7.11, 22, 5.2572, 1.4412, 28.6068, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 6, 9.68, 22, 7.2785, 1.8610, 37.7092, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 8, 10.29, 22, 7.1775, 2.2277, 36.6203, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.2', 'PT', 9, 9.68, 22, 7.2785, 1.8610, 37.7092, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 1, 22.84, 22, 12.5302, 6.3192, 56.4930, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 2, 9.68, 22, 7.2785, 1.8610, 37.7092, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 3, 2.71, 22, 2.3929, 0.4181, 15.5518, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 4, 25.38, 22, 13.9340, 6.8592, 61.1025, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 5, 5.07, 22, 3.6310, 1.1012, 20.4070, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 6, 4.23, 22, 4.3821, 0.4634, 29.5248, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 7, 10.13, 22, 9.8869, 1.1640, 51.8917, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 8, 10.29, 22, 7.1775, 2.2277, 36.6203, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.3', 'OJ', 9, 9.68, 22, 7.2785, 1.8610, 37.7092, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '3.A.4.a', 'IM', NULL, 2.93, 22, 0.6650, 1.5443, 4.3100, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 6, 52.60, 39, 9.5891, 33.7527, 70.7416, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 7, 14.74, 39, 8.1354, 4.4571, 39.0639, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 8, 24.17, 39, 7.4342, 12.3016, 42.0161, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 9, 4.24, 39, 4.0087, 0.5959, 24.6320, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 11, 4.24, 39, 3.8084, 0.6582, 22.8243, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.1', 'RL', 12, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '2.D.4.a', 'IM', NULL, 4.22, 39, 0.1712, 3.8723, 4.5657, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 1, 18.71, 39, 6.5634, 8.7655, 35.5401, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 2, 5.07, 39, 4.1298, 0.9324, 23.2728, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 3, 0.83, 39, 0.8533, 0.1037, 6.3653, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 4, 13.42, 39, 5.2872, 5.8073, 28.0242, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 5, 14.88, 39, 7.3173, 5.1494, 36.0197, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 6, 26.31, 39, 7.8781, 13.5553, 44.8332, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 7, 12.72, 39, 7.9599, 3.2989, 38.3556, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 9, 5.07, 39, 4.0740, 0.9543, 22.8567, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.1', 'RW', 11, 2.99, 39, 2.9096, 0.4044, 18.9999, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 1, 28.73, 39, 8.1216, 15.2944, 47.3607, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 2, 26.41, 39, 8.7703, 12.5840, 47.2225, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 3, 3.93, 39, 2.9215, 0.8465, 16.3844, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 4, 9.73, 39, 4.7604, 3.4723, 24.4086, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 5, 11.06, 39, 4.6978, 4.5155, 24.6413, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 6, 10.23, 39, 4.9065, 3.7168, 25.1542, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 7, 5.68, 39, 4.2182, 1.2084, 22.8679, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.2', 'PT', 9, 4.24, 39, 4.0591, 0.5813, 25.1011, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 1, 12.99, 38, 5.1128, 5.6305, 27.1821, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 2, 12.97, 38, 5.8342, 4.9694, 29.8099, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 3, 15.29, 38, 5.9043, 6.6866, 31.2505, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 4, 27.11, 38, 7.4353, 14.7883, 44.3595, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 5, 18.09, 38, 7.1321, 7.6888, 36.9358, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 6, 4.70, 38, 3.4426, 1.0283, 18.9672, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 7, 4.43, 38, 4.1780, 0.6223, 25.5161, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.3', 'OJ', 9, 4.43, 38, 4.2330, 0.6062, 26.0200, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '3.A.4.a', 'IM', NULL, 3.25, 39, 0.2916, 2.6619, 3.8427, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 3, 15.26, 33, 11.4087, 2.9000, 52.0661, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 5, 0.15, 33, 0.1569, 0.0182, 1.2432, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 6, 73.60, 33, 12.0767, 44.0113, 90.8168, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 7, 0.15, 33, 0.1572, 0.0181, 1.2479, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 8, 10.83, 33, 6.8362, 2.7939, 33.9317, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '2.D.4.a', 'IM', NULL, 4.41, 33, 0.1649, 4.0761, 4.7480, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 1, 33.74, 33, 7.8675, 19.9089, 51.0440, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 4, 0.32, 33, 0.2400, 0.0667, 1.4768, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 5, 7.96, 33, 4.7393, 2.2619, 24.4139, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 6, 7.22, 33, 4.2634, 2.0855, 22.1488, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 7, 17.13, 33, 7.5448, 6.5433, 37.8990, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 8, 26.10, 33, 8.8770, 12.1472, 47.4168, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 10, 1.48, 33, 1.5287, 0.1788, 11.2466, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.1', 'RW', 11, 6.06, 33, 5.5862, 0.8664, 32.2545, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 1, 23.36, 33, 9.3430, 9.5266, 46.8777, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 2, 4.53, 33, 3.4129, 0.9422, 19.1437, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 3, 6.06, 33, 5.5999, 0.8622, 32.3620, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 4, 9.48, 33, 5.4498, 2.7941, 27.6319, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 5, 18.80, 33, 7.5962, 7.7527, 38.9496, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 6, 22.94, 33, 8.0723, 10.5092, 43.0070, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 7, 8.60, 33, 5.8811, 2.0086, 30.1647, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 8, 0.16, 33, 0.1706, 0.0198, 1.3510, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.2', 'PT', 9, 6.06, 33, 5.5862, 0.8664, 32.2545, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 1, 24.49, 33, 8.7682, 10.9908, 46.0050, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 2, 10.48, 33, 7.3388, 2.3238, 36.5491, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 3, 6.21, 33, 5.5966, 0.9268, 31.9149, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 4, 5.37, 33, 4.6135, 0.8870, 26.4947, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 5, 21.44, 33, 7.9958, 9.4031, 41.7857, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 6, 23.09, 33, 8.0700, 10.6289, 43.1017, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 7, 2.54, 33, 2.3012, 0.3910, 14.7555, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 8, 6.37, 33, 5.5793, 1.0040, 31.3711, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '3.A.4.a', 'IM', NULL, 3.10, 33, 0.3012, 2.4848, 3.7117, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 4, 1.44, 21, 1.5079, 0.1593, 11.8104, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 5, 3.00, 21, 2.9332, 0.3747, 20.2285, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 6, 31.72, 21, 10.0726, 14.9694, 55.0658, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 7, 31.71, 21, 13.1321, 11.5902, 62.1981, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 8, 24.30, 21, 5.0887, 15.2717, 36.3706, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 10, 7.83, 21, 7.6688, 0.9189, 43.7914, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 1, 29.42, 21, 10.4109, 12.7774, 54.2605, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 3, 3.39, 21, 3.5842, 0.3556, 25.6167, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 4, 8.62, 21, 3.8481, 3.2962, 20.7215, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 5, 19.30, 21, 10.0117, 5.8854, 47.7559, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 6, 39.27, 21, 10.0922, 21.1042, 60.9874, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.2', 'PT', 1, 14.84, 21, 9.3027, 3.6161, 44.7271, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.2', 'PT', 2, 17.86, 21, 9.4534, 5.3645, 45.4703, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.2', 'PT', 3, 5.00, 21, 3.5238, 1.1092, 19.8259, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.2', 'PT', 4, 7.23, 21, 7.0660, 0.8576, 41.2379, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.2', 'PT', 5, 23.36, 21, 4.9475, 14.6197, 35.1661, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.2', 'PT', 6, 17.37, 21, 10.6336, 4.2892, 49.6451, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.2', 'PT', 7, 14.35, 21, 9.8664, 3.0418, 47.2042, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.3', 'OJ', 1, 3.71, 20, 2.5802, 0.8413, 14.8759, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.3', 'OJ', 2, 13.03, 20, 5.8963, 4.8022, 30.8053, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.3', 'OJ', 3, 16.52, 20, 8.2167, 5.3815, 40.7822, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.3', 'OJ', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.3', 'OJ', 5, 32.33, 20, 9.1897, 16.5488, 53.5057, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.3', 'OJ', 6, 34.41, 20, 13.2741, 13.2842, 64.2429, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 6, 40.94, 32, 9.2730, 24.0743, 60.2464, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 7, 12.11, 32, 7.3885, 3.2340, 36.2104, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 8, 46.95, 32, 9.6723, 28.6176, 66.1504, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '2.D.4.a', 'IM', NULL, 4.55, 32, 0.1444, 4.2572, 4.8461, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 1, 14.99, 32, 7.1924, 5.2840, 35.7966, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 3, 10.70, 32, 6.5401, 2.8804, 32.6123, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 4, 3.27, 32, 2.4240, 0.7025, 13.8962, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 5, 22.68, 32, 8.2552, 10.1000, 43.3831, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 6, 31.31, 32, 8.6234, 16.7509, 50.8031, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 7, 13.23, 32, 7.2989, 4.0009, 35.8005, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 8, 3.82, 32, 2.2190, 1.1434, 11.9828, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.2', 'PT', 1, 23.99, 31, 8.6855, 10.6574, 45.4988, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.2', 'PT', 2, 21.33, 31, 9.0720, 8.2497, 44.9933, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.2', 'PT', 3, 13.38, 31, 7.3205, 4.0777, 35.9436, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.2', 'PT', 4, 14.67, 31, 7.5139, 4.8057, 36.9395, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.2', 'PT', 5, 10.97, 31, 6.0567, 3.3580, 30.4214, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.2', 'PT', 6, 9.80, 31, 6.0146, 2.6359, 30.3632, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.2', 'PT', 7, 5.85, 31, 5.3354, 0.8538, 30.9879, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.3', 'OJ', 1, 12.98, 32, 6.6536, 4.2949, 33.1521, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.3', 'OJ', 2, 17.28, 32, 6.9715, 7.1695, 36.0945, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.3', 'OJ', 3, 9.34, 32, 6.4561, 2.1290, 32.7883, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.3', 'OJ', 4, 16.43, 32, 7.4999, 6.0618, 37.4596, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.3', 'OJ', 5, 31.15, 32, 9.4726, 15.5273, 52.6909, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.3', 'OJ', 6, 6.59, 32, 5.2412, 1.2260, 28.6036, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.3', 'OJ', 7, 4.99, 32, 4.9112, 0.6313, 30.2811, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.3', 'OJ', 9, 1.24, 32, 1.2702, 0.1521, 9.4122, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', '3.A.4.a', 'IM', NULL, 3.85, 31, 0.2672, 3.3060, 4.3973, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 5, 0.73, 41, 0.7510, 0.0906, 5.6337, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 6, 65.08, 41, 7.6485, 48.5622, 78.6329, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 7, 17.65, 41, 7.1885, 7.3078, 36.8005, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 8, 16.44, 41, 6.8929, 6.6620, 35.1667, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 10, 0.10, 41, 0.1034, 0.0123, 0.8052, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 11, 0.00, 41, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.1', 'RL', 12, 0.00, 41, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '2.D.4.a', 'IM', NULL, 4.22, 40, 0.2207, 3.7754, 4.6684, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 1, 13.05, 40, 5.6747, 5.1734, 29.2132, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 2, 1.46, 40, 1.4912, 0.1809, 10.7753, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 3, 9.72, 40, 5.8704, 2.7101, 29.4081, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 4, 9.78, 40, 6.0784, 2.6189, 30.3965, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 5, 33.95, 40, 11.4694, 15.4429, 59.1205, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 6, 11.39, 40, 6.1434, 3.6170, 30.5698, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 7, 10.39, 40, 5.6352, 3.2978, 28.2851, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 8, 5.23, 40, 4.5591, 0.8523, 26.1768, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.1', 'RW', 11, 5.03, 40, 4.9636, 0.6438, 30.2240, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.2', 'PT', 1, 22.50, 40, 6.2420, 12.3383, 37.4562, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.2', 'PT', 2, 13.79, 40, 6.7224, 4.8467, 33.4222, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.2', 'PT', 3, 19.22, 40, 7.1724, 8.5457, 37.7206, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.2', 'PT', 4, 7.61, 40, 4.5674, 2.1663, 23.4588, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.2', 'PT', 5, 20.76, 40, 7.8590, 9.0628, 40.7773, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.2', 'PT', 6, 5.96, 40, 4.5351, 1.2204, 24.5589, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.2', 'PT', 7, 5.13, 40, 4.5657, 0.8051, 26.5002, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.2', 'PT', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.2', 'PT', 9, 5.03, 40, 4.9636, 0.6438, 30.2240, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.3', 'OJ', 1, 16.16, 40, 7.3434, 6.0469, 36.5832, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.3', 'OJ', 2, 3.59, 40, 2.6752, 0.7720, 15.1020, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.3', 'OJ', 3, 21.26, 40, 8.5961, 8.7240, 43.2755, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.3', 'OJ', 4, 10.95, 40, 5.3127, 3.9267, 27.0167, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.3', 'OJ', 5, 16.00, 40, 8.2657, 5.2061, 39.7897, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.3', 'OJ', 6, 23.28, 40, 8.7111, 10.1666, 44.8691, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.3', 'OJ', 7, 8.76, 40, 5.2461, 2.4805, 26.5878, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.3', 'OJ', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', '3.A.4.a', 'IM', NULL, 3.78, 40, 0.2136, 3.3512, 4.2152, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 6, 38.10, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 8, 28.57, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '2.D.4.a', 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.2', 'PT', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.3', 'OJ', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '3.A.4.a', 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 2, 11.38, 20, 9.7981, 1.6528, 49.5251, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 4, 3.28, 20, 3.4009, 0.3575, 24.2435, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 5, 11.38, 20, 9.4458, 1.7760, 47.6986, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 6, 40.84, 20, 12.7261, 18.6446, 67.5178, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 7, 11.38, 20, 9.4458, 1.7760, 47.6986, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 8, 19.76, 20, 10.9094, 5.5131, 50.9688, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 9, 1.99, 20, 2.0858, 0.2148, 16.0231, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '2.D.4.a', 'IM', NULL, 2.58, 19, 0.5371, 1.4550, 3.7118, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 1, 27.70, 21, 17.8701, 5.6229, 71.1345, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 3, 2.95, 21, 3.0216, 0.3358, 21.5414, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 5, 9.00, 21, 6.3120, 1.9432, 33.0482, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 6, 22.41, 21, 8.6966, 9.2331, 45.0488, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 7, 34.22, 21, 12.1694, 14.4175, 61.6404, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 8, 3.71, 21, 3.0682, 0.6404, 18.7610, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 1, 15.92, 21, 8.8140, 4.5747, 42.7846, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 2, 19.20, 21, 9.4700, 6.2355, 45.9157, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 3, 27.15, 21, 9.9063, 11.5919, 51.4443, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 4, 3.58, 21, 3.4857, 0.4505, 23.3715, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 5, 20.18, 21, 12.6556, 4.6816, 56.5581, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 6, 12.13, 21, 8.7749, 2.4176, 43.4671, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 8, 1.84, 21, 1.9295, 0.2002, 14.8548, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 1, 17.27, 21, 11.8347, 3.5784, 54.0214, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 2, 15.74, 21, 8.2249, 4.8736, 40.5144, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 3, 53.02, 21, 13.5715, 26.5902, 77.8605, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 5, 10.25, 21, 8.5666, 1.6105, 44.3433, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 6, 1.88, 21, 2.1073, 0.1760, 17.2085, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 8, 1.84, 21, 1.9295, 0.2002, 14.8548, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '3.A.4.a', 'IM', NULL, 2.13, 19, 0.4127, 1.2649, 2.9988, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 2, 13.51, 25, 10.6268, 2.3351, 50.5099, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 3, 18.48, 25, 11.6216, 4.4114, 52.6973, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 4, 0.26, 25, 0.2878, 0.0275, 2.4710, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 5, 13.51, 25, 13.4352, 1.4351, 62.6314, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 6, 18.09, 25, 14.0832, 3.0104, 61.0979, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 7, 0.69, 25, 0.7480, 0.0732, 6.1933, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 8, 34.69, 25, 20.6548, 7.4864, 77.7110, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.1', 'RL', 12, 0.76, 25, 0.8320, 0.0802, 6.8930, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '2.D.4.a', 'IM', NULL, 2.99, 25, 0.4328, 2.0978, 3.8845, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 1, 6.81, 24, 6.1704, 0.9677, 35.3268, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 2, 0.13, 24, 0.1452, 0.0138, 1.2651, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 3, 0.11, 24, 0.1151, 0.0109, 1.0075, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 4, 0.60, 24, 0.6543, 0.0634, 5.4845, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 5, 26.02, 24, 12.0117, 8.8227, 56.1187, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 6, 48.54, 24, 8.0223, 32.6771, 64.7016, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 7, 17.00, 24, 14.2414, 2.4741, 62.3024, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 8, 0.13, 24, 0.1452, 0.0138, 1.2651, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 9, 0.12, 24, 0.1291, 0.0123, 1.1261, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 10, 0.21, 24, 0.1756, 0.0372, 1.1770, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.1', 'RW', 11, 0.33, 24, 0.2401, 0.0738, 1.4740, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 1, 1.67, 25, 1.2262, 0.3647, 7.3396, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 2, 14.99, 25, 11.1794, 2.8017, 51.8822, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 3, 9.14, 25, 7.0526, 1.7112, 36.7331, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 4, 8.55, 25, 7.0642, 1.4280, 37.6324, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 5, 25.82, 25, 21.3187, 3.3827, 77.5890, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 6, 26.81, 25, 15.3489, 6.7956, 64.7979, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 7, 12.91, 25, 11.1529, 1.8785, 53.4508, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 8, 0.10, 25, 0.1141, 0.0109, 0.9922, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 1, 0.65, 25, 0.3928, 0.1868, 2.2432, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 2, 2.41, 25, 1.5367, 0.6354, 8.6879, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 3, 6.86, 25, 6.1344, 1.0054, 34.8206, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 4, 47.39, 25, 7.9457, 31.8165, 63.4901, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 5, 21.35, 25, 10.6947, 6.7927, 50.2619, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 6, 21.35, 25, 9.8277, 7.4995, 47.5991, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '3.A.4.a', 'IM', NULL, 2.22, 25, 0.3156, 1.5703, 2.8732, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 4, 36.36, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 6, 40.91, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '2.D.4.a', 'IM', NULL, 2.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 1, 36.36, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.2', 'PT', 2, 66.67, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.2', 'PT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.2', 'PT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.2', 'PT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.3', 'OJ', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.3', 'OJ', 2, 54.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.3', 'OJ', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.3', 'OJ', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.3', 'OJ', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', '3.A.4.a', 'IM', NULL, 1.36, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 5, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 6, 12.90, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 7, 3.23, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 8, 80.65, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 9, 3.23, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.1', 'RL', 12, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '2.D.4.a', 'IM', NULL, 2.90, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 1, 9.68, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 3, 3.23, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 5, 19.35, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 7, 32.26, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 8, 6.45, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 9, 6.45, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.1', 'RW', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 1, 41.94, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 2, 19.35, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 4, 3.23, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 6, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 8, 3.23, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.2', 'PT', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 2, 32.26, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 3, 19.35, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 4, 12.90, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 6, 3.23, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 7, 6.45, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.3', 'OJ', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '3.A.4.a', 'IM', NULL, 2.84, 31, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 4, 3.37, 34, 3.3705, 0.4232, 22.2612, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 5, 1.48, 34, 1.5051, 0.1824, 10.9495, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 6, 6.13, 34, 3.7919, 1.6807, 19.9720, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 7, 8.09, 34, 4.9578, 2.2187, 25.4704, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 8, 44.05, 34, 11.5074, 23.3422, 67.0573, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 11, 34.75, 34, 13.0774, 14.1464, 63.2620, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.1', 'RL', 12, 2.12, 34, 2.1201, 0.2717, 14.7367, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '2.D.4.a', 'IM', NULL, 2.15, 23, 0.3137, 1.5001, 2.8014, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 1, 3.37, 34, 3.3705, 0.4232, 22.2612, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 4, 1.48, 34, 1.5051, 0.1824, 10.9495, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 6, 8.12, 34, 4.9409, 2.2469, 25.3732, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 7, 6.97, 34, 4.2515, 1.9366, 22.1427, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 8, 32.03, 34, 7.2664, 19.2859, 48.1659, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 9, 30.57, 34, 8.9881, 15.6881, 51.0344, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 10, 9.33, 34, 4.7816, 3.1578, 24.5274, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.1', 'RW', 11, 8.12, 34, 4.9832, 2.2217, 25.5919, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 1, 31.83, 34, 10.6598, 14.6680, 55.9220, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 2, 26.08, 34, 8.4343, 12.6568, 46.2172, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 3, 13.42, 34, 7.4792, 4.0179, 36.4779, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 4, 5.51, 34, 3.2115, 1.6381, 16.9799, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 5, 12.32, 34, 7.2052, 3.4932, 35.3103, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 6, 1.38, 34, 1.4128, 0.1690, 10.3663, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 7, 4.72, 34, 3.6652, 0.9359, 20.6343, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 8, 4.72, 34, 3.5066, 1.0033, 19.4884, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.2', 'PT', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 1, 7.28, 34, 4.5147, 1.9710, 23.4411, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 2, 22.54, 34, 7.9816, 10.2961, 42.4467, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 3, 10.05, 34, 5.6011, 3.0718, 28.2697, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 4, 3.29, 34, 2.4125, 0.7243, 13.7200, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 5, 42.16, 34, 12.8039, 20.0298, 67.9629, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 6, 6.87, 34, 4.1876, 1.9137, 21.8349, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 7, 4.47, 34, 3.4661, 0.8874, 19.6202, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 8, 3.34, 34, 3.2472, 0.4442, 21.1043, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '3.A.4.a', 'IM', NULL, 2.10, 23, 0.3534, 1.3708, 2.8365, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 2, 1.29, 25, 1.3270, 0.1517, 10.0988, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 3, 20.32, 25, 13.4670, 4.3832, 58.6677, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 5, 7.18, 25, 7.0747, 0.8576, 40.8907, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 6, 24.11, 25, 10.8994, 8.5039, 52.0702, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 8, 41.30, 25, 13.0499, 18.8084, 68.1232, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 9, 5.79, 25, 5.4283, 0.7825, 32.3941, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 4, 1.64, 25, 1.7113, 0.1869, 12.9493, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 5, 7.96, 25, 5.7775, 1.6687, 30.5746, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 6, 9.03, 25, 7.3434, 1.5454, 38.5777, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 7, 25.04, 25, 9.2940, 10.7356, 48.1408, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 8, 24.36, 25, 9.2171, 10.2896, 47.4863, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 9, 13.58, 25, 8.3557, 3.4895, 40.5845, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 10, 4.97, 25, 3.8697, 0.9542, 22.1041, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.1', 'RW', 11, 13.41, 25, 7.7781, 3.7438, 38.1619, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 1, 23.83, 25, 11.3694, 7.9101, 53.2645, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 2, 25.31, 25, 9.8254, 10.3872, 49.7636, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 3, 4.43, 25, 2.7269, 1.2124, 14.9039, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 4, 2.17, 25, 2.2121, 0.2560, 16.0336, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 5, 24.01, 25, 10.3584, 8.9153, 50.4896, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 6, 11.30, 25, 7.2098, 2.8070, 35.9878, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 7, 7.66, 25, 6.4300, 1.2557, 35.1271, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 8, 1.29, 25, 1.3270, 0.1517, 10.0988, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 1, 19.21, 25, 11.4900, 4.9035, 52.2876, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 2, 10.00, 25, 5.0400, 3.3778, 26.0866, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 3, 12.33, 25, 8.2945, 2.8056, 40.6638, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 4, 4.54, 25, 3.6249, 0.8375, 21.0975, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 5, 26.02, 25, 14.3303, 7.0363, 62.0477, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 6, 9.32, 25, 6.7602, 1.9328, 34.8833, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 7, 7.66, 25, 6.4300, 1.2557, 35.1271, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 8, 10.93, 25, 6.9195, 2.7503, 34.7301, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 3, 4.45, 58, 4.0505, 0.6854, 23.8906, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 4, 10.22, 58, 5.7556, 3.1402, 28.5587, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 5, 3.65, 58, 3.2283, 0.6009, 19.2193, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 6, 8.19, 58, 5.2053, 2.1798, 26.2984, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 7, 2.74, 58, 2.6604, 0.3790, 17.2298, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 8, 64.65, 58, 9.9800, 43.2719, 81.4292, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 9, 4.67, 58, 4.5777, 0.6192, 27.7642, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 10, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 11, 1.44, 58, 1.4418, 0.1903, 10.0565, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.1', 'RL', 12, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '2.D.4.a', 'IM', NULL, 3.75, 41, 0.3203, 3.0979, 4.3925, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 1, 20.48, 57, 8.1253, 8.6587, 41.1661, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 4, 8.04, 57, 5.3999, 1.9838, 27.4114, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 5, 18.22, 57, 7.9123, 7.1391, 39.2265, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 6, 13.34, 57, 5.6227, 5.4918, 28.9691, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 7, 29.50, 57, 9.0796, 14.8574, 50.0829, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 8, 10.31, 57, 4.0288, 4.5850, 21.5794, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 9, 0.11, 57, 0.0781, 0.0261, 0.4565, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 10, 0.00, 57, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.1', 'RW', 11, 0.00, 57, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.2', 'PT', 1, 40.82, 58, 8.2318, 25.8539, 57.7153, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.2', 'PT', 2, 22.02, 58, 7.6866, 10.3291, 40.8977, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.2', 'PT', 3, 14.49, 58, 6.9877, 5.1899, 34.3905, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.2', 'PT', 4, 16.40, 58, 6.9175, 6.6652, 35.0130, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.2', 'PT', 5, 5.49, 58, 3.5355, 1.4607, 18.5249, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.2', 'PT', 6, 0.74, 58, 0.7247, 0.1014, 5.1305, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.2', 'PT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.2', 'PT', 8, 0.05, 58, 0.0540, 0.0068, 0.4075, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.2', 'PT', 9, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.3', 'OJ', 1, 13.07, 57, 6.4480, 4.6029, 31.9106, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.3', 'OJ', 2, 37.86, 57, 9.3102, 21.6130, 57.3753, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.3', 'OJ', 3, 17.26, 57, 7.3122, 6.9557, 36.7793, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.3', 'OJ', 4, 8.46, 57, 5.4050, 2.2330, 27.2235, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.3', 'OJ', 5, 23.30, 57, 9.5780, 9.4049, 47.0577, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.3', 'OJ', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.3', 'OJ', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.3', 'OJ', 8, 0.05, 57, 0.0555, 0.0070, 0.4197, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.3', 'OJ', 9, 0.00, 57, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', '3.A.4.a', 'IM', NULL, 2.49, 41, 0.2630, 1.9582, 3.0214, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 2, 15.02, 28, 6.3631, 5.9767, 32.9572, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 3, 17.05, 28, 12.4970, 3.2451, 55.7479, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 4, 8.85, 28, 5.4814, 2.3489, 28.1347, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 5, 27.66, 28, 13.0635, 9.1038, 59.3434, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 6, 29.62, 28, 10.7696, 12.7226, 54.8458, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 8, 1.81, 28, 1.8669, 0.2118, 13.7525, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 1, 28.82, 28, 13.4431, 9.5448, 60.8358, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 4, 2.81, 28, 2.8368, 0.3408, 19.6076, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 5, 34.88, 28, 13.6469, 13.5038, 64.7585, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 6, 14.82, 28, 7.5086, 4.8836, 37.0900, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 7, 7.68, 28, 5.2163, 1.8065, 27.3452, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 8, 10.99, 28, 9.8219, 1.5504, 49.2047, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 1, 27.84, 28, 12.4469, 9.7678, 57.9070, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 2, 15.34, 28, 6.9983, 5.6545, 35.3753, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 3, 15.94, 28, 10.3151, 3.7614, 47.9225, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 4, 11.77, 28, 6.7069, 3.4248, 33.4204, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 5, 15.45, 28, 10.6090, 3.3388, 49.1653, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 7, 13.65, 28, 12.4151, 1.7898, 57.8434, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 1, 14.49, 28, 12.3899, 2.1308, 56.8714, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 2, 25.31, 28, 13.0326, 7.6090, 58.2345, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 3, 35.65, 28, 15.6637, 12.0093, 69.2191, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 4, 8.51, 28, 5.1675, 2.3276, 26.6360, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 5, 16.04, 28, 10.6175, 3.6518, 49.0599, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 8, 70.37, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '2.D.4.a', 'IM', NULL, 2.26, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 1, 33.33, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 6, 18.52, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 7, 29.63, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 2, 37.04, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 1, 14.81, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 2, 29.63, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 5, 18.52, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 7, 11.11, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.3', 'OJ', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '3.A.4.a', 'IM', NULL, 1.74, 27, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 6, 24.83, 28, 12.6448, 7.6022, 57.0128, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 7, 0.14, 28, 0.1421, 0.0160, 1.1496, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 8, 59.84, 28, 14.6512, 29.9004, 83.8870, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 9, 10.85, 28, 10.2858, 1.3530, 51.8994, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 10, 4.21, 28, 4.2821, 0.4944, 27.9772, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 11, 0.14, 28, 0.1424, 0.0160, 1.1533, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '2.D.4.a', 'IM', NULL, 4.38, 26, 0.2640, 3.8379, 4.9253, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 1, 10.98, 28, 10.1275, 1.4512, 50.8253, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 4, 0.14, 28, 0.1418, 0.0161, 1.1442, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 6, 10.98, 28, 10.2854, 1.4045, 51.6537, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 7, 32.44, 28, 15.1790, 10.3895, 66.5397, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 8, 16.81, 28, 10.9719, 3.8848, 50.2669, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 9, 28.32, 28, 14.0073, 8.7499, 61.9433, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.1', 'RW', 11, 0.33, 28, 0.2537, 0.0664, 1.5945, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 1, 39.52, 28, 14.6451, 15.6712, 69.6690, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 2, 15.30, 28, 10.1443, 3.4969, 47.3754, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 3, 0.42, 28, 0.3374, 0.0805, 2.1602, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 4, 0.49, 28, 0.3253, 0.1272, 1.8939, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 5, 11.11, 28, 10.1274, 1.5004, 50.6184, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 6, 21.97, 28, 13.4984, 5.2985, 58.6171, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 7, 10.88, 28, 10.2046, 1.3910, 51.3994, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 8, 0.31, 28, 0.2434, 0.0629, 1.5346, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 1, 15.56, 28, 10.8105, 3.2943, 49.9219, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 2, 19.12, 28, 12.1852, 4.4843, 54.3521, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 3, 15.86, 28, 10.7388, 3.4911, 49.5616, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 4, 0.49, 28, 0.3247, 0.1276, 1.8895, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 5, 16.25, 28, 10.4984, 3.8300, 48.5776, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 6, 10.85, 28, 10.2858, 1.3530, 51.8994, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 7, 21.87, 28, 13.4554, 5.2699, 58.4794, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '3.A.4.a', 'IM', NULL, 2.72, 26, 0.4326, 1.8278, 3.6097, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 4, 1.48, 33, 1.5947, 0.1633, 12.1943, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 6, 57.32, 33, 14.3205, 28.9584, 81.5673, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 8, 37.26, 33, 15.2662, 13.5706, 69.1911, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 9, 0.20, 33, 0.2251, 0.0210, 1.9239, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 11, 3.73, 33, 3.3662, 0.5727, 20.7149, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 1, 32.69, 32, 9.7116, 16.4848, 54.4340, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 2, 9.30, 32, 6.4584, 2.1084, 32.8250, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 3, 10.01, 32, 7.2338, 2.1165, 36.3942, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 4, 7.49, 32, 6.6762, 1.1223, 36.6159, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 5, 7.49, 32, 7.6511, 0.8447, 43.4917, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 6, 12.33, 32, 6.8610, 3.7083, 33.9156, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 7, 16.68, 32, 8.2814, 5.6033, 40.2943, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 8, 4.01, 32, 3.5452, 0.6363, 21.4533, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.2', 'PT', 1, 29.60, 32, 10.3158, 13.2837, 53.5740, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.2', 'PT', 2, 26.52, 32, 12.3554, 9.0082, 56.8055, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.2', 'PT', 3, 15.20, 32, 9.9279, 3.5917, 46.3040, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.2', 'PT', 4, 22.47, 32, 8.5691, 9.6090, 44.1467, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.2', 'PT', 5, 1.60, 32, 1.7089, 0.1759, 12.9859, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.2', 'PT', 6, 4.40, 32, 3.5388, 0.8207, 20.3797, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.2', 'PT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.2', 'PT', 8, 0.22, 32, 0.2418, 0.0225, 2.0703, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.3', 'OJ', 1, 15.34, 32, 6.5814, 6.0540, 33.7458, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.3', 'OJ', 2, 32.51, 32, 11.7446, 13.9211, 58.9382, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.3', 'OJ', 3, 9.86, 32, 6.2458, 2.5415, 31.4408, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.3', 'OJ', 4, 29.96, 32, 10.3733, 13.5032, 53.9697, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.3', 'OJ', 5, 7.71, 32, 6.8346, 1.1636, 37.2081, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.3', 'OJ', 6, 0.39, 32, 0.4017, 0.0458, 3.1652, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.3', 'OJ', 7, 4.01, 32, 3.5452, 0.6363, 21.4533, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.3', 'OJ', 8, 0.22, 32, 0.2418, 0.0225, 2.0703, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 2, 9.69, 25, 6.4169, 2.3085, 32.7661, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 4, 5.70, 25, 4.5895, 1.0284, 26.0362, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 5, 5.37, 25, 4.6199, 0.8609, 27.0405, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 6, 68.02, 25, 10.4298, 44.1580, 85.1262, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 7, 3.52, 25, 3.5118, 0.4305, 23.5570, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 8, 7.69, 25, 5.4888, 1.6615, 29.1222, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '2.D.4.a', 'IM', NULL, 3.12, 25, 0.3165, 2.4641, 3.7704, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 1, 4.45, 25, 4.4349, 0.5370, 28.6306, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 3, 0.40, 25, 0.4063, 0.0473, 3.2278, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 5, 3.46, 25, 2.4094, 0.8014, 13.7074, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 6, 14.63, 25, 5.5347, 6.4267, 29.9589, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 7, 6.42, 25, 3.3124, 2.1544, 17.6322, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 8, 54.99, 25, 13.5050, 28.3760, 79.0239, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 9, 5.73, 25, 4.3616, 1.1329, 24.3508, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.1', 'RW', 11, 9.93, 25, 5.5054, 3.0004, 28.1993, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 1, 21.20, 25, 9.6961, 7.5114, 47.1289, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 2, 10.73, 25, 9.7773, 1.4406, 49.7035, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 3, 18.84, 25, 8.0945, 7.2213, 40.9052, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 4, 17.60, 25, 6.1651, 8.1601, 33.9342, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 5, 21.70, 25, 13.5145, 5.0942, 58.8645, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 6, 9.93, 25, 5.5979, 2.9389, 28.6333, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 1, 0.95, 25, 1.1571, 0.0757, 10.8245, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 2, 22.89, 25, 8.0598, 10.3714, 43.2423, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 3, 28.95, 25, 12.9723, 9.9771, 59.9588, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 4, 8.86, 25, 5.5436, 2.3013, 28.6202, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 5, 21.12, 25, 10.1212, 7.1019, 48.4071, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 6, 17.23, 25, 9.2205, 5.1953, 44.1510, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '3.A.4.a', 'IM', NULL, 3.06, 25, 0.3496, 2.3403, 3.7833, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 1, 20.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 6, 24.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 2, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 8, 16.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.1', 'RW', 11, 8.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 1, 20.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 2, 20.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 3, 20.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.2', 'PT', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 4, 24.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 5, 12.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 6, 20.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 8, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '3.A.3', 'OJ', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 2, 27.33, 17, 19.2218, 4.6091, 74.5310, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 3, 0.26, 17, 0.2695, 0.0284, 2.3168, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 4, 37.03, 17, 21.0440, 7.9891, 79.9369, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 6, 35.12, 17, 15.6532, 11.2043, 69.9005, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 10, 0.26, 17, 0.2695, 0.0284, 2.3168, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 1, 0.61, 17, 0.6368, 0.0677, 5.3389, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 3, 0.26, 17, 0.2695, 0.0284, 2.3168, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 4, 22.75, 17, 18.0355, 3.2374, 72.1718, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 5, 18.54, 17, 15.3654, 2.5664, 66.2970, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 6, 18.75, 17, 17.6813, 1.9332, 72.9879, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 7, 12.06, 17, 7.8265, 2.7876, 39.5965, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 8, 27.02, 17, 10.6472, 10.5448, 53.7692, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 1, 7.91, 17, 5.5856, 1.6618, 30.3845, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 2, 22.75, 17, 18.2245, 3.1668, 72.6273, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 3, 25.80, 17, 16.1622, 5.4900, 67.5549, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 4, 7.80, 17, 6.7186, 1.1523, 38.0134, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 5, 9.09, 17, 8.7150, 1.0589, 48.3167, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 6, 7.54, 17, 6.7305, 1.0411, 38.7078, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 7, 19.11, 17, 17.6873, 2.0453, 72.7671, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 1, 27.50, 16, 19.3422, 4.5755, 74.9959, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 2, 13.70, 16, 8.3660, 3.3927, 41.7702, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 3, 9.51, 16, 7.7309, 1.5239, 41.6316, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 4, 14.89, 16, 9.4538, 3.4449, 46.1767, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 5, 4.29, 16, 4.4672, 0.4383, 31.3141, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 6, 3.67, 16, 3.4888, 0.4628, 23.7909, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 7, 18.87, 16, 17.7904, 1.9156, 73.4681, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '3.A.3', 'OJ', 9, 7.58, 16, 6.7689, 1.0365, 39.1329, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 1, 0.13, 18, 0.1405, 0.0144, 1.2211, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 2, 5.40, 18, 5.4074, 0.6067, 34.7691, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 4, 39.68, 18, 24.4662, 7.0736, 85.0412, 'Y', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 5, 1.70, 18, 1.3190, 0.3266, 8.3741, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 6, 52.75, 18, 25.2437, 11.6435, 90.4399, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 8, 0.34, 18, 0.3524, 0.0367, 3.0094, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '2.D.4.a', 'IM', NULL, 1.88, 16, 0.3170, 1.2039, 2.5554, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 1, 6.37, 18, 5.5492, 0.9470, 32.6314, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 6, 53.52, 18, 9.0643, 34.8039, 71.2975, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 7, 6.86, 18, 5.9154, 1.0329, 34.1881, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 8, 32.65, 18, 11.4643, 13.8922, 59.2851, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 9, 0.13, 18, 0.1409, 0.0143, 1.2290, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 10, 0.13, 18, 0.1405, 0.0144, 1.2211, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.1', 'RW', 11, 0.34, 18, 0.3524, 0.0367, 3.0094, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 1, 5.53, 18, 5.4172, 0.6521, 34.2940, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 2, 36.13, 18, 24.0180, 5.9219, 83.5653, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 3, 48.36, 18, 25.7218, 9.6319, 89.1615, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 4, 3.00, 18, 3.0713, 0.3341, 22.2526, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 5, 0.71, 18, 0.7493, 0.0775, 6.2616, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 6, 0.13, 18, 0.1409, 0.0143, 1.2290, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 7, 5.79, 18, 5.7812, 0.6533, 36.5011, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 8, 0.34, 18, 0.3524, 0.0367, 3.0094, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 1, 24.82, 18, 21.3467, 2.8681, 78.6751, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 2, 30.00, 18, 20.8846, 4.9966, 77.7466, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 3, 35.20, 18, 23.9393, 5.6010, 83.2583, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 4, 0.01, 18, 0.0118, 0.0012, 0.1038, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 5, 3.71, 18, 3.2113, 0.5740, 20.4351, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 6, 5.93, 18, 5.7904, 0.6989, 36.0491, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 8, 0.34, 18, 0.3524, 0.0367, 3.0094, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '3.A.4.a', 'IM', NULL, 1.28, 16, 0.1671, 1.0000, 1.6365, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 2, 4.30, 16, 4.4296, 0.4512, 30.8228, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 3, 0.29, 16, 0.3106, 0.0286, 2.8217, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 4, 15.23, 16, 13.9290, 1.7714, 64.1701, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 5, 12.26, 16, 6.9623, 3.3958, 35.6986, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 6, 67.92, 16, 15.7215, 31.2638, 90.7885, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '2.D.4.a', 'IM', NULL, 1.63, 13, 0.2199, 1.1505, 2.1089, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 1, 3.35, 16, 3.0035, 0.4773, 20.0253, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 2, 11.23, 16, 10.7509, 1.2551, 55.7492, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 4, 2.77, 16, 2.9010, 0.2875, 22.0224, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 5, 15.52, 16, 13.9331, 1.8721, 63.8904, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 7, 42.30, 16, 16.0904, 15.2452, 74.9278, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 8, 6.71, 16, 6.6200, 0.7488, 40.6658, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 9, 11.23, 16, 9.3401, 1.6894, 48.2356, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 10, 4.30, 16, 4.4296, 0.4512, 30.8228, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.1', 'RW', 11, 2.58, 16, 2.8491, 0.2352, 22.8978, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 1, 29.04, 16, 14.4304, 8.4271, 64.5483, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 2, 26.99, 16, 10.6399, 10.4687, 53.8843, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 3, 17.94, 16, 12.5968, 3.4091, 57.5269, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 4, 21.15, 16, 12.4298, 5.1936, 56.7766, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 5, 0.57, 16, 0.4639, 0.1023, 3.1585, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 8, 4.30, 16, 4.4296, 0.4512, 30.8228, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 2, 11.23, 16, 9.3401, 1.6894, 48.2356, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 3, 29.46, 16, 13.3807, 9.5742, 62.2294, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 4, 36.62, 16, 19.0103, 9.1585, 76.8029, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 5, 15.52, 16, 13.9278, 1.8737, 63.8706, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 6, 2.87, 16, 2.9159, 0.3152, 21.5788, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 8, 4.30, 16, 4.4296, 0.4512, 30.8228, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '3.A.4.a', 'IM', NULL, 1.87, 13, 0.3166, 1.1821, 2.5616, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 1, 1.14, 23, 1.1917, 0.1283, 9.3723, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 2, 3.39, 23, 2.7274, 0.6180, 16.4931, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 3, 1.03, 23, 1.1440, 0.1002, 9.6801, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 4, 25.39, 23, 8.9058, 11.3797, 47.4318, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 5, 36.17, 23, 12.3231, 15.7745, 63.1551, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 6, 23.98, 23, 9.6202, 9.5516, 48.5177, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 10, 8.91, 23, 6.7480, 1.7117, 35.4310, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 5, 3.86, 23, 2.7592, 0.8545, 15.7924, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 6, 20.00, 23, 11.9404, 5.0525, 54.0263, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 7, 26.05, 23, 13.5997, 7.5315, 60.3641, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 8, 45.79, 23, 17.5852, 16.2733, 78.5898, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 9, 2.66, 23, 2.7153, 0.3089, 19.3983, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.1', 'RW', 11, 1.64, 23, 1.7014, 0.1855, 12.9645, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 1, 34.45, 23, 12.9245, 13.8213, 63.2667, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 2, 4.36, 23, 2.9081, 1.0645, 16.2172, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 3, 8.15, 23, 5.2617, 2.0217, 27.6011, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 4, 17.63, 23, 14.8003, 2.5191, 63.9248, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 5, 8.16, 23, 6.5090, 1.4457, 34.9883, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 6, 13.15, 23, 8.3480, 3.2166, 40.8098, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 7, 12.96, 23, 8.5259, 3.0143, 41.6518, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 8, 1.14, 23, 1.1917, 0.1283, 9.3723, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 1, 14.81, 23, 11.3017, 2.6401, 52.7019, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 3, 14.25, 23, 8.3976, 3.8439, 40.8677, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 4, 17.63, 23, 14.8003, 2.5191, 63.9248, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 5, 25.51, 23, 12.5289, 8.0222, 57.3391, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 6, 18.23, 23, 8.4525, 6.4378, 41.9494, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 7, 8.43, 23, 7.4535, 1.2293, 40.5355, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 8, 1.14, 23, 1.1917, 0.1283, 9.3723, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 1, 0.90, 19, 0.9690, 0.0920, 8.1916, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 2, 75.78, 19, 13.0881, 41.1557, 93.3303, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 3, 0.90, 19, 0.9785, 0.0899, 8.3623, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 4, 11.17, 19, 11.0906, 1.1877, 56.8226, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 5, 3.34, 19, 3.3269, 0.3963, 23.1223, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 6, 7.91, 19, 6.4076, 1.3352, 35.2839, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 1, 7.89, 19, 6.4232, 1.3178, 35.4307, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 2, 0.90, 19, 0.9785, 0.0899, 8.3623, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 3, 11.17, 19, 9.0093, 1.8333, 45.8596, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 4, 20.67, 19, 12.8482, 4.7828, 57.4745, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 5, 9.11, 19, 4.8164, 2.8686, 25.3848, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 6, 10.59, 19, 6.3929, 2.7897, 32.8522, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 7, 17.33, 19, 9.5406, 4.9172, 45.9246, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 8, 11.17, 19, 11.1543, 1.1720, 57.1533, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 9, 11.17, 19, 11.0906, 1.1877, 56.8226, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 1, 19.06, 19, 8.7987, 6.6319, 43.8336, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 2, 32.80, 19, 15.0438, 10.4242, 67.1889, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 3, 11.48, 19, 6.9776, 2.9764, 35.4317, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 4, 12.34, 19, 8.9752, 2.4049, 44.5836, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 5, 13.14, 19, 8.2944, 3.1822, 41.0511, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.2', 'PT', 9, 11.17, 19, 11.0906, 1.1877, 56.8226, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 1, 0.90, 19, 0.9785, 0.0899, 8.3623, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 2, 27.72, 19, 8.6642, 13.3898, 48.7527, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 3, 19.31, 19, 12.0684, 4.4921, 54.9160, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 4, 22.67, 19, 8.3952, 9.6835, 44.5006, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 5, 18.22, 19, 9.6225, 5.4283, 46.3885, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '3.A.3', 'OJ', 9, 11.17, 19, 11.0906, 1.1877, 56.8226, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 6, 65.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '2.D.4.a', 'IM', NULL, 2.30, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 7, 30.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.1', 'RW', 11, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 2, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 3, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 4, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 5, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 7, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.2', 'PT', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 2, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 6, 10.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '3.A.4.a', 'IM', NULL, 2.45, 20, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 6, 85.71, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '2.D.4.a', 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 5, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.1', 'RW', 11, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 1, 42.86, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.2', 'PT', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 1, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 5, 25.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.3', 'OJ', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '3.A.4.a', 'IM', NULL, 2.95, 21, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 2, 39.46, 24, 12.2649, 18.3900, 65.3401, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 3, 8.70, 24, 6.4052, 1.7667, 33.5634, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 4, 19.52, 24, 7.4749, 8.3109, 39.3587, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 5, 14.68, 24, 8.6195, 3.9808, 41.6707, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 6, 17.64, 24, 7.6114, 6.7531, 38.7638, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 1, 40.96, 24, 13.7485, 17.6286, 69.2205, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 3, 0.51, 24, 0.5349, 0.0582, 4.3319, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 4, 7.32, 24, 6.6610, 1.0265, 37.5735, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 5, 16.48, 24, 9.5062, 4.5123, 45.1596, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 6, 23.78, 24, 9.1850, 9.8591, 47.0920, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 7, 10.95, 24, 7.1846, 2.6081, 36.0858, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 1, 11.35, 24, 7.3112, 2.7701, 36.5316, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 2, 52.11, 24, 10.7831, 30.8003, 72.6758, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 3, 17.44, 24, 7.7377, 6.4975, 39.1005, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 4, 6.36, 24, 5.8424, 0.8830, 34.0852, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 5, 3.56, 24, 3.7079, 0.3949, 25.6160, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 6, 9.18, 24, 6.7650, 1.8525, 35.1288, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 1, 4.50, 24, 4.2100, 0.6191, 26.3195, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 2, 49.63, 24, 14.4006, 23.0360, 76.4415, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 3, 20.03, 24, 8.8043, 7.4382, 43.8477, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 4, 6.36, 24, 5.8424, 0.8830, 34.0852, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 5, 0.59, 24, 0.6195, 0.0676, 4.9889, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 6, 18.88, 24, 9.8341, 5.8082, 46.7664, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 6, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 8, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '2.D.4.a', 'IM', NULL, 2.19, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 7, 42.86, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '3.A.4.a', 'IM', NULL, 2.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 1, 45.42, 17, 12.4110, 22.3550, 70.6311, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 2, 16.24, 17, 8.5727, 4.8477, 42.4459, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 3, 3.81, 17, 3.8108, 0.4342, 26.4320, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 6, 20.68, 17, 8.3545, 8.1346, 43.4220, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 10, 13.86, 17, 13.4031, 1.4672, 63.4819, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 1, 54.15, 17, 11.4834, 30.7003, 75.8932, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 5, 7.96, 17, 6.0221, 1.4915, 33.0643, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 6, 6.02, 17, 4.6879, 1.0927, 27.0672, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 7, 30.98, 17, 11.5638, 12.4858, 58.5535, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 10, 0.89, 17, 1.0100, 0.0789, 9.2485, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 1, 45.76, 17, 12.2948, 22.7943, 70.6868, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 2, 7.96, 17, 5.0568, 1.9642, 27.1966, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 3, 4.70, 17, 3.6262, 0.8768, 21.5382, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 4, 13.86, 17, 8.9369, 3.1862, 44.0261, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 5, 13.86, 17, 8.9369, 3.1862, 44.0261, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 7, 13.86, 17, 13.4031, 1.4672, 63.4819, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 1, 8.33, 17, 6.0000, 1.6904, 32.4585, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 2, 13.52, 17, 9.1443, 2.8922, 45.0718, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 3, 48.05, 17, 13.5781, 22.5991, 74.5576, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 5, 13.86, 17, 8.9369, 3.1862, 44.0261, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 6, 2.38, 17, 2.5901, 0.2281, 20.5989, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 7, 13.86, 17, 13.4031, 1.4672, 63.4819, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 2, 15.22, 36, 7.5905, 5.1556, 37.2086, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 3, 10.58, 36, 7.5530, 2.2843, 37.4371, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 4, 4.61, 36, 3.2144, 1.0866, 17.5639, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 5, 12.89, 36, 6.1534, 4.6362, 31.0401, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 6, 56.67, 36, 8.7026, 38.9061, 72.8632, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 8, 0.04, 36, 0.0412, 0.0050, 0.3217, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '2.D.4.a', 'IM', NULL, 1.90, 36, 0.3074, 1.2803, 2.5285, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 1, 13.68, 36, 7.4351, 4.2263, 36.2642, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 5, 8.46, 36, 6.2006, 1.7890, 31.9472, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 6, 23.78, 36, 8.9317, 10.2951, 45.9020, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 7, 15.95, 36, 6.4340, 6.6860, 33.4576, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 8, 20.21, 36, 10.7638, 6.1326, 49.5469, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 9, 1.13, 36, 1.1327, 0.1447, 8.2335, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 10, 14.33, 36, 8.2731, 4.0822, 39.6501, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.1', 'RW', 11, 2.46, 36, 2.3264, 0.3498, 15.3073, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.2', 'PT', 1, 18.65, 36, 7.5710, 7.6874, 38.7042, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.2', 'PT', 2, 10.35, 36, 6.4381, 2.7476, 32.0740, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.2', 'PT', 3, 26.62, 36, 10.2481, 11.1153, 51.2771, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.2', 'PT', 4, 13.93, 36, 7.2404, 4.5312, 35.5443, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.2', 'PT', 5, 13.35, 36, 7.2704, 4.1238, 35.5620, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.2', 'PT', 6, 10.94, 36, 6.8502, 2.8629, 33.8595, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.2', 'PT', 7, 0.15, 36, 0.1533, 0.0186, 1.1896, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.2', 'PT', 8, 6.01, 36, 5.8065, 0.7861, 34.0160, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.3', 'OJ', 1, 8.81, 36, 6.4719, 1.8487, 33.1433, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.3', 'OJ', 2, 29.32, 36, 9.0531, 14.5946, 50.1742, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.3', 'OJ', 3, 23.49, 36, 9.9677, 9.0589, 48.6295, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.3', 'OJ', 4, 9.81, 36, 6.1083, 2.6095, 30.6403, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.3', 'OJ', 5, 19.51, 36, 8.4567, 7.5091, 41.9688, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.3', 'OJ', 6, 8.86, 36, 5.9679, 2.1239, 30.3525, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.3', 'OJ', 7, 0.20, 36, 0.1625, 0.0359, 1.0525, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', '3.A.4.a', 'IM', NULL, 2.22, 36, 0.4352, 1.3365, 3.1034, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 2, 31.19, 19, 17.7573, 7.3805, 72.0511, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 4, 14.99, 19, 9.6314, 3.4783, 46.3199, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 5, 1.82, 19, 1.8931, 0.2013, 14.6170, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 6, 52.00, 19, 16.7780, 20.8777, 81.6398, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '2.D.4.a', 'IM', NULL, 1.78, 19, 0.2388, 1.2827, 2.2861, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 3, 9.02, 19, 8.9304, 0.9993, 49.3640, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 6, 36.89, 19, 12.8330, 15.5124, 65.0478, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 7, 26.39, 19, 10.3402, 10.4859, 52.3092, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 8, 4.30, 19, 3.2901, 0.8328, 19.4126, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 9, 22.16, 19, 13.3120, 5.3285, 59.0255, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.1', 'RW', 11, 1.23, 19, 1.2984, 0.1318, 10.5198, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 1, 0.85, 19, 0.9051, 0.0912, 7.5224, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 2, 15.58, 19, 8.5853, 4.4746, 42.1056, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 3, 21.76, 19, 13.0823, 5.2469, 58.2902, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 4, 33.81, 19, 14.7097, 11.3806, 67.0241, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 5, 12.64, 19, 8.6799, 2.7005, 43.0027, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 6, 4.69, 19, 3.4641, 0.9568, 20.0430, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 7, 10.65, 19, 10.0729, 1.2748, 52.4120, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 2, 23.40, 19, 10.9378, 7.8137, 52.4019, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 3, 28.04, 19, 13.6267, 8.6143, 61.6868, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 4, 22.31, 19, 12.1541, 6.1723, 55.6131, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 5, 25.03, 19, 11.0001, 8.8778, 53.3585, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.3', 'OJ', 9, 1.23, 19, 1.2984, 0.1318, 10.5198, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '3.A.4.a', 'IM', NULL, 1.82, 19, 0.2384, 1.3195, 2.3214, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 2, 1.34, 27, 1.0634, 0.2600, 6.6223, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 3, 0.40, 27, 0.4128, 0.0488, 3.2420, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 4, 10.24, 27, 9.0273, 1.4932, 46.2046, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 5, 18.77, 27, 10.9593, 5.0103, 50.3121, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 6, 42.31, 27, 13.6497, 18.8538, 69.8345, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 7, 8.55, 27, 8.0227, 1.1222, 43.5149, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 8, 10.89, 27, 7.5112, 2.4299, 37.4951, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 10, 7.49, 27, 7.1110, 0.9723, 40.0312, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '2.D.4.a', 'IM', NULL, 1.30, 23, 0.1562, 1.0000, 1.6203, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 1, 0.40, 27, 0.4128, 0.0488, 3.2420, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 3, 8.63, 27, 8.4864, 1.0224, 46.3274, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 5, 4.02, 27, 1.6626, 1.7012, 9.2212, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 6, 19.72, 27, 11.4365, 5.2718, 52.0249, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 7, 20.85, 27, 10.9327, 6.3248, 50.6946, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 8, 32.37, 27, 12.3120, 13.0921, 60.3295, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 9, 7.49, 27, 7.1110, 0.9723, 40.0312, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.1', 'RW', 11, 6.51, 27, 6.3516, 0.8088, 37.2969, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 1, 28.68, 26, 13.6670, 9.2195, 61.4229, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 2, 12.68, 26, 9.0645, 2.6189, 43.9438, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 3, 15.99, 26, 9.6900, 4.1329, 45.6777, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 4, 10.76, 26, 9.1374, 1.6712, 46.1136, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 5, 24.23, 26, 12.0015, 7.6833, 55.1386, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 6, 7.23, 26, 6.6490, 1.0019, 37.5120, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 7, 0.42, 26, 0.4322, 0.0507, 3.4096, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 1, 0.60, 27, 0.6128, 0.0722, 4.7686, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 2, 9.77, 27, 8.5411, 1.4577, 44.2328, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 3, 23.12, 27, 10.3612, 8.3169, 49.9148, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 4, 8.88, 27, 8.3711, 1.1504, 44.9623, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 5, 31.37, 27, 12.6556, 12.0120, 60.4774, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 6, 16.28, 27, 10.7492, 3.7015, 49.5896, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 7, 9.58, 27, 8.6471, 1.3415, 45.2006, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 8, 0.40, 27, 0.4128, 0.0488, 3.2420, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '3.A.4.a', 'IM', NULL, 2.36, 23, 0.1698, 2.0112, 2.7157, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 2, 4.17, 17, 4.3590, 0.4279, 30.5499, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 3, 1.49, 17, 1.5885, 0.1525, 13.0388, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 4, 0.42, 17, 0.4541, 0.0428, 4.0215, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 5, 1.43, 17, 1.0234, 0.3105, 6.3328, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 6, 92.07, 17, 5.2833, 71.4618, 98.1757, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 8, 0.42, 17, 0.4536, 0.0429, 4.0108, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '2.D.4.a', 'IM', NULL, 1.89, 14, 0.2274, 1.3951, 2.3777, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 2, 4.18, 16, 4.3796, 0.4237, 30.9458, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 5, 0.64, 16, 0.6855, 0.0634, 6.0674, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 6, 48.82, 16, 25.8403, 9.5224, 89.6338, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 7, 20.49, 16, 18.9153, 2.1244, 75.3746, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 8, 4.80, 16, 4.3080, 0.6702, 27.3409, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 9, 19.00, 16, 18.7627, 1.7137, 75.9273, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 10, 1.65, 16, 1.4435, 0.2505, 10.0577, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.1', 'RW', 11, 0.42, 16, 0.4558, 0.0425, 4.0810, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 1, 22.01, 15, 13.8650, 4.7534, 61.4745, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 2, 28.24, 15, 20.9474, 4.1113, 78.3201, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 3, 40.02, 15, 16.0780, 13.6876, 73.7268, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 4, 8.07, 15, 7.4636, 1.0033, 43.1730, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 5, 0.39, 15, 0.4253, 0.0381, 3.9084, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 7, 1.28, 15, 1.3718, 0.1247, 11.7904, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 2, 6.10, 16, 4.9027, 1.0393, 28.6988, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 3, 61.13, 16, 22.1039, 17.8005, 91.9514, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 4, 27.16, 16, 20.2127, 4.0551, 76.6954, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 5, 0.38, 16, 0.4061, 0.0376, 3.6610, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 6, 4.00, 16, 4.1645, 0.4102, 29.6173, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 7, 1.22, 16, 1.3104, 0.1230, 11.0955, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '3.A.4.a', 'IM', NULL, 2.35, 14, 0.2384, 1.8382, 2.8681, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 1, 34.80, 24, 15.2995, 11.6809, 68.2857, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 2, 23.33, 24, 14.1744, 5.5793, 61.0529, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 3, 5.46, 24, 3.4748, 1.4165, 18.8593, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 4, 3.25, 24, 2.8220, 0.5228, 17.6922, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 5, 8.70, 24, 7.7114, 1.2626, 41.5212, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 6, 24.46, 24, 11.1558, 8.4950, 53.0285, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 1, 0.64, 24, 0.6847, 0.0709, 5.5940, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 2, 2.73, 24, 2.7802, 0.3216, 19.6511, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 4, 8.40, 24, 7.2543, 1.2886, 39.1961, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 5, 3.16, 24, 3.1223, 0.3931, 21.2287, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 6, 19.19, 24, 8.6334, 6.9815, 42.8970, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 7, 3.76, 24, 3.0190, 0.6922, 17.9893, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 8, 26.74, 24, 11.3762, 9.8950, 54.8233, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 9, 3.49, 24, 3.5800, 0.3996, 24.5833, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 10, 6.65, 24, 3.4456, 2.2084, 18.3392, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.1', 'RW', 11, 25.23, 24, 11.9457, 8.3453, 55.5661, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 1, 59.52, 24, 10.2150, 37.9565, 77.9500, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 2, 2.73, 24, 2.7802, 0.3216, 19.6511, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 3, 8.40, 24, 7.2543, 1.2886, 39.1961, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 4, 4.31, 24, 3.3670, 0.8271, 19.5944, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 5, 0.64, 24, 0.6677, 0.0749, 5.3122, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 6, 4.05, 24, 3.1577, 0.7796, 18.4810, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 7, 7.94, 24, 3.6844, 2.9481, 19.6570, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 8, 6.65, 24, 3.4456, 2.2084, 18.3392, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.2', 'PT', 9, 5.75, 24, 4.2411, 1.1934, 23.5459, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 1, 24.38, 24, 12.7568, 7.1526, 57.4302, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 2, 11.78, 24, 7.4430, 2.9450, 37.0089, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 3, 18.54, 24, 8.7024, 6.4666, 42.8464, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 4, 3.16, 24, 3.1223, 0.3931, 21.2287, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 5, 8.70, 24, 8.2873, 1.0886, 45.2026, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 6, 1.16, 24, 1.1938, 0.1344, 9.2208, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 7, 16.03, 24, 7.9482, 5.3295, 39.3067, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 8, 10.78, 24, 6.3833, 2.9717, 32.2900, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '3.A.3', 'OJ', 9, 5.47, 24, 3.1298, 1.6270, 16.8332, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 1, 3.65, 33, 2.0182, 1.1634, 10.8681, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 2, 8.86, 33, 7.2897, 1.5235, 37.9376, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 5, 17.41, 33, 9.9350, 4.9074, 46.2710, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 6, 48.89, 33, 14.4689, 22.7288, 75.6804, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 8, 19.37, 33, 7.4047, 8.3813, 38.6906, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 11, 1.81, 33, 1.8217, 0.2275, 12.9534, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '2.D.4.a', 'IM', NULL, 2.51, 33, 0.3413, 1.8168, 3.2072, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 1, 7.28, 33, 5.0306, 1.6897, 26.3814, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 2, 0.94, 33, 0.9700, 0.1134, 7.3416, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 4, 5.94, 33, 5.4721, 0.8512, 31.7110, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 5, 19.11, 33, 8.1950, 7.4302, 41.0248, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 6, 14.98, 33, 6.9856, 5.4503, 35.0022, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 7, 20.78, 33, 7.3423, 9.5607, 39.4169, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 8, 22.91, 33, 10.9081, 7.7871, 51.1155, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 9, 0.32, 33, 0.3316, 0.0382, 2.6078, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 10, 5.94, 33, 6.1737, 0.6603, 37.4897, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.1', 'RW', 11, 1.81, 33, 1.8217, 0.2275, 12.9534, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 1, 28.92, 32, 11.8600, 11.1468, 56.8928, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 2, 19.25, 32, 9.1526, 6.6948, 44.2025, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 3, 12.57, 32, 6.9539, 3.8038, 34.3208, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 4, 15.63, 32, 9.0485, 4.3706, 42.8844, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 5, 2.10, 32, 1.8649, 0.3345, 12.0192, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 6, 12.24, 32, 10.1481, 1.9886, 48.9271, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 7, 7.48, 32, 5.9076, 1.3990, 31.5540, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.2', 'PT', 9, 1.81, 32, 1.8278, 0.2276, 13.0251, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 1, 8.27, 32, 7.2616, 1.2630, 38.8455, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 2, 37.00, 32, 13.6707, 15.0819, 66.0153, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 3, 14.08, 32, 8.0772, 4.0273, 39.0088, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 4, 18.84, 32, 7.5494, 7.8159, 38.8523, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 5, 1.78, 32, 1.8154, 0.2162, 13.1166, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 6, 12.56, 32, 10.1187, 2.1447, 48.4714, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 7, 5.67, 32, 5.6199, 0.6993, 33.8892, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.3', 'OJ', 9, 1.81, 32, 1.8278, 0.2276, 13.0251, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '3.A.4.a', 'IM', NULL, 2.73, 33, 0.3206, 2.0782, 3.3844, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '2.D.4.a', 'IM', NULL, 2.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.1', 'RW', 11, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 2, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 8, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '3.A.4.a', 'IM', NULL, 3.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 1, 34.17, 17, 11.9923, 14.3555, 61.6420, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 2, 45.06, 17, 14.1788, 19.5826, 73.4149, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 3, 13.54, 17, 8.9405, 3.0078, 44.1515, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 4, 7.24, 17, 5.1606, 1.5070, 28.4690, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 1, 40.38, 17, 14.4122, 15.9926, 70.6696, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 2, 5.24, 17, 4.5068, 0.7996, 27.4789, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 3, 7.22, 17, 6.8141, 0.8919, 40.2106, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 5, 9.22, 17, 7.4349, 1.5214, 40.0360, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 6, 6.32, 17, 6.2651, 0.7108, 38.8670, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 7, 10.31, 17, 9.0061, 1.4392, 47.5292, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 8, 7.24, 17, 5.1606, 1.5070, 28.4690, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 9, 10.20, 17, 5.8708, 2.8339, 30.6526, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.1', 'RW', 11, 3.88, 17, 4.1195, 0.3856, 29.5867, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 1, 53.70, 16, 14.7566, 24.6645, 80.4322, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 2, 25.97, 16, 4.9684, 16.8237, 37.8340, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 3, 7.51, 16, 7.0995, 0.9105, 41.7706, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 6, 10.73, 16, 10.8444, 1.0650, 57.3075, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 7, 2.08, 16, 2.4361, 0.1664, 21.3460, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 1, 39.74, 16, 12.8371, 17.3833, 67.4009, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 2, 31.28, 16, 7.3745, 17.9685, 48.6020, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 4, 7.51, 16, 7.0995, 0.9105, 41.7706, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 5, 6.57, 16, 6.4041, 0.7569, 39.3717, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 6, 10.73, 16, 10.8444, 1.0650, 57.3075, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 7, 4.17, 16, 4.8722, 0.3212, 36.9534, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 4, 25.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 8, 10.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 9, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '2.D.4.a', 'IM', NULL, 1.86, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 7, 33.33, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 8, 28.57, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.1', 'RW', 11, 9.52, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 1, 47.62, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.2', 'PT', 9, 9.52, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 1, 57.14, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.3', 'OJ', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '3.A.4.a', 'IM', NULL, 2.29, 21, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 1, 5.11, 51, 2.4484, 1.9163, 12.9282, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 2, 3.80, 51, 2.2040, 1.1650, 11.7061, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 4, 6.20, 51, 2.8607, 2.4037, 15.0774, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 5, 7.89, 51, 5.4578, 1.8620, 27.9066, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 6, 24.02, 51, 7.2496, 12.4596, 41.2463, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 7, 2.21, 51, 1.9756, 0.3588, 12.4167, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 8, 28.21, 51, 10.9783, 11.6823, 53.8612, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 9, 1.93, 51, 1.9390, 0.2518, 13.3321, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 10, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 11, 20.62, 51, 8.8526, 8.0595, 43.4954, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '2.D.1', 'RL', 12, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 1, 1.18, 51, 1.1856, 0.1542, 8.4362, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 5, 6.84, 51, 4.5430, 1.7230, 23.5138, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 6, 7.69, 51, 3.0371, 3.4041, 16.4374, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 7, 21.28, 51, 7.0090, 10.4510, 38.5188, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 8, 31.19, 51, 11.2888, 13.6173, 56.5956, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 9, 14.21, 51, 10.0730, 3.0551, 46.5470, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 10, 1.09, 51, 0.7951, 0.2500, 4.6232, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.1', 'RW', 11, 16.51, 51, 10.2849, 4.2342, 46.9512, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.2', 'PT', 1, 32.33, 50, 8.3866, 18.1099, 50.7937, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.2', 'PT', 2, 22.17, 50, 11.0204, 7.3148, 50.6920, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.2', 'PT', 3, 7.66, 50, 4.2848, 2.3958, 21.8896, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.2', 'PT', 4, 10.57, 50, 4.9545, 3.9563, 25.3086, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.2', 'PT', 5, 2.08, 50, 1.3976, 0.5316, 7.7792, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.2', 'PT', 6, 13.25, 50, 10.4821, 2.3838, 48.8422, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.2', 'PT', 7, 0.94, 50, 0.9490, 0.1226, 6.8464, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.2', 'PT', 8, 0.60, 50, 0.6061, 0.0768, 4.4723, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.2', 'PT', 9, 10.41, 50, 10.0320, 1.3208, 50.2261, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.3', 'OJ', 1, 15.15, 51, 6.2714, 6.2796, 32.2344, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.3', 'OJ', 2, 15.47, 51, 6.3604, 6.4484, 32.7135, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.3', 'OJ', 3, 25.18, 51, 10.6559, 9.7537, 51.1767, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.3', 'OJ', 4, 6.39, 51, 3.4633, 2.0890, 17.9244, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.3', 'OJ', 5, 11.35, 51, 4.9622, 4.5394, 25.6374, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.3', 'OJ', 6, 14.97, 51, 10.3582, 3.3183, 47.4408, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.3', 'OJ', 7, 0.93, 51, 0.9374, 0.1213, 6.7579, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.3', 'OJ', 8, 0.27, 51, 0.2765, 0.0350, 2.0738, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', '3.A.3', 'OJ', 9, 10.29, 51, 9.9149, 1.3080, 49.8032, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 1, 19.24, 54, 16.4463, 2.7709, 66.5641, 'Y', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 2, 12.14, 54, 5.2873, 4.8625, 27.1899, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 3, 0.32, 54, 0.3302, 0.0409, 2.4834, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 4, 8.56, 54, 3.7240, 3.4830, 19.5574, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 6, 29.07, 54, 8.1596, 15.6380, 47.5490, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 7, 0.85, 54, 0.8696, 0.1096, 6.3323, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 8, 17.15, 54, 6.0122, 8.1394, 32.6008, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 9, 0.00, 54, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 10, 0.00, 54, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 11, 9.33, 54, 9.6072, 1.0437, 50.0968, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '2.D.1', 'RL', 12, 3.33, 54, 3.1995, 0.4664, 20.1915, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 1, 9.45, 55, 4.4558, 3.5421, 22.8648, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 2, 12.05, 55, 8.1519, 2.8468, 39.0421, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 4, 9.08, 55, 8.0501, 1.3951, 41.3600, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 5, 3.46, 55, 2.2001, 0.9488, 11.8335, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 6, 10.71, 55, 4.1210, 4.8127, 22.1537, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 7, 13.09, 55, 3.9982, 6.9334, 23.3576, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 8, 14.90, 55, 5.0093, 7.3515, 27.8834, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 9, 7.74, 55, 3.5264, 3.0264, 18.4216, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 10, 9.72, 55, 9.3834, 1.2464, 47.8772, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.1', 'RW', 11, 9.78, 55, 5.3676, 3.1050, 26.8496, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.2', 'PT', 1, 62.68, 55, 8.7591, 44.2185, 78.0587, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.2', 'PT', 2, 9.81, 55, 3.9181, 4.2835, 20.9042, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.2', 'PT', 3, 7.05, 55, 3.7278, 2.3652, 19.1775, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.2', 'PT', 4, 3.71, 55, 2.1210, 1.1574, 11.2453, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.2', 'PT', 5, 5.00, 55, 3.0700, 1.4176, 16.1306, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.2', 'PT', 6, 2.29, 55, 1.6516, 0.5310, 9.3325, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.2', 'PT', 7, 2.65, 55, 2.5789, 0.3668, 16.7888, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.2', 'PT', 8, 0.00, 55, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.2', 'PT', 9, 6.82, 55, 4.5788, 1.6956, 23.6851, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.3', 'OJ', 1, 40.28, 54, 6.9760, 27.3797, 54.6832, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.3', 'OJ', 2, 19.54, 54, 8.7823, 7.3370, 42.6795, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.3', 'OJ', 3, 8.33, 54, 3.7305, 3.2972, 19.4898, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.3', 'OJ', 4, 11.16, 54, 9.6668, 1.7451, 47.0348, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.3', 'OJ', 5, 4.44, 54, 2.5448, 1.3791, 13.3981, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.3', 'OJ', 6, 3.11, 54, 1.6926, 1.0299, 9.0107, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.3', 'OJ', 7, 2.69, 54, 2.6164, 0.3715, 17.0227, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.3', 'OJ', 8, 0.84, 54, 0.8587, 0.1082, 6.2558, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', '3.A.3', 'OJ', 9, 9.61, 54, 5.5549, 2.8618, 27.7143, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 1, 9.45, 29, 6.5299, 2.1368, 33.2570, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 2, 6.77, 29, 3.9609, 1.9711, 20.7976, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 3, 0.68, 29, 0.7080, 0.0791, 5.5555, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 4, 10.14, 29, 10.2132, 1.1227, 52.8556, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 5, 10.10, 29, 9.3896, 1.3316, 48.3093, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 6, 55.04, 29, 12.7667, 29.8526, 77.8905, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 8, 7.82, 29, 5.7863, 1.6132, 30.5150, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 1, 3.04, 29, 3.1881, 0.3414, 22.3146, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 2, 1.81, 29, 1.8199, 0.2246, 13.0765, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 5, 11.62, 29, 9.4291, 1.9634, 46.3065, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 6, 2.32, 29, 0.8228, 1.1144, 4.7577, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 7, 53.45, 29, 13.0492, 28.1680, 77.0738, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 8, 7.46, 29, 6.4632, 1.1720, 35.4207, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 9, 6.48, 29, 5.7753, 0.9736, 32.8020, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 10, 6.48, 29, 5.7753, 0.9736, 32.8020, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.1', 'RW', 11, 7.35, 29, 6.4665, 1.1211, 35.6890, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 1, 11.59, 29, 10.4437, 1.5975, 51.4043, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 2, 42.05, 29, 9.9786, 23.8784, 62.6735, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 3, 11.94, 29, 5.3906, 4.5285, 27.9300, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 4, 11.29, 29, 10.3267, 1.5175, 51.2610, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 5, 6.63, 29, 5.7631, 1.0419, 32.3543, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 6, 9.95, 29, 9.3938, 1.2736, 48.6210, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 7, 6.55, 29, 5.7694, 1.0074, 32.5753, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 1, 1.80, 29, 1.9169, 0.1990, 14.4429, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 2, 40.10, 29, 22.2188, 9.1435, 81.6596, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 3, 22.16, 29, 11.5881, 6.7058, 52.9894, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 4, 1.52, 29, 1.5940, 0.1742, 12.0222, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 5, 27.87, 29, 13.7553, 8.6865, 61.0808, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 7, 0.07, 29, 0.0755, 0.0090, 0.5994, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 8, 6.48, 29, 5.7753, 0.9736, 32.8020, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 6, 90.91, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '2.D.4.a', 'IM', NULL, 1.86, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 6, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 7, 31.82, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 9, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 1, 50.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '3.A.4.a', 'IM', NULL, 2.27, 22, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 6, 80.43, 21, 9.5712, 53.6165, 93.5922, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 7, 1.27, 21, 1.4503, 0.1162, 12.5140, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 8, 17.03, 21, 8.7468, 5.3387, 42.7449, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 9, 1.27, 21, 1.4503, 0.1162, 12.5140, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 3, 3.14, 21, 2.9983, 0.4115, 20.2371, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 5, 11.72, 21, 8.5240, 2.3254, 42.5393, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 6, 14.72, 21, 8.0538, 4.3301, 39.6891, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 7, 30.05, 21, 9.5095, 14.3256, 52.4685, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 8, 19.61, 21, 8.5058, 7.3361, 42.9149, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 9, 8.58, 21, 7.5057, 1.2608, 40.8466, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 10, 12.18, 21, 7.8149, 2.9316, 38.9014, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 1, 11.23, 21, 6.5706, 3.1007, 33.3458, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 2, 36.73, 21, 10.7222, 18.1472, 60.3132, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 3, 19.30, 21, 10.0019, 5.8946, 47.7241, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 4, 12.34, 21, 8.0309, 2.9051, 39.8438, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 5, 8.68, 21, 6.4691, 1.7040, 34.2748, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 6, 3.14, 21, 2.9983, 0.4115, 20.2371, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 8, 8.58, 21, 7.5057, 1.2608, 40.8466, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 1, 14.20, 21, 7.8254, 4.1561, 38.7231, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 2, 19.25, 21, 10.8254, 5.2799, 50.4710, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 3, 8.58, 21, 7.5373, 1.2503, 41.0498, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 4, 15.72, 21, 9.3166, 4.1237, 44.7111, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 5, 33.66, 21, 11.1304, 15.2137, 58.9379, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 7, 8.58, 21, 7.5057, 1.2608, 40.8466, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 3, 6.90, 24, 6.3204, 0.9578, 36.2049, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 4, 15.89, 24, 8.8251, 4.5977, 42.5438, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 5, 35.25, 24, 16.2056, 11.1353, 70.2796, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 6, 33.02, 24, 16.6680, 9.3933, 70.0915, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 7, 2.50, 24, 2.5821, 0.2873, 18.6319, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 8, 5.46, 24, 4.8014, 0.8351, 28.3522, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 11, 0.99, 24, 1.0233, 0.1143, 7.9964, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 1, 6.90, 24, 6.3204, 0.9578, 36.2049, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 5, 0.73, 24, 0.5837, 0.1377, 3.7532, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 6, 38.73, 24, 15.3189, 14.2559, 70.6139, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 7, 9.16, 24, 7.4904, 1.5417, 39.3648, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 8, 22.96, 24, 9.9264, 8.5388, 48.7594, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 9, 12.46, 24, 8.1126, 2.9668, 39.8666, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 10, 9.06, 24, 7.4974, 1.4951, 39.5539, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 1, 5.83, 24, 4.0718, 1.3194, 22.3032, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 2, 26.79, 24, 13.7196, 7.9271, 60.8681, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 3, 13.62, 24, 9.1273, 3.0710, 43.9706, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 4, 13.87, 24, 7.5240, 4.1936, 37.2096, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 5, 31.18, 24, 15.2580, 9.4279, 66.3577, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 7, 8.70, 24, 7.4794, 1.3407, 40.0591, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 1, 8.08, 24, 7.4656, 1.0850, 41.2979, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 2, 9.19, 24, 7.5278, 1.5440, 39.5328, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 3, 29.98, 24, 11.7680, 11.8360, 57.7223, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 4, 1.72, 24, 1.3683, 0.3246, 8.5536, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 5, 42.34, 24, 16.8521, 14.9694, 75.3802, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 6, 0.63, 24, 0.6563, 0.0708, 5.2947, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 7, 8.08, 24, 7.4656, 1.0850, 41.2979, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 4, 35.37, 13, 26.3953, 4.2342, 87.1354, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 5, 17.68, 13, 13.1976, 2.8939, 60.7656, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 6, 46.95, 13, 17.7943, 15.7239, 80.7576, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 8, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 9, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 10, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 11, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.1', 'RL', 12, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '2.D.4.a', 'IM', NULL, 1.14, 9, 0.1212, 1.0000, 1.4200, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 1, 3.05, 13, 3.2548, 0.2835, 25.7558, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 4, 3.05, 13, 3.2548, 0.2835, 25.7558, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 5, 24.93, 13, 13.8775, 6.1899, 62.5567, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 6, 7.24, 13, 7.6622, 0.6461, 48.3793, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 7, 57.04, 13, 17.3272, 22.1468, 86.1068, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 8, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 9, 4.70, 13, 5.2133, 0.3893, 38.3724, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 10, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.1', 'RW', 11, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.2', 'PT', 1, 45.42, 13, 26.0570, 7.7695, 89.1513, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.2', 'PT', 2, 42.61, 13, 25.9334, 6.8601, 88.2142, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.2', 'PT', 3, 7.24, 13, 7.6837, 0.6417, 48.5538, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.2', 'PT', 4, 4.70, 13, 5.2133, 0.3893, 38.3724, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.2', 'PT', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.2', 'PT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.2', 'PT', 7, 0.03, 13, 0.0352, 0.0027, 0.3614, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.2', 'PT', 8, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.2', 'PT', 9, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.3', 'OJ', 1, 0.03, 13, 0.0360, 0.0028, 0.3700, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.3', 'OJ', 2, 84.00, 13, 11.1199, 46.3931, 96.9574, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.3', 'OJ', 3, 7.24, 13, 7.6837, 0.6417, 48.5538, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.3', 'OJ', 4, 3.99, 13, 3.6062, 0.5317, 24.4229, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.3', 'OJ', 5, 4.73, 13, 5.2204, 0.3969, 38.2411, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.3', 'OJ', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.3', 'OJ', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.3', 'OJ', 8, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.3', 'OJ', 9, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', '3.A.4.a', 'IM', NULL, 1.57, 9, 0.3286, 1.0000, 2.3278, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 6, 46.15, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '2.D.4.a', 'IM', NULL, 1.27, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 1, 34.62, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 6, 26.92, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 9, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.1', 'RW', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 1, 80.77, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 2, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 1, 65.38, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 8, 7.69, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '3.A.4.a', 'IM', NULL, 1.77, 26, NULL, NULL, NULL, NULL, '2017-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 2, 8.02, 22, 5.1661, 1.9926, 27.2242, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 3, 1.27, 22, 1.4074, 0.1244, 11.7232, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 5, 4.42, 22, 4.2974, 0.5559, 27.7044, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 6, 54.72, 22, 14.8605, 25.7688, 80.7914, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 8, 27.88, 22, 13.4899, 8.7432, 60.9415, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 9, 3.69, 22, 3.7665, 0.4193, 25.7988, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '2.D.4.a', 'IM', NULL, 4.01, 22, 0.2875, 3.4124, 4.6084, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 1, 7.41, 22, 5.0961, 1.6789, 27.2763, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 3, 9.82, 22, 9.1804, 1.2437, 48.4710, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 4, 8.06, 22, 5.5682, 1.8034, 29.4935, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 5, 10.23, 22, 7.6812, 1.9602, 39.3566, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 6, 19.25, 22, 11.0537, 5.1520, 51.1240, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 7, 26.95, 22, 12.7411, 8.7606, 58.6300, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 8, 5.04, 22, 4.0359, 0.9129, 23.4522, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 9, 8.29, 22, 8.4627, 0.8863, 47.7711, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 10, 1.27, 22, 1.4074, 0.1244, 11.7232, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.1', 'RW', 11, 3.69, 22, 3.7665, 0.4193, 25.7988, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 2, 57.97, 22, 14.4000, 28.7493, 82.4994, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 3, 3.20, 22, 2.5855, 0.5803, 15.7879, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 4, 10.60, 22, 6.3090, 2.8868, 32.1302, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 5, 4.91, 22, 4.7232, 0.6251, 29.7480, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 6, 9.82, 22, 9.1804, 1.2437, 48.4710, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 7, 13.50, 22, 9.7749, 2.6647, 47.0862, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 2, 35.60, 22, 11.4472, 16.3682, 60.9594, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 3, 29.86, 22, 10.9678, 12.5319, 55.8500, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 4, 14.99, 22, 9.8602, 3.4097, 46.8473, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 5, 6.04, 22, 5.0452, 1.0038, 28.9838, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 6, 13.50, 22, 9.7749, 2.6647, 47.0862, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '3.A.4.a', 'IM', NULL, 2.89, 22, 0.2848, 2.2957, 3.4802, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 2, 5.47, 21, 4.9705, 0.7714, 30.0717, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 3, 74.84, 21, 12.0394, 43.9370, 91.8595, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 4, 5.25, 21, 4.9654, 0.6847, 30.7840, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 5, 11.59, 21, 7.7486, 2.6353, 38.8313, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 10, 2.86, 21, 2.8954, 0.3348, 20.5472, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '2.D.4.a', 'IM', NULL, 3.65, 22, 0.3767, 2.8715, 4.4384, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 1, 39.01, 22, 17.4675, 12.2023, 74.6501, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 2, 5.32, 22, 5.5779, 0.5598, 35.9663, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 3, 5.32, 22, 5.5779, 0.5598, 35.9663, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 4, 4.97, 22, 4.7103, 0.6520, 29.3947, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 5, 17.61, 22, 14.9560, 2.4430, 64.5837, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 6, 8.76, 22, 5.4696, 2.2592, 28.4941, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 7, 12.78, 22, 8.8717, 2.7218, 43.4057, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 8, 6.23, 22, 6.5151, 0.6490, 40.3203, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.2', 'PT', 1, 21.92, 21, 11.3267, 6.5908, 52.7493, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.2', 'PT', 2, 7.61, 21, 4.5962, 2.0614, 24.3630, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.2', 'PT', 3, 12.36, 21, 7.5414, 3.1930, 37.6012, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.2', 'PT', 4, 3.00, 21, 2.9068, 0.3816, 19.9271, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.2', 'PT', 5, 29.12, 21, 15.9431, 7.5773, 67.2962, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.2', 'PT', 6, 25.88, 21, 16.5847, 5.4381, 67.9455, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.2', 'PT', 7, 0.13, 21, 0.1390, 0.0148, 1.1752, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.3', 'OJ', 1, 13.53, 21, 7.3233, 4.0643, 36.6053, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.3', 'OJ', 2, 12.62, 21, 7.5692, 3.3354, 37.6793, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.3', 'OJ', 3, 15.87, 21, 8.2337, 4.9501, 40.5747, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.3', 'OJ', 4, 8.62, 21, 6.0960, 1.8418, 32.1578, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.3', 'OJ', 5, 23.49, 21, 15.3745, 4.9029, 64.6483, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.3', 'OJ', 6, 20.63, 21, 17.1738, 2.8334, 69.8559, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.3', 'OJ', 7, 5.25, 21, 4.9654, 0.6847, 30.7840, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', '3.A.4.a', 'IM', NULL, 2.87, 21, 0.4006, 2.0378, 3.7088, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 2, 25.07, 25, 11.8802, 8.3186, 55.2423, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 3, 19.87, 25, 8.4340, 7.6732, 42.5277, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 4, 1.19, 25, 1.1236, 0.1685, 7.9489, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 5, 11.19, 25, 7.8835, 2.3909, 39.3134, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 6, 42.67, 25, 13.7724, 18.8916, 70.4080, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '2.D.4.a', 'IM', NULL, 2.49, 22, 0.3064, 1.8571, 3.1314, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 1, 12.22, 24, 8.2018, 2.7846, 40.3696, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 4, 4.40, 24, 4.3314, 0.5426, 27.9352, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 5, 3.61, 24, 2.9075, 0.6608, 17.4186, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 6, 36.52, 24, 10.1726, 18.8377, 58.7794, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 7, 19.01, 24, 11.7483, 4.6164, 53.2244, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 8, 13.87, 24, 9.9860, 2.7776, 47.5794, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 9, 10.31, 24, 6.7332, 2.4840, 34.1436, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 10, 0.07, 24, 0.0686, 0.0076, 0.5661, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 1, 17.80, 23, 8.9858, 5.7154, 43.6282, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 2, 9.59, 23, 9.0176, 1.2119, 47.8351, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 3, 16.85, 23, 10.6160, 4.0423, 49.3767, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 4, 35.49, 23, 10.6285, 17.3613, 59.0312, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 5, 12.93, 23, 7.2606, 3.7551, 36.1310, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 6, 7.26, 23, 7.2196, 0.8398, 41.9798, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 7, 0.07, 23, 0.0695, 0.0077, 0.5767, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 2, 5.05, 24, 4.0866, 0.9047, 23.6657, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 3, 18.95, 24, 12.1725, 4.3398, 54.6422, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 4, 44.19, 24, 10.8961, 24.0969, 66.3854, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 5, 8.93, 24, 6.2142, 1.9797, 32.2654, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 6, 18.95, 24, 8.8171, 6.6593, 43.3981, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 8, 3.92, 24, 3.8761, 0.4839, 25.5257, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '3.A.4.a', 'IM', NULL, 2.98, 22, 0.3758, 2.2010, 3.7641, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 2, 17.42, 23, 9.9582, 4.7793, 46.9905, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 3, 10.20, 23, 6.8490, 2.3546, 34.8742, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 4, 26.62, 23, 12.5699, 8.7211, 57.9475, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 5, 43.37, 23, 17.9200, 14.4287, 77.6650, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 6, 2.39, 23, 1.5421, 0.6160, 8.7992, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '2.D.4.a', 'IM', NULL, 1.82, 19, 0.4825, 1.0000, 2.8377, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 1, 6.27, 22, 4.1977, 1.4919, 22.8073, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 4, 13.50, 22, 12.9993, 1.5183, 61.2425, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 5, 0.66, 22, 0.6646, 0.0791, 5.2200, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 6, 8.33, 22, 4.3089, 2.7330, 22.7086, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 7, 45.35, 22, 17.1424, 16.4534, 77.7638, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 8, 23.71, 22, 14.4573, 5.5698, 62.0937, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 9, 2.18, 22, 1.3730, 0.5805, 7.8368, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 1, 35.28, 22, 16.2868, 11.0067, 70.6129, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 2, 16.49, 22, 8.7448, 5.0052, 42.5159, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 3, 2.56, 22, 2.1003, 0.4525, 13.1540, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 4, 14.81, 22, 13.0359, 1.9883, 59.8458, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 5, 3.80, 22, 2.4237, 0.9853, 13.5564, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 6, 13.56, 22, 12.0157, 1.8276, 56.9406, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 7, 13.50, 22, 12.1244, 1.7697, 57.4859, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 2, 6.87, 22, 4.9404, 1.4603, 26.8718, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 3, 25.95, 22, 14.4188, 6.8560, 62.5248, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 4, 3.21, 22, 2.4135, 0.6565, 14.2915, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 5, 31.46, 22, 15.8173, 9.0762, 67.8472, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 6, 18.35, 22, 13.0848, 3.5266, 58.0143, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 7, 14.16, 22, 12.0918, 2.0401, 56.6325, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '3.A.4.a', 'IM', NULL, 1.85, 19, 0.1804, 1.4733, 2.2312, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 3, 11.11, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 6, 22.22, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '2.D.4.a', 'IM', NULL, 2.26, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 5, 14.81, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 7, 29.63, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 8, 11.11, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 3, 18.52, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 7, 14.81, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 2, 19.23, 26, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 3, 26.92, 26, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '3.A.4.a', 'IM', NULL, 3.26, 27, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '2.D.4.a', 'IM', NULL, 2.50, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 6, 45.45, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 8, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '3.A.4.a', 'IM', NULL, 2.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 2, 17.82, 20, 14.1914, 2.7758, 62.2359, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 4, 14.58, 20, 11.4988, 2.4096, 54.1076, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 5, 60.70, 20, 15.9565, 27.5823, 86.2328, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 6, 6.90, 20, 3.9189, 2.0250, 20.9936, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '2.D.4.a', 'IM', NULL, 1.52, 17, 0.2642, 1.0000, 2.0770, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 1, 30.01, 20, 16.1592, 7.8930, 68.2101, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 2, 0.31, 20, 0.3207, 0.0346, 2.6783, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 3, 0.31, 20, 0.3253, 0.0336, 2.7613, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 4, 17.75, 20, 16.5726, 1.9671, 69.8975, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 5, 20.79, 20, 16.6943, 3.0497, 68.6574, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 6, 10.39, 20, 6.4142, 2.6671, 32.9014, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 7, 18.37, 20, 16.5708, 2.1782, 69.4551, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 8, 2.07, 20, 2.1507, 0.2296, 16.2845, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 1, 21.65, 20, 16.7133, 3.3936, 68.4836, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 2, 48.48, 20, 19.5518, 15.4581, 82.8878, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 3, 23.37, 20, 17.0570, 3.9863, 69.1256, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 4, 6.50, 20, 4.0188, 1.7149, 21.7163, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 1, 0.31, 20, 0.3207, 0.0346, 2.6783, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 2, 72.96, 20, 13.0338, 40.3671, 91.4931, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 3, 19.61, 20, 12.2213, 4.5948, 55.2742, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 4, 6.81, 20, 4.0261, 1.9016, 21.6112, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 6, 0.31, 20, 0.3207, 0.0346, 2.6783, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '3.A.4.a', 'IM', NULL, 2.25, 17, 0.2311, 1.7578, 2.7376, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 2, 16.28, 19, 14.3007, 2.0997, 63.8044, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 4, 1.18, 19, 0.8879, 0.2389, 5.5905, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 5, 16.85, 19, 10.3870, 4.0964, 49.0308, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 6, 65.10, 19, 13.2816, 35.3278, 86.4329, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 8, 0.59, 19, 0.6074, 0.0667, 4.9837, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '2.D.4.a', 'IM', NULL, 1.92, 15, 0.2350, 1.4193, 2.4275, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 4, 19.19, 18, 16.4980, 2.4539, 69.1454, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 5, 13.73, 18, 11.1441, 2.1382, 53.6741, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 6, 0.80, 18, 0.8254, 0.0891, 6.7673, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 7, 23.63, 18, 16.2584, 4.4205, 67.4305, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 8, 33.77, 18, 15.6209, 10.4631, 68.9996, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 9, 8.88, 18, 8.7471, 0.9868, 48.8061, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 1, 20.85, 19, 13.2809, 4.6344, 58.8256, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 2, 21.93, 19, 14.7445, 4.3966, 63.1715, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 3, 29.43, 19, 14.8995, 8.4602, 65.3101, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 4, 17.37, 19, 13.5841, 2.7977, 60.5580, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 6, 0.70, 19, 0.7198, 0.0785, 5.8820, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 7, 6.26, 19, 6.1119, 0.7444, 37.3165, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 8, 3.45, 19, 3.6407, 0.3595, 26.1797, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 1, 22.11, 18, 16.1671, 3.7689, 67.2911, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 2, 7.49, 18, 4.6503, 1.9278, 25.0150, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 3, 55.97, 18, 15.7907, 24.7503, 83.0870, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 4, 2.09, 18, 1.4155, 0.4945, 8.4112, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 5, 0.82, 18, 0.8528, 0.0921, 6.9803, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 6, 7.42, 18, 7.1585, 0.8820, 41.9346, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 8, 4.09, 18, 4.3286, 0.4147, 30.4195, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '3.A.4.a', 'IM', NULL, 2.37, 15, 0.2013, 1.9413, 2.8049, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 2, 3.58, 18, 3.6137, 0.4069, 25.2515, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 3, 6.75, 18, 6.5881, 0.7890, 39.7139, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 10, 7.53, 18, 7.2849, 0.8865, 42.5510, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 11, 82.14, 18, 9.8365, 52.7778, 94.9825, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 1, 1.65, 18, 1.6584, 0.1943, 12.6472, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 3, 7.53, 18, 7.2849, 0.8865, 42.5510, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 4, 7.53, 18, 7.2849, 0.8865, 42.5510, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 5, 14.59, 18, 8.5761, 3.8449, 42.1867, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 6, 51.05, 18, 12.8070, 26.1303, 75.4615, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 7, 7.53, 18, 7.2849, 0.8865, 42.5510, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 8, 10.13, 18, 7.6165, 1.8916, 39.7083, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 1, 9.18, 18, 7.4258, 1.5192, 39.8298, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 2, 9.93, 18, 6.9622, 2.0874, 36.2948, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 3, 29.56, 18, 12.2040, 10.8589, 59.1010, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 4, 1.65, 18, 1.6584, 0.1943, 12.6472, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 5, 32.31, 18, 12.2330, 12.7926, 60.8407, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 6, 17.37, 18, 8.7263, 5.5110, 43.1230, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 1, 7.53, 18, 7.2849, 0.8865, 42.5510, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 2, 24.98, 18, 11.1935, 8.6283, 54.0045, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 3, 23.68, 18, 11.2079, 7.7366, 53.4477, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 4, 5.23, 18, 3.9956, 0.9990, 23.2080, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 5, 25.17, 18, 10.8273, 9.0943, 53.0798, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 6, 13.41, 18, 8.9022, 2.9792, 43.8407, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 4, 7.17, 28, 5.9296, 1.2274, 32.4507, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 5, 5.62, 28, 5.5598, 0.6893, 33.8338, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 8, 5.77, 28, 5.6952, 0.7082, 34.4440, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 11, 81.44, 28, 9.1873, 55.7659, 93.8520, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 1, 29.28, 28, 10.5157, 12.7412, 53.9935, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 5, 13.07, 28, 7.4294, 3.7845, 36.5148, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 6, 18.91, 28, 8.6452, 6.8343, 42.5796, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 7, 20.00, 28, 9.4785, 6.9033, 45.7417, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 8, 17.71, 28, 8.4609, 6.1396, 41.4630, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 9, 1.02, 28, 1.0390, 0.1254, 7.8281, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 1, 38.54, 28, 11.5985, 18.6695, 63.1318, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 2, 19.31, 28, 11.7510, 4.8480, 52.9334, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 3, 9.27, 28, 6.7081, 1.9481, 34.4236, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 4, 7.50, 28, 5.5928, 1.5262, 29.7739, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 5, 1.36, 28, 1.4019, 0.1611, 10.5314, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 6, 6.90, 28, 5.8128, 1.1444, 32.1800, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 7, 6.70, 28, 6.5438, 0.8295, 38.1036, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 8, 10.43, 28, 6.6801, 2.6153, 33.5551, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 1, 33.88, 27, 11.6871, 14.9185, 59.9590, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 2, 19.00, 27, 8.2355, 7.2464, 41.3393, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 3, 19.30, 27, 8.3956, 7.3186, 42.0032, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 4, 1.08, 27, 1.1011, 0.1315, 8.3171, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 5, 2.52, 27, 1.8942, 0.5266, 11.2021, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 6, 6.10, 27, 6.0082, 0.7470, 35.9385, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 7, 7.08, 27, 6.8989, 0.8754, 39.6737, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 8, 11.03, 27, 7.0492, 2.7555, 35.1788, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 10, 7.96, 20, 5.7440, 1.6500, 30.8530, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 11, 19.84, 20, 10.2456, 6.0396, 48.8020, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '2.D.1', 'RL', 12, 72.20, 20, 10.9786, 45.2512, 89.0795, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 1, 16.72, 20, 9.7804, 4.4102, 46.6180, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 2, 2.84, 20, 2.9241, 0.3170, 21.1740, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 5, 4.35, 20, 4.3574, 0.5039, 28.9551, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 6, 1.81, 20, 1.8707, 0.2030, 14.3057, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 7, 18.95, 20, 9.6023, 5.9408, 46.3875, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 8, 27.64, 20, 10.6788, 11.1042, 53.8690, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 10, 6.46, 20, 4.8325, 1.2769, 26.9203, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.1', 'RW', 11, 21.25, 20, 10.8253, 6.5114, 51.0995, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 1, 33.02, 19, 12.6315, 12.9287, 62.0712, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 2, 5.78, 19, 4.3849, 1.1196, 24.9739, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 3, 2.89, 19, 2.9571, 0.3250, 21.3869, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 4, 12.94, 19, 8.9850, 2.7059, 44.2602, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 5, 8.51, 19, 8.0465, 1.0503, 44.9191, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 6, 15.81, 19, 9.5390, 4.0016, 45.8397, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 7, 7.32, 19, 6.4311, 1.0685, 36.6453, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 8, 7.32, 19, 6.4311, 1.0685, 36.6453, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.2', 'PT', 9, 6.39, 19, 6.2893, 0.7449, 38.3237, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 1, 43.98, 19, 11.5364, 22.6911, 67.7363, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 2, 3.68, 19, 3.7343, 0.4174, 25.8739, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 3, 5.78, 19, 4.3512, 1.1341, 24.7313, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 4, 8.51, 19, 8.0465, 1.0503, 44.9191, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 6, 3.84, 19, 3.8630, 0.4419, 26.4448, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 7, 27.81, 19, 11.0930, 10.7661, 55.1548, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '3.A.3', 'OJ', 9, 6.39, 19, 6.2893, 0.7449, 38.3237, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 2, 1.51, 24, 1.5544, 0.1765, 11.7479, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 3, 7.73, 24, 7.3196, 0.9908, 41.1895, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 6, 2.66, 24, 2.0206, 0.5397, 12.0779, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 10, 7.08, 24, 6.8562, 0.8740, 39.6909, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 11, 12.09, 24, 6.2899, 3.8855, 31.8712, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.1', 'RL', 12, 68.94, 24, 10.4064, 44.8166, 85.8461, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '2.D.4.a', 'IM', NULL, 4.61, 24, 0.2350, 4.1250, 5.0000, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 1, 33.02, 23, 11.5318, 14.3241, 59.2434, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 6, 43.85, 23, 12.8044, 20.9860, 69.6617, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 7, 11.44, 23, 8.2670, 2.3249, 41.2311, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 8, 9.87, 23, 7.9295, 1.6965, 41.0155, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 9, 1.81, 23, 1.8510, 0.2136, 13.7514, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 1, 32.27, 24, 11.7229, 13.5798, 59.1044, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 2, 2.00, 24, 2.0516, 0.2352, 15.0717, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 3, 11.83, 24, 7.7397, 2.8106, 38.3748, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 4, 7.73, 24, 7.4287, 0.9602, 41.9588, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 5, 2.96, 24, 2.2101, 0.6173, 13.0300, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 6, 35.48, 24, 11.7461, 15.9824, 61.3824, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 8, 7.73, 24, 7.2898, 0.9993, 40.9804, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 1, 21.64, 24, 10.3407, 7.2550, 49.3686, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 2, 9.66, 24, 7.6633, 1.7096, 39.6725, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 3, 17.44, 24, 9.3595, 5.2178, 44.7676, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 4, 3.45, 24, 2.5939, 0.7105, 15.1698, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 5, 9.24, 24, 7.5764, 1.5448, 39.7583, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 6, 29.87, 24, 10.6981, 12.8992, 55.0576, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 8, 8.70, 24, 7.3269, 1.3926, 39.1163, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '3.A.4.a', 'IM', NULL, 2.99, 24, 0.3859, 2.1951, 3.7917, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 8, 4.42, 19, 4.4350, 0.5068, 29.5636, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 10, 11.64, 19, 6.8737, 3.1354, 34.9121, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 11, 17.56, 19, 10.1655, 4.6437, 48.2216, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '2.D.1', 'RL', 12, 66.38, 19, 11.8150, 39.3657, 85.7245, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 1, 17.13, 19, 10.4228, 4.2335, 49.1528, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 6, 21.48, 19, 11.0880, 6.4293, 52.1209, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 7, 10.68, 19, 5.8766, 3.1751, 30.3725, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 8, 16.97, 19, 10.3982, 4.1543, 49.0669, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 9, 9.67, 19, 9.2139, 1.1555, 49.5314, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 10, 14.39, 19, 9.9207, 3.0050, 47.7148, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.1', 'RW', 11, 9.67, 19, 9.2139, 1.1555, 49.5314, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 1, 51.79, 18, 14.2888, 24.3096, 78.2289, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 2, 2.72, 18, 2.7521, 0.3111, 20.0504, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 3, 4.81, 18, 4.7871, 0.5534, 31.4485, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 4, 7.68, 18, 5.6553, 1.5223, 30.9220, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 5, 2.72, 18, 2.7708, 0.3065, 20.2900, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 6, 25.16, 18, 13.3432, 7.0072, 59.9865, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 7, 4.31, 18, 4.3175, 0.4938, 29.0589, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 8, 0.81, 18, 0.8346, 0.0905, 6.8272, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 1, 53.87, 18, 14.2269, 25.8718, 79.6271, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 2, 2.72, 18, 2.7521, 0.3111, 20.0504, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 4, 9.12, 18, 6.1029, 2.0805, 32.1763, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 5, 12.87, 18, 9.9673, 2.2158, 49.0680, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 6, 4.85, 18, 4.8175, 0.5609, 31.5535, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 7, 15.92, 18, 10.5788, 3.4492, 50.0811, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 8, 0.64, 18, 0.6602, 0.0713, 5.4615, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 5, 3.33, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 7, 53.33, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 8, 33.33, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.1', 'RL', 12, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '2.D.4.a', 'IM', NULL, 4.10, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 2, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 3, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 4, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 5, 30.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 6, 40.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 7, 23.33, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 8, 6.67, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 10, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.1', 'RW', 11, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 1, 10.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 2, 46.67, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 3, 6.67, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 4, 13.33, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 5, 13.33, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.2', 'PT', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 1, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 2, 46.67, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 3, 16.67, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 4, 10.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 5, 16.67, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 6, 10.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 7, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 8, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.3', 'OJ', 9, 0.00, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '3.A.4.a', 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 10, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 11, 95.24, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '2.D.4.a', 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 1, 52.38, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 1, 38.10, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 1, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 2, 52.38, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '3.A.4.a', 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 2, 1.75, 21, 1.7952, 0.2006, 13.6025, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 6, 11.47, 21, 8.9158, 2.0337, 44.7163, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 10, 3.36, 21, 2.5194, 0.6861, 14.9173, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 11, 78.36, 21, 10.7206, 49.1980, 93.1189, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.1', 'RL', 12, 5.06, 21, 5.1068, 0.5775, 32.8549, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '2.D.4.a', 'IM', NULL, 3.80, 21, 0.4807, 2.7972, 4.8028, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 1, 44.69, 21, 12.2264, 22.3549, 69.3918, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 2, 2.10, 21, 2.1996, 0.2296, 16.6568, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 3, 1.75, 21, 1.7952, 0.2006, 13.6025, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 4, 0.93, 21, 0.9827, 0.1029, 7.9499, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 5, 7.41, 21, 7.4724, 0.8183, 43.6989, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 6, 18.58, 21, 8.3738, 6.7067, 41.9956, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 7, 22.45, 21, 13.0341, 5.7226, 57.9811, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 9, 2.10, 21, 2.1996, 0.2296, 16.6568, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 1, 0.49, 21, 0.5175, 0.0538, 4.3117, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 2, 43.80, 21, 11.7021, 22.4257, 67.7499, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 3, 39.78, 21, 11.6480, 19.3248, 64.5550, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 4, 2.58, 21, 2.2924, 0.3929, 15.0818, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 5, 6.55, 21, 4.4202, 1.5284, 24.0226, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 6, 6.81, 21, 5.4721, 1.1949, 30.6282, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 1, 1.75, 21, 1.7952, 0.2006, 13.6025, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 2, 29.46, 21, 13.6336, 9.6063, 62.1362, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 3, 37.98, 21, 12.1329, 17.2919, 64.1968, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 4, 4.20, 21, 4.3991, 0.4460, 30.0189, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 5, 19.81, 21, 9.1642, 6.9027, 45.1436, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 6, 6.81, 21, 5.4721, 1.1949, 30.6282, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '3.A.4.a', 'IM', NULL, 3.49, 21, 0.4490, 2.5567, 4.4299, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 1, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 2, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 3, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 4, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 5, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 6, 5.41, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 7, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 8, 81.08, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 9, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 10, 13.51, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 11, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.1', 'RL', 12, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '2.D.4.a', 'IM', NULL, 4.76, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 1, 35.14, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 2, 2.70, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 3, 2.70, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 4, 2.70, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 5, 21.62, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 6, 16.22, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 7, 18.92, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 8, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 9, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 10, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.1', 'RW', 11, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 1, 24.32, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 2, 29.73, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 3, 13.51, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 4, 8.11, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 5, 10.81, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 6, 10.81, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 7, 2.70, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 8, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.2', 'PT', 9, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 1, 10.81, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 2, 16.22, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 3, 27.03, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 4, 21.62, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 5, 8.11, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 6, 16.22, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 7, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 8, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.3', 'OJ', 9, 0.00, 37, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '3.A.4.a', 'IM', NULL, 2.89, 36, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 2, 21.80, 20, 13.8606, 4.8403, 60.4533, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 3, 16.81, 20, 12.2482, 3.1323, 55.8225, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 5, 4.08, 20, 3.9915, 0.5019, 26.4336, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 8, 41.68, 20, 17.5553, 13.6186, 76.4189, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 9, 1.11, 20, 1.1355, 0.1275, 8.9370, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 10, 14.51, 20, 13.3267, 1.7587, 61.6614, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 1, 63.44, 20, 13.1924, 34.5389, 85.0892, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 2, 4.08, 20, 3.9915, 0.5019, 26.4336, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 4, 8.82, 20, 7.7196, 1.2808, 41.9035, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 5, 15.08, 20, 12.1283, 2.3859, 56.3176, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 6, 1.92, 20, 1.9633, 0.2216, 14.7626, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 7, 6.66, 20, 5.7777, 1.0087, 33.3017, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 1, 16.06, 20, 13.3410, 2.3530, 60.2920, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 2, 39.24, 20, 13.9043, 16.0077, 68.6430, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 3, 16.85, 20, 13.4398, 2.6496, 60.1427, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 4, 17.92, 20, 12.2991, 3.6556, 55.6841, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 6, 8.82, 20, 7.7196, 1.2808, 41.9035, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 7, 1.11, 20, 1.1355, 0.1275, 8.9370, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 1, 15.48, 20, 9.0428, 4.1315, 43.7616, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 2, 21.01, 20, 13.7686, 4.4757, 60.1600, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 3, 17.96, 20, 13.4378, 3.1423, 59.6241, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 4, 22.23, 20, 13.8174, 5.0908, 60.3601, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 6, 23.33, 20, 13.6850, 5.7791, 60.1455, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 2, 0.66, 21, 0.6799, 0.0747, 5.5040, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 10, 14.09, 21, 9.4543, 3.1180, 45.5450, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 11, 52.89, 21, 12.4585, 28.3469, 76.1093, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.1', 'RL', 12, 32.36, 21, 15.1740, 10.1263, 67.0146, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '2.D.4.a', 'IM', NULL, 4.70, 22, 0.2080, 4.2647, 5.0000, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 1, 14.96, 22, 11.4738, 2.6265, 53.4391, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 6, 12.25, 22, 10.1407, 1.9255, 49.8207, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 7, 55.66, 22, 16.3657, 24.0160, 83.2889, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 8, 17.13, 22, 10.5916, 4.1966, 49.3799, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 1, 27.21, 22, 11.8013, 9.7719, 56.3455, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 2, 10.93, 22, 10.9054, 1.1802, 55.7663, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 4, 1.40, 22, 1.0371, 0.2966, 6.3445, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 5, 1.43, 22, 1.5891, 0.1375, 13.1876, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 6, 10.25, 22, 9.2101, 1.4053, 47.8024, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 7, 37.85, 22, 13.2069, 15.9287, 66.1859, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 8, 10.93, 22, 10.1392, 1.3872, 51.6996, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 1, 36.31, 22, 12.2423, 15.9405, 63.1593, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 2, 0.67, 22, 0.6950, 0.0769, 5.5845, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 3, 10.93, 22, 10.9054, 1.1802, 55.7663, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 4, 1.40, 22, 1.0371, 0.2966, 6.3445, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 5, 2.73, 22, 2.0113, 0.5766, 11.9440, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 6, 0.79, 22, 0.8091, 0.0920, 6.4023, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 7, 47.17, 22, 12.4984, 23.9347, 71.7027, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '3.A.4.a', 'IM', NULL, 3.54, 22, 0.5002, 2.4966, 4.5770, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 8, 86.36, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '2.D.4.a', 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 5, 36.36, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 2, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 3, 40.91, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '3.A.4.a', 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 8, 56.52, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '2.D.4.a', 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 1, 34.78, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 1, 34.78, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 1, 26.09, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '3.A.4.a', 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 5, 6.26, 28, 5.6136, 0.9282, 32.2305, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 6, 8.31, 28, 5.6392, 1.9471, 29.2675, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 8, 38.30, 28, 13.5691, 16.0429, 66.8481, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 11, 47.13, 28, 13.2891, 22.9856, 72.6997, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '2.D.4.a', 'IM', NULL, 4.27, 28, 0.4264, 3.3975, 5.0000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 1, 30.39, 28, 8.8805, 15.5742, 50.8123, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 2, 4.99, 28, 4.5852, 0.7178, 27.6371, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 3, 7.19, 28, 5.7338, 1.3122, 31.1104, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 4, 10.96, 28, 7.7070, 2.3759, 38.3587, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 5, 22.03, 28, 8.0141, 9.7896, 42.3973, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 6, 23.29, 28, 10.4141, 8.4108, 50.1020, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 7, 0.57, 28, 0.5742, 0.0722, 4.3710, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 8, 0.57, 28, 0.5822, 0.0701, 4.4944, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 1, 49.72, 28, 10.9517, 28.6982, 70.8405, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 2, 26.28, 28, 10.4859, 10.5051, 51.9736, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 3, 14.80, 28, 8.5878, 4.1199, 41.2662, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 4, 1.14, 28, 0.8329, 0.2541, 4.9852, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 5, 8.06, 28, 6.5177, 1.4210, 34.7640, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 1, 14.77, 28, 7.8510, 4.6012, 38.3890, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 2, 42.35, 28, 12.5738, 20.3443, 67.8840, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 3, 23.26, 28, 8.8883, 9.8396, 45.7128, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 4, 1.14, 28, 0.8329, 0.2541, 4.9852, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 5, 18.47, 28, 7.9420, 7.1263, 40.0647, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '3.A.4.a', 'IM', NULL, 3.73, 28, 0.4165, 2.8747, 4.5839, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 3, 8.87, 35, 4.8091, 2.8228, 24.5911, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 4, 3.45, 35, 3.5793, 0.3997, 24.1048, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 5, 50.14, 35, 10.8866, 29.3339, 70.9042, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 6, 37.54, 35, 12.4902, 16.9146, 63.9552, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 11, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '2.D.1', 'RL', 12, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 1, 29.83, 35, 9.8191, 14.0814, 52.4484, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 4, 3.56, 35, 3.3918, 0.4922, 21.5714, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 5, 9.37, 35, 4.3206, 3.5491, 22.5270, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 6, 32.92, 35, 9.4478, 17.0639, 53.9357, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 7, 16.14, 35, 7.5101, 5.8647, 37.2789, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 8, 4.29, 35, 3.4016, 0.8265, 19.4400, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 9, 2.38, 35, 2.3262, 0.3170, 15.7284, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.1', 'RW', 11, 1.50, 35, 1.5266, 0.1880, 11.0260, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 1, 21.51, 34, 8.3765, 9.0822, 42.9232, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 2, 12.72, 34, 7.0401, 3.8596, 34.6201, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 3, 14.46, 34, 5.7722, 6.1388, 30.4028, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 5, 10.64, 34, 6.7799, 2.7130, 33.6880, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 6, 24.40, 34, 8.5722, 11.1381, 45.3744, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 7, 16.27, 34, 7.7104, 5.7894, 38.0667, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.2', 'PT', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 1, 4.18, 35, 3.3857, 0.7760, 19.5592, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 2, 4.52, 35, 2.9589, 1.1619, 16.0150, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 3, 8.54, 35, 4.3482, 2.9240, 22.4471, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 4, 17.48, 35, 7.5628, 6.8000, 38.0713, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 5, 26.42, 35, 7.6507, 13.8929, 44.4105, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 6, 27.78, 35, 9.3281, 13.0078, 49.7372, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 7, 11.09, 35, 6.6446, 3.0710, 32.9147, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 1, 0.00, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 2, 0.00, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 3, 0.00, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 4, 0.00, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 5, 0.00, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 6, 91.89, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 7, 5.41, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 8, 2.70, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 9, 0.00, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 10, 0.00, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 11, 0.00, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.1', 'RL', 12, 0.00, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '2.D.4.a', 'IM', NULL, 4.49, 37, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 1, 5.26, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 2, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 3, 2.63, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 4, 13.16, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 5, 34.21, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 6, 31.58, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 7, 10.53, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 8, 2.63, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 9, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 10, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.1', 'RW', 11, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 1, 5.26, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 2, 39.47, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 3, 10.53, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 4, 18.42, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 5, 21.05, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 6, 5.26, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 7, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 8, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.2', 'PT', 9, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 1, 10.53, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 2, 18.42, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 3, 28.95, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 4, 18.42, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 5, 21.05, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 6, 2.63, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 7, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 8, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.3', 'OJ', 9, 0.00, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '3.A.4.a', 'IM', NULL, 4.29, 38, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 3, 5.15, 43, 4.3497, 0.8928, 24.6668, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 5, 82.75, 43, 7.7550, 61.5762, 93.4885, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 6, 11.69, 43, 6.5894, 3.5190, 32.4317, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 7, 0.41, 43, 0.4297, 0.0509, 3.2907, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 8, 0.00, 43, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 9, 0.00, 43, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 10, 0.00, 43, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 11, 0.00, 43, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '2.D.1', 'RL', 12, 0.00, 43, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 1, 23.42, 42, 7.2694, 11.8819, 40.9429, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 2, 2.22, 42, 1.8679, 0.3972, 11.4357, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 3, 9.14, 42, 5.3794, 2.6462, 27.1216, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 4, 5.20, 42, 3.5736, 1.2543, 19.1659, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 5, 30.87, 42, 7.2823, 18.3120, 47.0773, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 6, 20.18, 42, 7.7096, 8.7716, 39.9268, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 7, 6.19, 42, 4.5957, 1.3181, 24.5977, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 8, 2.78, 42, 2.2316, 0.5388, 13.1490, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 10, 0.00, 42, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.1', 'RW', 11, 0.00, 42, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 1, 13.32, 42, 6.1422, 4.9840, 31.0316, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 2, 24.77, 42, 10.5271, 9.5184, 50.7484, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 3, 27.82, 42, 9.7348, 12.6509, 50.6436, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 4, 21.65, 42, 8.0360, 9.5970, 41.8384, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 5, 7.19, 42, 5.0268, 1.6625, 26.1841, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 7, 5.25, 42, 5.1538, 0.6799, 30.9813, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 8, 0.00, 42, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.2', 'PT', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 1, 5.73, 41, 4.9714, 0.9387, 28.0750, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 2, 8.36, 41, 4.3552, 2.8138, 22.3491, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 3, 38.17, 41, 12.5507, 17.4077, 64.3950, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 4, 24.23, 41, 8.2875, 11.3845, 44.3336, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 5, 9.64, 41, 5.3230, 3.0114, 26.8385, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 6, 9.57, 41, 5.9485, 2.5685, 29.8028, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 7, 4.28, 41, 4.3038, 0.5336, 27.1867, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 8, 0.00, 41, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 8, 88.52, 26, 10.9689, 45.4992, 98.6156, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 9, 11.48, 26, 10.9689, 1.3844, 54.5008, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '2.D.4.a', 'IM', NULL, 4.99, 26, 0.0086, 4.9741, 5.0000, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 1, 0.86, 26, 0.7563, 0.1400, 5.1096, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 5, 8.02, 26, 6.2663, 1.4931, 33.4012, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 6, 72.83, 26, 12.0731, 43.2794, 90.4041, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 7, 17.81, 26, 11.6570, 4.0328, 52.7684, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 9, 0.15, 26, 0.1528, 0.0168, 1.2529, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 10, 0.33, 26, 0.2293, 0.0787, 1.3725, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 1, 12.87, 26, 11.0596, 1.9013, 52.9636, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 2, 20.27, 26, 12.1727, 5.1113, 54.5306, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 3, 27.64, 26, 13.5512, 8.6466, 60.6615, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 4, 17.85, 26, 10.3445, 4.8387, 48.1599, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 5, 7.59, 26, 6.2504, 1.2932, 33.9845, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 6, 13.61, 26, 11.1188, 2.1981, 52.4854, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 7, 0.16, 26, 0.1718, 0.0193, 1.3969, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 1, 9.07, 26, 6.4308, 1.9607, 33.2020, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 2, 31.56, 26, 15.0470, 9.8978, 65.9422, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 3, 21.07, 26, 11.8848, 5.7700, 53.7695, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 5, 16.50, 26, 9.3045, 4.6858, 44.2602, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 6, 21.48, 26, 13.6560, 4.9078, 59.1777, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 7, 0.16, 26, 0.1718, 0.0193, 1.3969, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 8, 0.16, 26, 0.1721, 0.0192, 1.4024, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '3.A.4.a', 'IM', NULL, 4.87, 26, 0.0974, 4.6722, 5.0000, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 6, 59.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 8, 31.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '2.D.4.a', 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 6, 36.36, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 2, 36.36, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 3, 40.91, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', '3.A.4.a', 'IM', NULL, 3.41, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 8, 90.62, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 9, 6.25, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.1', 'RL', 12, 3.12, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '2.D.4.a', 'IM', NULL, 4.19, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 1, 9.38, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 5, 9.38, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 6, 56.25, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 7, 15.62, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 8, 9.38, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.1', 'RW', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.2', 'PT', 1, 6.25, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.2', 'PT', 2, 53.12, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.2', 'PT', 3, 15.62, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.2', 'PT', 4, 6.25, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.2', 'PT', 5, 3.12, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.2', 'PT', 6, 15.62, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.2', 'PT', 7, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.2', 'PT', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.2', 'PT', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.3', 'OJ', 1, 15.62, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.3', 'OJ', 2, 21.88, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.3', 'OJ', 3, 28.12, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.3', 'OJ', 4, 9.38, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.3', 'OJ', 5, 6.25, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.3', 'OJ', 6, 6.25, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.3', 'OJ', 7, 12.50, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.3', 'OJ', 8, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.3', 'OJ', 9, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', '3.A.4.a', 'IM', NULL, 4.09, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 4, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 5, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 6, 73.08, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 7, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 8, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '2.D.4.a', 'IM', NULL, 4.77, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 5, 38.46, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.2', 'PT', 1, 23.08, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.2', 'PT', 2, 50.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.2', 'PT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.2', 'PT', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.2', 'PT', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.2', 'PT', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.2', 'PT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.2', 'PT', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.3', 'OJ', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.3', 'OJ', 2, 42.31, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.3', 'OJ', 3, 19.23, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.3', 'OJ', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.3', 'OJ', 5, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.3', 'OJ', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.3', 'OJ', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.3', 'OJ', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', '3.A.4.a', 'IM', NULL, 4.62, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 10, 9.10, 27, 5.1497, 2.7074, 26.4678, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 11, 79.16, 27, 8.8760, 55.6899, 91.9850, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.1', 'RL', 12, 11.74, 27, 7.9219, 2.6915, 39.0346, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '2.D.4.a', 'IM', NULL, 4.51, 27, 0.2019, 4.0937, 4.9238, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 1, 19.42, 25, 8.1619, 7.5884, 41.4227, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 2, 3.62, 25, 2.5129, 0.8411, 14.2450, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 5, 6.38, 25, 4.0441, 1.6557, 21.6092, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 6, 25.85, 25, 10.4042, 10.2095, 51.6611, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 7, 9.50, 25, 6.6032, 2.1042, 33.8764, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 8, 16.57, 25, 9.1893, 4.7937, 43.9172, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 9, 7.08, 25, 6.2465, 1.0605, 35.1062, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 10, 3.36, 25, 3.2972, 0.4259, 22.0381, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.1', 'RW', 11, 8.24, 25, 5.8835, 1.7686, 30.9159, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 1, 15.06, 25, 7.8543, 4.7550, 38.6353, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 2, 13.89, 25, 6.6615, 4.8605, 33.7378, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 3, 11.65, 25, 7.0146, 3.1288, 34.9909, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 4, 13.38, 25, 7.7358, 3.7490, 37.9852, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 6, 18.44, 25, 8.8395, 6.2955, 43.1969, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 7, 6.48, 25, 6.3142, 0.8002, 37.3089, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 8, 21.11, 25, 10.0138, 7.1790, 48.0680, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 1, 10.16, 26, 5.7597, 2.9912, 29.3182, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 2, 15.33, 26, 7.6913, 5.0701, 38.0224, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 3, 10.62, 26, 6.3692, 2.8959, 32.1213, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 4, 4.53, 26, 3.1658, 1.0414, 17.6432, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 5, 28.60, 26, 10.3359, 12.3741, 53.1832, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 6, 7.78, 26, 6.0438, 1.4686, 32.3444, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 7, 15.94, 26, 8.7336, 4.7176, 42.0601, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 8, 3.16, 26, 3.1113, 0.3988, 20.9614, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.3', 'OJ', 9, 3.89, 26, 3.9333, 0.4603, 26.1260, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '3.A.4.a', 'IM', NULL, 2.71, 26, 0.2378, 2.2248, 3.2041, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 2, 0.76, 28, 0.7809, 0.0916, 6.0188, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 3, 22.50, 28, 15.6984, 4.3780, 64.8038, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 5, 19.39, 28, 10.6458, 5.6103, 49.3151, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 6, 55.92, 28, 18.2975, 21.6698, 85.3362, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 8, 1.43, 28, 1.4323, 0.1791, 10.4661, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '2.D.4.a', 'IM', NULL, 3.74, 28, 0.2173, 3.2912, 4.1828, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 1, 19.43, 27, 13.1715, 4.1039, 57.6189, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 2, 0.77, 27, 0.7935, 0.0924, 6.1403, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 4, 5.17, 27, 3.4180, 1.2865, 18.5969, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 5, 12.46, 27, 10.7918, 1.8292, 52.1002, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 6, 34.47, 27, 10.8245, 16.4184, 58.4828, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 7, 1.41, 27, 1.1076, 0.2772, 6.8531, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 8, 13.41, 27, 8.7605, 3.1789, 42.2052, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 9, 12.87, 27, 12.0520, 1.5957, 57.3640, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 1, 2.05, 27, 2.1106, 0.2412, 15.3563, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 2, 32.79, 27, 16.4458, 9.5192, 69.3421, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 3, 6.91, 27, 3.6319, 2.2699, 19.1544, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 4, 15.69, 27, 10.8993, 3.3065, 50.3051, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 5, 13.33, 27, 8.7242, 3.1518, 42.0719, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 6, 29.24, 27, 14.4199, 8.9800, 63.3880, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 2, 16.94, 27, 12.0360, 3.3978, 54.1999, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 3, 15.99, 27, 7.1959, 5.9533, 36.4050, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 4, 34.40, 27, 16.3212, 10.6017, 69.8713, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 5, 12.68, 27, 9.9367, 2.2424, 47.8832, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 6, 19.99, 27, 11.0488, 5.6921, 50.8254, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '3.A.4.a', 'IM', NULL, 2.83, 27, 0.4908, 1.8253, 3.8432, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 5, 50.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 6, 39.29, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 8, 7.14, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 1, 57.14, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 7, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 2, 21.43, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 3, 25.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 4, 25.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 5, 25.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 4, 40.74, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 5, 22.22, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 6, 7.41, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 8, 86.96, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 11, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '2.D.4.a', 'IM', NULL, 4.91, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 6, 40.91, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 7, 22.73, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 9, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 2, 38.10, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 4, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 5, 31.82, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '3.A.4.a', 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 6, 50.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 8, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '2.D.4.a', 'IM', NULL, 3.36, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 1, 32.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 9, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 3, 28.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 4, 39.29, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 5, 14.29, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 3, 17.86, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 4, 64.29, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 5, 17.86, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 6, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.3', 'OJ', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '3.A.4.a', 'IM', NULL, 3.11, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 6, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 8, 96.55, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 9, 3.45, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '2.D.4.a', 'IM', NULL, 4.45, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 3, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 5, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 7, 55.17, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 8, 20.69, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 9, 3.45, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.1', 'RW', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 2, 31.03, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 4, 24.14, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 6, 3.45, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 2, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 3, 37.93, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 4, 31.03, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 5, 17.24, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 6, 6.90, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '3.A.4.a', 'IM', NULL, 2.66, 29, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 8, 40.74, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 10, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 11, 55.56, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '2.D.4.a', 'IM', NULL, 4.93, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 1, 18.52, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 4, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 6, 29.63, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 7, 37.04, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 9, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 1, 25.93, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 2, 44.44, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 3, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 7, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 8, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 1, 22.22, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 2, 33.33, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 3, 14.81, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 8, 3.70, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '3.A.4.a', 'IM', NULL, 3.04, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 1, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 2, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 3, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 4, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 5, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 6, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 7, 3.12, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 8, 81.25, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 9, 15.62, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 10, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 11, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.1', 'RL', 12, 0.00, 32, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '2.D.4.a', 'IM', NULL, 4.82, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 1, 42.42, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 2, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 3, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 4, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 5, 6.06, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 6, 39.39, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 7, 9.09, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 8, 3.03, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 10, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.1', 'RW', 11, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 1, 12.12, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 2, 15.15, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 3, 36.36, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 4, 30.30, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 5, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 8, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.2', 'PT', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 1, 6.06, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 2, 12.12, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 3, 36.36, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 4, 30.30, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 5, 9.09, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 6, 3.03, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 7, 3.03, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 8, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.3', 'OJ', 9, 0.00, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '3.A.4.a', 'IM', NULL, 3.30, 33, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 8, 65.22, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 11, 26.09, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.1', 'RL', 12, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '2.D.4.a', 'IM', NULL, 4.78, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 7, 34.78, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 4, 30.43, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 4, 26.09, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '3.A.4.a', 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 11, 95.45, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.1', 'RL', 12, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '2.D.4.a', 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 6, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '3.A.4.a', 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 8, 1.26, 35, 1.2659, 0.1599, 9.1867, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 10, 4.85, 35, 4.9211, 0.5804, 30.8013, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 11, 24.71, 35, 7.5122, 12.6239, 42.7150, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '2.D.1', 'RL', 12, 69.18, 35, 7.9620, 51.2419, 82.7429, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 1, 9.67, 35, 5.1438, 3.1305, 26.1592, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 5, 3.71, 35, 2.1910, 1.0987, 11.8147, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 6, 13.29, 35, 6.2773, 4.8185, 31.6777, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 7, 30.45, 35, 7.7176, 17.2673, 47.8635, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 8, 14.15, 35, 7.5796, 4.4328, 36.9384, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 9, 13.94, 35, 5.3502, 6.1425, 28.6195, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 10, 14.80, 35, 6.4065, 5.8237, 32.7853, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.1', 'RW', 11, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.2', 'PT', 1, 39.34, 35, 9.9308, 21.7793, 60.1759, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.2', 'PT', 2, 19.35, 35, 5.7797, 10.1590, 33.7461, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.2', 'PT', 3, 1.24, 35, 1.2482, 0.1573, 9.0736, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.2', 'PT', 4, 3.62, 35, 3.7546, 0.4185, 25.0920, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.2', 'PT', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.2', 'PT', 6, 1.24, 35, 1.3192, 0.1398, 10.0948, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.2', 'PT', 7, 15.10, 35, 7.0487, 5.4990, 35.2199, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.2', 'PT', 8, 20.11, 35, 7.1506, 9.2452, 38.3444, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.2', 'PT', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.3', 'OJ', 1, 35.64, 35, 10.0731, 18.4894, 57.4782, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.3', 'OJ', 2, 26.03, 35, 6.5712, 14.9583, 41.3192, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.3', 'OJ', 3, 3.71, 35, 2.3146, 1.0249, 12.5662, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.3', 'OJ', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.3', 'OJ', 5, 3.62, 35, 3.7546, 0.4185, 25.0920, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.3', 'OJ', 6, 9.26, 35, 6.5723, 2.0397, 33.3425, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.3', 'OJ', 7, 6.55, 35, 5.5474, 1.1002, 30.6526, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.3', 'OJ', 8, 14.57, 35, 7.4198, 4.8342, 36.4176, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', '3.A.3', 'OJ', 9, 0.61, 35, 0.6595, 0.0688, 5.2599, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 3, 0.74, 29, 0.7653, 0.0893, 5.9016, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 5, 6.11, 29, 6.0906, 0.7338, 36.4178, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 8, 4.71, 29, 3.6061, 0.9465, 20.3935, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 10, 1.49, 29, 1.5176, 0.1801, 11.1982, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 11, 56.38, 29, 12.4006, 31.5090, 78.4026, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.1', 'RL', 12, 30.57, 29, 12.2087, 11.9364, 58.8556, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '2.D.4.a', 'IM', NULL, 4.48, 29, 0.2507, 3.9631, 4.9903, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 1, 15.40, 28, 7.8495, 5.0193, 38.5229, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 6, 0.75, 28, 0.7714, 0.0895, 5.9694, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 7, 44.90, 28, 12.2104, 22.8422, 69.1702, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 8, 21.26, 28, 10.1027, 7.2575, 48.2242, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 9, 11.80, 28, 6.7437, 3.4170, 33.5817, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 10, 5.90, 28, 5.3602, 0.8563, 31.2585, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.2', 'PT', 1, 27.08, 29, 11.5495, 10.0745, 55.1668, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.2', 'PT', 2, 6.85, 29, 6.1072, 1.0256, 34.3077, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.2', 'PT', 3, 19.84, 29, 10.1444, 6.2819, 47.7593, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.2', 'PT', 4, 12.71, 29, 7.8964, 3.2762, 38.4876, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.2', 'PT', 5, 4.03, 29, 2.4839, 1.1159, 13.5303, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.2', 'PT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.2', 'PT', 7, 20.80, 29, 9.7931, 7.2090, 47.0197, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.2', 'PT', 8, 8.69, 29, 5.6710, 2.1549, 29.1492, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.3', 'OJ', 1, 19.33, 29, 11.6763, 4.9155, 52.6258, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.3', 'OJ', 2, 25.11, 29, 10.4761, 9.6780, 51.2125, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.3', 'OJ', 3, 10.54, 29, 7.2759, 2.3651, 36.4047, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.3', 'OJ', 4, 9.08, 29, 6.5441, 1.9317, 33.6214, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.3', 'OJ', 5, 7.66, 29, 5.0031, 1.9103, 26.1045, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.3', 'OJ', 7, 18.07, 29, 9.5805, 5.5361, 45.3628, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.3', 'OJ', 8, 10.21, 29, 5.6795, 3.0951, 28.8011, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', '3.A.4.a', 'IM', NULL, 3.71, 29, 0.4358, 2.8175, 4.6031, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 4, 0.31, 20, 0.3362, 0.0324, 2.9225, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 6, 2.25, 20, 2.4063, 0.2326, 18.5193, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 8, 9.48, 20, 7.9886, 1.4707, 42.3610, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 11, 59.06, 20, 19.8293, 20.5884, 88.9256, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.1', 'RL', 12, 28.89, 20, 17.6283, 6.3183, 70.9985, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '2.D.4.a', 'IM', NULL, 4.98, 21, 0.0199, 4.9385, 5.0000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 1, 17.33, 19, 11.8851, 3.5379, 54.4999, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 4, 0.88, 19, 0.7429, 0.1463, 5.0614, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 6, 3.10, 19, 3.3826, 0.3001, 25.4022, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 7, 69.93, 19, 17.0592, 29.7235, 92.7440, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 8, 8.77, 19, 6.6197, 1.6614, 35.3491, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.2', 'PT', 1, 17.09, 19, 15.6905, 1.9737, 67.8551, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.2', 'PT', 2, 30.38, 19, 17.1322, 7.3701, 70.5261, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.2', 'PT', 3, 47.70, 19, 23.4431, 11.2402, 86.7853, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.2', 'PT', 4, 0.97, 19, 0.8316, 0.1594, 5.6874, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.2', 'PT', 5, 3.86, 19, 3.6622, 0.5026, 24.1962, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.3', 'OJ', 1, 9.08, 19, 6.6693, 1.7970, 35.2812, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.3', 'OJ', 2, 27.29, 19, 16.6574, 6.0425, 68.6472, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.3', 'OJ', 3, 48.14, 19, 23.3222, 11.5346, 86.8532, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.3', 'OJ', 4, 11.90, 19, 10.7541, 1.5398, 53.8269, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.3', 'OJ', 5, 3.60, 19, 3.5580, 0.4320, 24.3409, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', '3.A.4.a', 'IM', NULL, 4.25, 20, 0.3723, 3.4686, 5.0000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 11, 46.99, 17, 17.6705, 16.4587, 79.9507, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.1', 'RL', 12, 53.01, 17, 17.6705, 20.0493, 83.5413, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '2.D.4.a', 'IM', NULL, 4.69, 17, 0.1711, 4.3225, 5.0000, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 1, 10.99, 17, 8.9932, 1.7284, 46.4345, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 5, 9.40, 17, 8.1134, 1.3572, 43.8818, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 6, 13.62, 17, 8.6841, 3.1942, 42.9844, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 7, 21.16, 17, 12.4465, 5.2302, 56.6186, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 8, 33.17, 17, 13.3179, 12.1967, 63.9495, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 9, 2.26, 17, 1.7965, 0.4101, 11.4811, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 10, 9.40, 17, 8.1134, 1.3572, 43.8818, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.2', 'PT', 1, 16.05, 17, 9.7732, 3.9462, 47.0819, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.2', 'PT', 2, 44.10, 17, 11.1807, 23.1736, 67.3573, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.2', 'PT', 3, 19.46, 17, 9.3660, 6.3739, 46.1688, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.2', 'PT', 4, 9.40, 17, 8.1134, 1.3572, 43.8818, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.2', 'PT', 5, 1.59, 17, 1.6117, 0.1827, 12.5213, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.2', 'PT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.2', 'PT', 8, 9.40, 17, 9.3665, 0.9971, 51.6501, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.3', 'OJ', 1, 9.40, 17, 8.9125, 1.1151, 48.8247, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.3', 'OJ', 2, 36.25, 17, 14.7218, 12.8396, 68.6942, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.3', 'OJ', 3, 5.11, 17, 3.8898, 0.9732, 22.7792, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.3', 'OJ', 4, 21.05, 17, 12.3047, 5.2598, 56.1607, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.3', 'OJ', 5, 9.40, 17, 8.1134, 1.3572, 43.8818, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.3', 'OJ', 6, 9.40, 17, 8.1134, 1.3572, 43.8818, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.3', 'OJ', 8, 9.40, 17, 9.3665, 0.9971, 51.6501, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', '3.A.4.a', 'IM', NULL, 4.31, 17, 0.2761, 3.7225, 4.8932, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 2, 2.40, 22, 2.4917, 0.2667, 18.3784, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 8, 4.77, 22, 5.0906, 0.4836, 34.0162, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 11, 29.18, 22, 12.7571, 10.2453, 59.8011, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '2.D.1', 'RL', 12, 63.66, 22, 14.3035, 32.6231, 86.3679, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 1, 7.13, 21, 5.8276, 1.2103, 32.4932, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 4, 2.56, 21, 2.6580, 0.2828, 19.5397, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 5, 13.86, 21, 8.8953, 3.2890, 43.2221, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 6, 2.56, 21, 2.5956, 0.2979, 18.7317, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 7, 11.39, 21, 8.1539, 2.3279, 40.9441, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 8, 27.56, 21, 12.9578, 8.9486, 59.5699, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 9, 5.81, 21, 4.4809, 1.1054, 25.3944, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 10, 14.83, 21, 8.7466, 3.9422, 42.4706, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.1', 'RW', 11, 14.30, 21, 8.7236, 3.6446, 42.4151, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.2', 'PT', 1, 24.88, 23, 9.9291, 9.9121, 49.9166, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.2', 'PT', 2, 19.50, 23, 9.9688, 6.0955, 47.4821, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.2', 'PT', 3, 4.55, 23, 4.8714, 0.4622, 32.8208, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.2', 'PT', 4, 2.28, 23, 2.3733, 0.2571, 17.4945, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.2', 'PT', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.2', 'PT', 6, 8.33, 23, 6.9415, 1.3614, 37.4435, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.2', 'PT', 7, 14.44, 23, 8.0328, 4.1976, 39.3924, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.2', 'PT', 8, 15.64, 23, 8.2942, 4.7935, 40.5758, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.2', 'PT', 9, 10.38, 23, 8.4257, 1.7391, 43.1122, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.3', 'OJ', 1, 20.75, 23, 12.3169, 5.2478, 55.3118, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.3', 'OJ', 2, 2.28, 23, 2.3733, 0.2571, 17.4945, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.3', 'OJ', 3, 4.55, 23, 4.8714, 0.4622, 32.8208, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.3', 'OJ', 4, 7.83, 23, 5.8335, 1.5667, 31.2250, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.3', 'OJ', 5, 7.90, 23, 6.5505, 1.3101, 35.6824, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.3', 'OJ', 6, 16.22, 23, 9.3537, 4.4399, 44.6591, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.3', 'OJ', 7, 14.44, 23, 8.0328, 4.1976, 39.3924, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.3', 'OJ', 8, 15.64, 23, 8.2942, 4.7935, 40.5758, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', '3.A.3', 'OJ', 9, 10.38, 23, 8.4257, 1.7391, 43.1122, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 10, 3.45, 15, 3.6095, 0.3489, 26.7368, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 11, 22.54, 15, 11.2210, 6.8335, 53.5940, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.1', 'RL', 12, 74.01, 15, 11.3753, 44.4729, 91.0067, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '2.D.4.a', 'IM', NULL, 4.96, 15, 0.0421, 4.8696, 5.0000, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 6, 3.45, 15, 3.6095, 0.3489, 26.7368, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 7, 18.88, 15, 8.8512, 6.3124, 44.5637, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 8, 61.32, 15, 14.7902, 29.3873, 85.7928, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 10, 3.45, 15, 3.3088, 0.4231, 23.1197, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.1', 'RW', 11, 12.90, 15, 12.2349, 1.4124, 60.4860, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.2', 'PT', 1, 32.07, 15, 15.2539, 9.5163, 67.9456, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.2', 'PT', 2, 34.30, 15, 13.8610, 12.2499, 66.1359, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.2', 'PT', 3, 6.90, 15, 4.9122, 1.4186, 27.6428, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.2', 'PT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.2', 'PT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.2', 'PT', 6, 21.26, 15, 13.7558, 4.4284, 61.1378, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.2', 'PT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.2', 'PT', 8, 5.46, 15, 5.6915, 0.5405, 38.0545, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.3', 'OJ', 1, 17.98, 15, 9.0609, 5.5408, 45.0176, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.3', 'OJ', 2, 27.44, 15, 14.0240, 7.7075, 63.1426, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.3', 'OJ', 3, 13.21, 15, 7.1490, 3.8397, 36.6993, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.3', 'OJ', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.3', 'OJ', 5, 14.65, 15, 13.2716, 1.7324, 62.5748, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.3', 'OJ', 6, 12.90, 15, 12.2349, 1.4124, 60.4860, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.3', 'OJ', 7, 8.36, 15, 7.8873, 0.9930, 45.3536, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.3', 'OJ', 8, 5.46, 15, 5.6915, 0.5405, 38.0545, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', '3.A.4.a', 'IM', NULL, 4.52, 15, 0.2739, 3.9330, 5.0000, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 10, 1.27, 23, 0.9573, 0.2640, 5.8940, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 11, 20.43, 23, 12.3534, 5.0398, 55.3872, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.1', 'RL', 12, 78.30, 23, 12.5801, 43.7275, 94.3695, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '2.D.4.a', 'IM', NULL, 4.73, 23, 0.2308, 4.2494, 5.0000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 1, 15.45, 23, 11.4817, 2.8654, 53.0758, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 7, 79.76, 23, 11.4357, 47.5577, 94.4797, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 8, 4.16, 23, 3.5664, 0.6761, 21.7098, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.1', 'RW', 11, 0.64, 23, 0.6889, 0.0666, 5.7879, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.2', 'PT', 1, 11.70, 23, 9.3874, 1.9729, 46.5882, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.2', 'PT', 2, 68.56, 23, 13.3392, 37.6664, 88.7265, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.2', 'PT', 3, 13.60, 23, 11.5380, 2.0136, 54.6710, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.2', 'PT', 4, 0.66, 23, 0.7080, 0.0719, 5.8355, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.2', 'PT', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.2', 'PT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.2', 'PT', 7, 0.67, 23, 0.7199, 0.0732, 5.9293, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.2', 'PT', 8, 4.16, 23, 3.5664, 0.6761, 21.7098, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.2', 'PT', 9, 0.64, 23, 0.6889, 0.0666, 5.7879, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.3', 'OJ', 1, 26.05, 23, 13.3001, 7.7596, 59.5900, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.3', 'OJ', 2, 31.52, 23, 14.6505, 10.1210, 65.2851, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.3', 'OJ', 3, 13.60, 23, 11.5380, 2.0136, 54.6710, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.3', 'OJ', 4, 13.60, 23, 11.5380, 2.0136, 54.6710, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.3', 'OJ', 5, 2.51, 23, 1.7849, 0.5622, 10.4691, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.3', 'OJ', 7, 8.56, 23, 8.7005, 0.9261, 48.4074, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.3', 'OJ', 8, 4.16, 23, 3.5664, 0.6761, 21.7098, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', '3.A.4.a', 'IM', NULL, 4.81, 23, 0.1180, 4.5620, 5.0000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 8, 6.00, 35, 5.8047, 0.7805, 34.0888, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 10, 2.74, 35, 2.8576, 0.3175, 19.9400, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 11, 29.22, 35, 6.8994, 17.3285, 44.8511, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.1', 'RL', 12, 62.04, 35, 8.2458, 44.5163, 76.9045, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '2.D.4.a', 'IM', NULL, 4.96, 35, 0.0272, 4.9070, 5.0000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 1, 17.47, 35, 6.6401, 7.6637, 35.0504, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 6, 15.15, 35, 7.8843, 4.8814, 38.3086, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 7, 7.29, 35, 3.4599, 2.7022, 18.2032, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 8, 47.02, 35, 11.7767, 25.3493, 69.8761, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 9, 5.15, 35, 3.7816, 1.1147, 20.7473, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 10, 1.03, 35, 1.1033, 0.1157, 8.5712, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.1', 'RW', 11, 6.89, 35, 3.7293, 2.2223, 19.4292, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.2', 'PT', 1, 19.10, 35, 6.0077, 9.6774, 34.2230, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.2', 'PT', 2, 25.01, 35, 7.5928, 12.7752, 43.1580, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.2', 'PT', 3, 12.05, 35, 6.6368, 3.6949, 32.8483, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.2', 'PT', 4, 32.06, 35, 12.3045, 13.0217, 59.7969, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.2', 'PT', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.2', 'PT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.2', 'PT', 7, 1.03, 35, 1.1033, 0.1157, 8.5712, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.2', 'PT', 8, 8.60, 35, 5.6326, 2.1444, 28.7587, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.2', 'PT', 9, 2.15, 35, 1.6085, 0.4648, 9.4050, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.3', 'OJ', 1, 7.27, 35, 5.8178, 1.3392, 31.1706, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.3', 'OJ', 2, 27.74, 35, 9.9050, 12.3323, 51.1728, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.3', 'OJ', 3, 31.01, 35, 6.4201, 19.6346, 45.2726, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.3', 'OJ', 4, 14.90, 35, 8.4626, 4.3154, 40.4648, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.3', 'OJ', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.3', 'OJ', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.3', 'OJ', 7, 1.29, 35, 1.3063, 0.1638, 9.4838, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.3', 'OJ', 8, 14.59, 35, 7.3031, 4.9372, 35.9838, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.3', 'OJ', 9, 3.19, 35, 2.4773, 0.6391, 14.4083, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', '3.A.4.a', 'IM', NULL, 3.59, 34, 0.4186, 2.7416, 4.4448, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 2, 0.47, 39, 0.4747, 0.0587, 3.5899, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 8, 5.03, 39, 4.6756, 0.7262, 27.7437, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 10, 1.80, 39, 1.7878, 0.2355, 12.4438, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 11, 34.18, 39, 9.5988, 17.9567, 55.1889, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '2.D.1', 'RL', 12, 58.53, 39, 8.9414, 40.1010, 74.8418, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 1, 0.46, 40, 0.4655, 0.0579, 3.5098, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 3, 0.46, 40, 0.4663, 0.0577, 3.5212, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 4, 3.12, 40, 2.9922, 0.4315, 19.2741, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 6, 20.56, 40, 7.7061, 9.0657, 40.1979, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 7, 12.89, 40, 6.3393, 4.5131, 31.6757, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 8, 28.76, 40, 8.7654, 14.5255, 48.9583, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 9, 21.66, 40, 7.0206, 10.6913, 38.9649, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 10, 5.22, 40, 3.3440, 1.3855, 17.7698, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.1', 'RW', 11, 6.87, 40, 5.1524, 1.4264, 27.3297, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.2', 'PT', 1, 15.63, 40, 6.4491, 6.4470, 33.2529, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.2', 'PT', 2, 44.53, 40, 10.6486, 25.1308, 65.7536, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.2', 'PT', 3, 13.12, 40, 6.2928, 4.7102, 31.5667, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.2', 'PT', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.2', 'PT', 5, 0.46, 40, 0.4660, 0.0578, 3.5164, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.2', 'PT', 6, 11.23, 40, 5.9603, 3.6369, 29.7733, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.2', 'PT', 7, 6.71, 40, 5.0272, 1.3979, 26.7418, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.2', 'PT', 8, 3.38, 40, 2.1393, 0.9193, 11.6327, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.2', 'PT', 9, 4.94, 40, 4.6008, 0.7129, 27.3662, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.3', 'OJ', 1, 20.56, 40, 7.9923, 8.7764, 41.0516, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.3', 'OJ', 2, 35.98, 40, 10.4453, 18.3422, 58.4447, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.3', 'OJ', 3, 10.66, 40, 5.2270, 3.7820, 26.5843, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.3', 'OJ', 4, 4.94, 40, 4.8128, 0.6511, 29.2171, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.3', 'OJ', 5, 2.27, 40, 1.9105, 0.4044, 11.7122, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.3', 'OJ', 6, 9.80, 40, 5.6602, 2.8879, 28.4051, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.3', 'OJ', 7, 8.15, 40, 5.3845, 2.0308, 27.5417, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.3', 'OJ', 8, 7.63, 40, 4.8159, 2.0343, 24.7556, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 3, 3.04, 22, 3.0306, 0.3681, 21.0121, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 5, 11.08, 22, 10.7636, 1.2681, 54.7225, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 11, 28.02, 22, 13.5545, 8.7776, 61.1622, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.1', 'RL', 12, 57.86, 22, 15.1962, 27.3083, 83.3860, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '2.D.4.a', 'IM', NULL, 4.88, 22, 0.0753, 4.7274, 5.0000, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 1, 11.08, 22, 10.7636, 1.2681, 54.7225, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 5, 3.04, 22, 3.0306, 0.3681, 21.0121, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 6, 1.51, 22, 1.5578, 0.1740, 11.9095, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 7, 2.60, 22, 1.8145, 0.6003, 10.5847, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 8, 65.80, 22, 14.1296, 34.2657, 87.6517, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 9, 3.00, 22, 3.2242, 0.3073, 23.6627, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 10, 1.09, 22, 1.1099, 0.1302, 8.5550, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.1', 'RW', 11, 11.88, 22, 6.7256, 3.4225, 33.8991, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.2', 'PT', 1, 20.66, 22, 7.3231, 9.3212, 39.7334, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.2', 'PT', 2, 31.41, 22, 14.1758, 10.4409, 64.2772, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.2', 'PT', 3, 4.09, 22, 3.5031, 0.6616, 21.4535, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.2', 'PT', 4, 6.70, 22, 5.9405, 0.9841, 34.1393, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.2', 'PT', 5, 3.97, 22, 2.8158, 0.8803, 16.1165, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.2', 'PT', 6, 3.00, 22, 3.2242, 0.3073, 23.6627, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.2', 'PT', 8, 30.18, 22, 16.0307, 8.1588, 67.7725, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.3', 'OJ', 1, 6.65, 22, 4.3100, 1.6539, 23.1847, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.3', 'OJ', 2, 21.43, 22, 11.0902, 6.4808, 51.7620, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.3', 'OJ', 3, 6.70, 22, 5.9405, 0.9841, 34.1393, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.3', 'OJ', 4, 11.88, 22, 6.8361, 3.3507, 34.3926, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.3', 'OJ', 5, 1.51, 22, 1.5578, 0.1740, 11.9095, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.3', 'OJ', 6, 5.45, 22, 4.3104, 1.0037, 24.7068, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.3', 'OJ', 7, 11.08, 22, 10.7636, 1.2681, 54.7225, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.3', 'OJ', 8, 35.30, 22, 15.3243, 11.9088, 68.7731, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', '3.A.4.a', 'IM', NULL, 4.56, 22, 0.2663, 4.0110, 5.0000, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 2, 6.92, 22, 6.7929, 0.8237, 39.9800, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 4, 3.53, 22, 3.5935, 0.4043, 24.7510, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 5, 2.36, 22, 2.3685, 0.2843, 17.0077, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 8, 12.76, 22, 6.8286, 3.9251, 34.3745, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 11, 21.48, 22, 10.4180, 7.0373, 49.7073, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.1', 'RL', 12, 52.95, 22, 11.3072, 30.4564, 74.3089, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '2.D.4.a', 'IM', NULL, 3.81, 22, 0.4650, 2.8396, 4.7737, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 1, 3.78, 22, 3.7090, 0.4672, 24.6944, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 3, 10.45, 22, 7.2803, 2.2609, 37.0457, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 6, 27.26, 22, 12.5816, 9.1014, 58.3701, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 7, 2.00, 22, 2.0488, 0.2328, 15.1898, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 8, 40.45, 22, 12.2636, 19.0685, 66.1947, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 9, 2.47, 22, 2.5103, 0.2876, 18.1375, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 10, 5.50, 22, 5.4274, 0.6599, 33.7906, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.1', 'RW', 11, 8.10, 22, 6.3442, 1.4757, 34.1536, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.2', 'PT', 1, 34.55, 22, 13.1573, 13.6006, 63.9028, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.2', 'PT', 2, 13.77, 22, 8.7217, 3.3511, 42.3845, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.2', 'PT', 3, 5.93, 22, 4.2196, 1.2923, 23.3049, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.2', 'PT', 4, 9.28, 22, 7.1597, 1.7164, 37.4846, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.2', 'PT', 5, 15.61, 22, 8.5465, 4.5819, 41.6221, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.2', 'PT', 6, 4.78, 22, 3.4551, 1.0246, 19.5752, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.2', 'PT', 7, 11.60, 22, 7.9570, 2.5463, 39.7197, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.2', 'PT', 8, 4.47, 22, 3.2367, 0.9575, 18.4576, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.3', 'OJ', 1, 11.32, 20, 8.0326, 2.3380, 40.5207, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.3', 'OJ', 2, 21.44, 20, 10.3665, 6.9975, 49.7387, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.3', 'OJ', 3, 2.95, 20, 3.0046, 0.3386, 21.4386, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.3', 'OJ', 4, 31.49, 20, 13.7086, 10.8393, 63.4754, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.3', 'OJ', 5, 12.85, 20, 8.5685, 2.8844, 42.2435, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.3', 'OJ', 6, 2.56, 20, 2.6147, 0.2925, 19.0634, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.3', 'OJ', 7, 2.50, 20, 2.5131, 0.2947, 18.1712, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.3', 'OJ', 8, 8.43, 20, 6.2481, 1.6658, 33.3717, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.3', 'OJ', 9, 6.45, 20, 6.3508, 0.7573, 38.4124, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', '3.A.4.a', 'IM', NULL, 3.34, 22, 0.3458, 2.6179, 4.0561, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 10, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 11, 40.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.1', 'RL', 12, 48.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '2.D.4.a', 'IM', NULL, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 1, 24.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 7, 40.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 8, 16.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 9, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.2', 'PT', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.2', 'PT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.2', 'PT', 3, 16.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.2', 'PT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.2', 'PT', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.2', 'PT', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.2', 'PT', 7, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.3', 'OJ', 1, 16.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.3', 'OJ', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.3', 'OJ', 3, 40.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.3', 'OJ', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.3', 'OJ', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.3', 'OJ', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.3', 'OJ', 7, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', '3.A.4.a', 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 10, 2.21, 15, 2.2890, 0.2317, 17.9934, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 11, 33.37, 15, 12.8745, 12.6341, 63.4200, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.1', 'RL', 12, 64.43, 15, 13.0614, 34.7881, 86.0120, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '2.D.4.a', 'IM', NULL, 4.87, 15, 0.1102, 4.6341, 5.0000, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 6, 5.36, 15, 4.1860, 0.9570, 24.9445, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 7, 45.88, 15, 18.6351, 14.4966, 80.9171, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 8, 35.00, 15, 13.1333, 13.5022, 65.0011, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.1', 'RW', 11, 13.75, 15, 7.5082, 3.9414, 38.2647, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.2', 'PT', 1, 16.44, 15, 7.6191, 5.6479, 39.2619, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.2', 'PT', 2, 6.52, 15, 6.5599, 0.6889, 41.2276, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.2', 'PT', 3, 2.21, 15, 2.3508, 0.2179, 18.9176, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.2', 'PT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.2', 'PT', 5, 4.89, 15, 3.7817, 0.8894, 22.7321, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.2', 'PT', 6, 2.21, 15, 2.2890, 0.2317, 17.9934, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.2', 'PT', 7, 43.68, 15, 18.2710, 13.6195, 79.2272, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.2', 'PT', 8, 14.48, 15, 6.9628, 4.8228, 36.1225, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.2', 'PT', 9, 9.59, 15, 7.2203, 1.7450, 38.7618, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.3', 'OJ', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.3', 'OJ', 2, 13.75, 15, 7.5082, 3.9414, 38.2647, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.3', 'OJ', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.3', 'OJ', 4, 4.89, 15, 3.8648, 0.8562, 23.4122, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.3', 'OJ', 5, 4.41, 15, 2.9219, 1.0353, 16.9384, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.3', 'OJ', 6, 2.68, 15, 2.8256, 0.2701, 21.9223, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.3', 'OJ', 7, 55.09, 15, 19.3474, 18.6491, 86.7778, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.3', 'OJ', 8, 9.59, 15, 7.2203, 1.7450, 38.7618, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.3', 'OJ', 9, 9.59, 15, 7.2203, 1.7450, 38.7618, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', '3.A.4.a', 'IM', NULL, 4.56, 15, 0.2778, 3.9614, 5.0000, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 6, 0.81, 23, 0.8313, 0.0950, 6.5363, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 10, 1.25, 23, 1.2945, 0.1443, 10.0098, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 11, 54.89, 23, 13.9742, 27.4021, 79.6813, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '2.D.1', 'RL', 12, 43.05, 23, 13.8878, 18.9320, 70.9931, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 1, 1.35, 23, 1.3637, 0.1638, 10.2586, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 5, 18.21, 23, 11.3834, 4.3662, 52.0706, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 6, 16.37, 23, 12.7490, 2.7611, 57.4502, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 7, 34.48, 23, 13.8303, 12.8819, 65.1969, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 8, 17.76, 23, 9.2742, 5.4697, 44.6240, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 10, 4.70, 23, 4.4186, 0.6324, 27.6258, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.1', 'RW', 11, 7.12, 23, 7.1975, 0.7965, 42.2747, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.2', 'PT', 1, 21.16, 22, 10.0811, 7.0950, 48.5341, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.2', 'PT', 2, 32.52, 22, 13.9783, 11.3610, 64.4467, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.2', 'PT', 3, 1.49, 22, 1.5002, 0.1789, 11.2714, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.2', 'PT', 4, 6.44, 22, 6.2735, 0.7831, 37.5038, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.2', 'PT', 5, 2.38, 22, 1.8164, 0.4755, 11.0337, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.2', 'PT', 6, 20.04, 22, 12.9371, 4.4666, 57.3268, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.2', 'PT', 8, 8.14, 22, 5.1498, 2.0726, 27.0666, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.2', 'PT', 9, 7.84, 22, 7.9191, 0.8616, 45.4028, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.3', 'OJ', 1, 21.27, 22, 10.0864, 7.1652, 48.5960, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.3', 'OJ', 2, 27.25, 22, 11.0493, 10.5177, 54.4170, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.3', 'OJ', 3, 11.71, 22, 6.4527, 3.4968, 32.6900, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.3', 'OJ', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.3', 'OJ', 5, 12.40, 22, 9.4735, 2.2540, 46.4747, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.3', 'OJ', 6, 10.02, 22, 9.7966, 1.1490, 51.6165, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.3', 'OJ', 7, 1.38, 22, 1.4275, 0.1567, 11.0507, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.3', 'OJ', 8, 8.14, 22, 5.1498, 2.0726, 27.0666, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', '3.A.3', 'OJ', 9, 7.84, 22, 7.9191, 0.8616, 45.4028, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 1, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 6, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 7, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 10, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 11, 26.32, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.1', 'RL', 12, 73.68, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '2.D.4.a', 'IM', NULL, 4.95, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 2, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 3, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 4, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 5, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 6, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 7, 31.58, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 8, 26.32, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 9, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 10, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.1', 'RW', 11, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.2', 'PT', 1, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.2', 'PT', 2, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.2', 'PT', 3, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.2', 'PT', 4, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.2', 'PT', 5, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.2', 'PT', 6, 26.32, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.2', 'PT', 7, 10.53, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.2', 'PT', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.2', 'PT', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.3', 'OJ', 1, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.3', 'OJ', 2, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.3', 'OJ', 3, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.3', 'OJ', 4, 21.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.3', 'OJ', 5, 15.79, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.3', 'OJ', 6, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.3', 'OJ', 7, 5.26, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.3', 'OJ', 8, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.3', 'OJ', 9, 0.00, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', '3.A.4.a', 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 11, 50.95, 20, 23.0221, 13.1237, 87.7203, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '2.D.1', 'RL', 12, 49.05, 20, 23.0221, 12.2797, 86.8763, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 1, 0.31, 20, 0.3441, 0.0313, 3.0595, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 6, 0.31, 20, 0.3445, 0.0312, 3.0678, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 7, 2.51, 20, 1.9592, 0.4818, 12.0810, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 8, 30.49, 20, 18.0409, 6.8746, 72.2627, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 9, 29.91, 20, 23.4424, 3.9461, 81.5910, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 10, 36.47, 20, 23.0606, 6.6699, 82.1726, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.2', 'PT', 1, 49.08, 20, 23.0780, 12.2422, 86.9420, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.2', 'PT', 2, 2.51, 20, 1.6205, 0.6387, 9.3368, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.2', 'PT', 3, 6.39, 20, 6.6512, 0.6602, 41.1827, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.2', 'PT', 4, 0.31, 20, 0.3445, 0.0312, 3.0678, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.2', 'PT', 5, 29.91, 20, 23.4424, 3.9461, 81.5910, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.2', 'PT', 7, 4.60, 20, 4.8681, 0.4704, 32.9619, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.2', 'PT', 8, 7.21, 20, 5.7319, 1.2757, 31.8325, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.3', 'OJ', 1, 8.59, 20, 7.1625, 1.3735, 38.8043, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.3', 'OJ', 2, 61.40, 20, 19.8434, 21.6137, 90.1713, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.3', 'OJ', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.3', 'OJ', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.3', 'OJ', 5, 1.24, 20, 1.0348, 0.2146, 6.8493, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.3', 'OJ', 7, 0.65, 20, 0.7141, 0.0651, 6.1932, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.3', 'OJ', 8, 28.12, 20, 17.4169, 6.0536, 70.3705, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 3, 9.91, 13, 11.2088, 0.7096, 62.8920, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 7, 13.96, 13, 13.0747, 1.4917, 63.4851, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 8, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 9, 0.00, 13, 0.0000, NULL, NULL, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 10, 13.96, 13, 13.0747, 1.4917, 63.4851, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 11, 20.03, 13, 15.8606, 2.8152, 68.4158, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.1', 'RL', 12, 42.13, 13, 23.2002, 8.3892, 85.2704, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '2.D.4.a', 'IM', NULL, 4.67, 15, 0.1471, 4.3571, 4.9882, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 1, 2.08, 15, 1.5906, 0.3975, 10.1793, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 6, 8.58, 15, 9.5085, 0.6920, 55.8259, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 7, 20.31, 15, 14.9438, 3.3969, 64.8695, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 8, 29.56, 15, 14.2372, 8.8282, 64.5242, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 9, 12.08, 15, 10.5382, 1.6094, 53.5752, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 10, 12.08, 15, 11.8481, 1.2400, 60.0556, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.1', 'RW', 11, 15.31, 15, 12.2931, 2.3120, 58.0039, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.2', 'PT', 1, 15.28, 15, 11.9726, 2.4211, 56.7296, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.2', 'PT', 2, 23.69, 15, 11.7153, 7.1760, 55.4811, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.2', 'PT', 3, 24.16, 15, 14.5265, 5.4972, 63.5635, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.2', 'PT', 4, 8.58, 15, 9.5085, 0.6920, 55.8259, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.2', 'PT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.2', 'PT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.2', 'PT', 7, 11.59, 15, 12.3656, 0.9758, 63.5608, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.2', 'PT', 8, 13.47, 15, 11.9230, 1.7063, 58.2702, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.2', 'PT', 9, 3.23, 15, 3.2896, 0.3487, 24.1722, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.3', 'OJ', 1, 3.90, 15, 2.4667, 0.9808, 14.2706, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.3', 'OJ', 2, 23.69, 15, 13.9552, 5.5949, 61.9140, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.3', 'OJ', 3, 12.08, 15, 11.8481, 1.2400, 60.0556, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.3', 'OJ', 4, 20.66, 15, 9.8361, 6.7062, 48.5368, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.3', 'OJ', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.3', 'OJ', 6, 35.75, 15, 14.9603, 12.0985, 69.2261, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.3', 'OJ', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.3', 'OJ', 8, 3.92, 15, 3.3947, 0.5878, 21.9877, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', '3.A.4.a', 'IM', NULL, 4.36, 15, 0.3496, 3.6096, 5.0000, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 8, 76.32, 16, 16.5292, 31.4509, 95.7707, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 9, 0.19, 16, 0.1994, 0.0203, 1.7578, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 10, 16.75, 16, 15.7444, 1.7803, 69.0665, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 11, 6.74, 16, 6.3669, 0.8276, 38.4993, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '2.D.4.a', 'IM', NULL, 4.52, 16, 0.2991, 3.8818, 5.0000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 1, 17.71, 15, 14.5887, 2.4523, 64.8153, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 5, 16.80, 15, 15.7743, 1.7622, 69.4390, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 6, 28.64, 15, 13.7255, 8.6830, 62.8914, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 7, 28.74, 15, 15.7005, 7.2282, 67.6168, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 8, 8.11, 15, 7.3648, 1.0477, 42.3699, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.2', 'PT', 1, 18.30, 15, 14.5550, 2.7012, 64.3780, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.2', 'PT', 2, 6.78, 15, 7.1668, 0.6341, 45.3023, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.2', 'PT', 3, 16.61, 15, 15.7723, 1.7017, 69.6121, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.2', 'PT', 4, 40.34, 15, 21.1912, 9.2809, 81.7157, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.2', 'PT', 5, 5.82, 15, 6.2163, 0.5411, 41.2808, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.2', 'PT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.2', 'PT', 7, 11.22, 15, 11.2235, 1.1156, 58.6126, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.2', 'PT', 8, 0.93, 15, 0.9619, 0.0996, 8.1056, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.3', 'OJ', 1, 18.11, 15, 14.5669, 2.6195, 64.5151, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.3', 'OJ', 2, 6.78, 15, 7.1668, 0.6341, 45.3023, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.3', 'OJ', 3, 56.76, 15, 19.3577, 19.4713, 87.6918, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.3', 'OJ', 4, 0.19, 15, 0.2001, 0.0199, 1.7930, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.3', 'OJ', 5, 6.01, 15, 6.2412, 0.5958, 40.5912, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.3', 'OJ', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.3', 'OJ', 7, 11.22, 15, 11.2235, 1.1156, 58.6126, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.3', 'OJ', 8, 0.93, 15, 0.9619, 0.0996, 8.1056, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', '3.A.4.a', 'IM', NULL, 3.42, 16, 0.4005, 2.5651, 4.2724, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 5, 75.18, 19, 11.4991, 45.3507, 91.7034, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 6, 3.08, 19, 2.1519, 0.6966, 12.6187, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 7, 9.00, 19, 8.3942, 1.1345, 46.0046, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 10, 12.74, 19, 9.6831, 2.2885, 47.6469, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '2.D.4.a', 'IM', NULL, 4.78, 19, 0.1236, 4.5229, 5.0000, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 1, 49.11, 19, 15.5748, 20.6717, 78.1379, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 4, 1.40, 19, 1.4125, 0.1654, 10.8573, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 5, 18.98, 19, 12.5259, 4.0608, 56.4636, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 6, 10.74, 19, 6.1621, 3.0232, 31.7102, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 7, 19.77, 19, 11.2061, 5.2878, 52.0874, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.2', 'PT', 1, 56.80, 19, 14.5387, 27.4672, 82.0332, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.2', 'PT', 2, 8.04, 19, 5.5755, 1.7621, 29.8875, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.2', 'PT', 3, 11.76, 19, 10.1339, 1.6843, 50.9073, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.2', 'PT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.2', 'PT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.2', 'PT', 6, 11.67, 19, 8.4278, 2.3166, 42.4000, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.2', 'PT', 7, 11.73, 19, 10.1087, 1.6782, 50.8285, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.3', 'OJ', 1, 81.01, 18, 11.6216, 46.4263, 95.4536, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.3', 'OJ', 2, 14.55, 18, 11.3218, 2.4319, 53.7670, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.3', 'OJ', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.3', 'OJ', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.3', 'OJ', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.3', 'OJ', 6, 2.98, 18, 1.9899, 0.7157, 11.5958, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.3', 'OJ', 7, 1.46, 18, 1.4958, 0.1649, 11.7304, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', '3.A.4.a', 'IM', NULL, 2.87, 18, 0.4671, 1.8809, 3.8518, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 1, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 11, 96.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.1', 'RL', 12, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '2.D.4.a', 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 1, 37.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 8, 12.50, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.2', 'PT', 1, 56.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.2', 'PT', 2, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.2', 'PT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.2', 'PT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.2', 'PT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.2', 'PT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.3', 'OJ', 1, 32.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.3', 'OJ', 2, 16.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.3', 'OJ', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.3', 'OJ', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.3', 'OJ', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.3', 'OJ', 6, 16.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.3', 'OJ', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', '3.A.4.a', 'IM', NULL, 2.84, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 5, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 6, 7.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 7, 78.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 8, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 10, 7.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '2.D.4.a', 'IM', NULL, 4.75, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 1, 50.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 6, 21.43, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 7, 25.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.2', 'PT', 1, 46.43, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.2', 'PT', 2, 32.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.2', 'PT', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.2', 'PT', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.2', 'PT', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.2', 'PT', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.2', 'PT', 7, 7.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.3', 'OJ', 1, 44.44, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.3', 'OJ', 2, 18.52, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.3', 'OJ', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.3', 'OJ', 4, 14.81, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.3', 'OJ', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.3', 'OJ', 6, 14.81, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.3', 'OJ', 7, 7.41, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', '3.A.4.a', 'IM', NULL, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 2, 0.30, 47, 0.3083, 0.0371, 2.3534, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 4, 1.21, 47, 1.1916, 0.1641, 8.3538, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 5, 30.10, 47, 12.2748, 11.7444, 58.2198, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 6, 59.36, 47, 10.7526, 37.3236, 78.1772, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 7, 3.56, 47, 2.1124, 1.0560, 11.2997, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 8, 5.48, 47, 4.4597, 1.0127, 24.7075, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 9, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 10, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 11, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '2.D.1', 'RL', 12, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 1, 24.83, 45, 8.8056, 11.3197, 46.0858, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 2, 7.56, 45, 7.2615, 0.9962, 39.9090, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 3, 0.81, 45, 0.6151, 0.1741, 3.6807, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 4, 1.27, 45, 1.0358, 0.2412, 6.3748, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 5, 18.63, 45, 7.7554, 7.5497, 39.0988, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 6, 28.28, 45, 9.4896, 13.3165, 50.3110, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 7, 13.45, 45, 8.2864, 3.5672, 39.4814, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 8, 3.83, 45, 2.1894, 1.1844, 11.6588, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 9, 0.00, 45, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 10, 1.35, 45, 1.3502, 0.1770, 9.5512, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.1', 'RW', 11, 0.00, 45, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 1, 17.97, 45, 7.2263, 7.5399, 37.0415, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 2, 10.57, 45, 5.1743, 3.7722, 26.2640, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 3, 9.82, 45, 7.5168, 1.9294, 37.5976, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 4, 15.98, 45, 8.8662, 4.7840, 41.8513, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 5, 33.79, 45, 12.2834, 14.4396, 60.6789, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 6, 9.18, 45, 7.2937, 1.7035, 37.0824, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 7, 2.70, 45, 2.7005, 0.3483, 18.0518, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 8, 0.00, 45, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.2', 'PT', 9, 0.00, 45, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 1, 0.52, 44, 0.5310, 0.0657, 3.9832, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 2, 8.77, 44, 7.6644, 1.3729, 39.8898, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 3, 31.86, 44, 10.2203, 15.3173, 54.7125, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 4, 32.60, 44, 6.8965, 20.4389, 47.6715, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 5, 15.06, 44, 6.4261, 6.0521, 32.8119, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 6, 9.75, 44, 7.6409, 1.8423, 38.3602, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 8, 1.43, 44, 1.4251, 0.1902, 10.0000, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 6, 76.19, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 7, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '2.D.4.a', 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 1, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 2, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 4, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 5, 47.62, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 7, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '3.A.4.a', 'IM', NULL, 2.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 5, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 6, 50.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 7, 36.36, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 8, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '2.D.4.a', 'IM', NULL, 4.95, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 1, 45.45, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 5, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 2, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '3.A.4.a', 'IM', NULL, 3.05, 22, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 2, 4.24, 40, 4.0849, 0.5752, 25.3077, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 3, 0.44, 40, 0.4572, 0.0537, 3.5163, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 4, 0.91, 40, 0.8068, 0.1505, 5.3078, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 5, 30.90, 40, 12.5302, 12.0042, 59.4385, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 6, 45.93, 40, 11.6596, 24.7350, 68.7077, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 7, 10.47, 40, 6.7732, 2.6421, 33.5240, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 8, 6.80, 40, 6.6242, 0.8736, 37.6649, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 10, 0.31, 40, 0.3186, 0.0377, 2.4618, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 11, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '2.D.1', 'RL', 12, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 1, 24.19, 41, 12.5065, 7.4437, 55.8745, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 2, 4.04, 41, 3.6941, 0.6105, 22.4068, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 3, 0.34, 41, 0.2626, 0.0738, 1.5952, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 4, 13.01, 41, 7.3148, 3.8940, 35.5768, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 5, 26.38, 41, 9.4784, 11.7875, 49.0018, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 6, 2.92, 41, 1.4144, 1.0874, 7.6176, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 7, 13.92, 41, 7.5637, 4.3224, 36.6759, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 8, 15.18, 41, 8.9031, 4.2392, 41.9937, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 10, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.1', 'RW', 11, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 1, 17.33, 41, 7.8093, 6.5147, 38.6818, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 2, 20.10, 41, 9.3507, 7.1948, 44.9333, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 3, 31.22, 41, 9.6830, 15.4318, 53.0357, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 4, 8.04, 41, 6.1237, 1.6147, 31.7960, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 5, 16.20, 41, 8.0731, 5.4937, 39.1382, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 6, 0.31, 41, 0.3263, 0.0383, 2.5235, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 7, 6.79, 41, 6.1211, 1.0207, 33.9698, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 8, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.2', 'PT', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 2, 8.65, 41, 6.0945, 1.9523, 31.0398, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 3, 33.47, 41, 9.9527, 16.9360, 55.3897, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 4, 25.21, 41, 13.1490, 7.6050, 57.9804, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 5, 19.09, 41, 8.6241, 7.0950, 42.1742, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 6, 13.58, 41, 8.3785, 3.5786, 39.9457, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 8, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 2, 9.85, 40, 6.7359, 2.3040, 33.6312, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 3, 12.85, 40, 8.1114, 3.2968, 38.9537, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 4, 7.82, 40, 5.6677, 1.6979, 29.3901, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 5, 62.90, 40, 10.5647, 40.4271, 80.9042, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 6, 2.77, 40, 2.0546, 0.6033, 11.7680, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 10, 3.81, 40, 3.1147, 0.7032, 18.1072, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 11, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '2.D.1', 'RL', 12, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 1, 6.72, 39, 5.1172, 1.3607, 27.3319, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 2, 4.94, 39, 4.7863, 0.6576, 29.0151, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 4, 11.02, 39, 6.3303, 3.2456, 31.3931, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 5, 20.49, 39, 8.7207, 8.0225, 43.2355, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 6, 38.48, 39, 9.2026, 22.1649, 57.8790, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 7, 18.34, 39, 8.0805, 7.0046, 40.1006, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.1', 'RW', 11, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 1, 11.08, 40, 5.9809, 3.5242, 29.8449, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 2, 21.70, 40, 8.1688, 9.4834, 42.2901, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 3, 15.18, 40, 7.4114, 5.2889, 36.4403, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 4, 8.71, 40, 7.7303, 1.3158, 40.5462, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 5, 22.93, 40, 9.2983, 9.3063, 46.3043, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 6, 20.41, 40, 8.4434, 8.2243, 42.3228, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.2', 'PT', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 2, 22.86, 39, 7.6975, 10.9138, 41.7645, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 3, 28.05, 39, 8.9502, 13.7077, 48.8946, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 4, 8.72, 39, 4.7809, 2.7509, 24.3724, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 5, 14.34, 39, 6.5700, 5.3621, 33.0784, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 6, 20.85, 39, 8.8191, 8.1992, 43.7308, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 7, 5.18, 39, 4.9985, 0.6924, 29.9967, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 3, 19.34, 33, 8.2735, 7.5287, 41.3938, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 5, 47.13, 33, 6.6071, 34.1810, 60.4679, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 6, 16.83, 33, 7.4422, 6.4133, 37.4094, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 10, 16.70, 33, 8.9601, 5.1228, 42.6770, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 1, 12.62, 34, 6.9103, 3.8818, 34.0729, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 4, 5.81, 34, 3.2971, 1.7768, 17.3657, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 5, 4.71, 34, 3.4017, 1.0438, 18.7733, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 6, 57.22, 34, 11.7763, 33.4515, 78.0698, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 7, 15.54, 34, 11.6619, 2.9285, 52.8690, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 9, 2.41, 34, 2.4003, 0.3094, 16.4443, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 10, 1.69, 34, 1.7397, 0.2044, 12.6300, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.1', 'RW', 11, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 1, 29.81, 34, 9.3224, 14.6399, 51.2486, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 2, 11.20, 34, 5.2488, 4.1318, 26.9578, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 3, 13.12, 34, 7.3963, 3.8762, 36.1182, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 4, 19.29, 34, 7.4178, 8.3125, 38.6528, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 5, 15.29, 34, 7.3588, 5.3734, 36.4432, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 6, 10.51, 34, 6.3015, 2.9146, 31.4608, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 8, 0.79, 34, 0.8214, 0.0961, 6.2547, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.2', 'PT', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 1, 11.03, 34, 8.0803, 2.2703, 39.8301, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 2, 15.48, 34, 7.5578, 5.3510, 37.2331, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 3, 15.00, 34, 7.1889, 5.3040, 35.7204, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 4, 21.27, 34, 7.7365, 9.5435, 40.8807, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 5, 11.96, 34, 6.8347, 3.5027, 33.7238, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 6, 22.19, 34, 8.3651, 9.6196, 43.3175, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 7, 2.28, 34, 2.3165, 0.2791, 16.2347, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 8, 0.79, 34, 0.8214, 0.0961, 6.2547, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 3, 4.24, 46, 3.4796, 0.7794, 19.9333, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 4, 1.81, 46, 1.4390, 0.3602, 8.6028, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 5, 62.63, 46, 11.2804, 38.8328, 81.5649, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 6, 21.50, 46, 8.2022, 9.3307, 42.1593, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 7, 5.76, 46, 4.4906, 1.1393, 24.4477, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 8, 0.00, 46, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 9, 0.00, 46, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 10, 4.07, 46, 4.0822, 0.5133, 25.8499, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 11, 0.00, 46, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '2.D.1', 'RL', 12, 0.00, 46, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 1, 14.71, 47, 9.7850, 3.4619, 45.3239, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 4, 0.90, 47, 0.9129, 0.1166, 6.6342, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 5, 27.30, 47, 10.0050, 11.9803, 50.8801, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 6, 34.93, 47, 9.1997, 19.2074, 54.8044, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 7, 22.16, 47, 5.8792, 12.5367, 36.1155, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 8, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 9, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 10, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.1', 'RW', 11, 0.00, 47, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 1, 17.47, 45, 6.1941, 8.1752, 33.4715, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 2, 17.94, 45, 6.1019, 8.6611, 33.5132, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 3, 9.72, 45, 5.3795, 3.0329, 27.0273, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 4, 20.25, 45, 5.6333, 11.1682, 33.9013, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 5, 18.51, 45, 7.1018, 8.0825, 36.9743, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 6, 13.42, 45, 6.3744, 4.8824, 31.8949, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 7, 0.59, 45, 0.6017, 0.0744, 4.4935, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 8, 2.10, 45, 2.0935, 0.2762, 14.2889, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.2', 'PT', 9, 0.00, 45, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 2, 21.40, 46, 8.9479, 8.5282, 44.2851, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 3, 23.94, 46, 9.2025, 10.2114, 46.5534, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 4, 26.70, 46, 6.5821, 15.6127, 41.7621, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 5, 9.31, 46, 5.2277, 2.8638, 26.3219, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 6, 10.47, 46, 5.8991, 3.1891, 29.3477, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 7, 8.18, 46, 5.2530, 2.1339, 26.7058, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 8, 0.00, 46, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '3.A.3', 'OJ', 9, 0.00, 46, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 3, 16.52, 43, 7.6199, 6.0965, 37.6387, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 5, 72.85, 43, 11.4205, 45.5532, 89.5851, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 6, 10.63, 43, 5.7499, 3.3879, 28.7480, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 8, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 9, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 10, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 11, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.1', 'RL', 12, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '2.D.4.a', 'IM', NULL, 4.62, 43, 0.2660, 4.0826, 5.0000, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 1, 25.44, 42, 11.0563, 9.5158, 52.5464, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 2, 0.41, 42, 0.4206, 0.0510, 3.1991, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 3, 9.10, 42, 5.6648, 2.4489, 28.5277, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 4, 3.00, 42, 3.0006, 0.3832, 19.8931, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 5, 16.26, 42, 7.3156, 6.1561, 36.4941, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 6, 37.86, 42, 10.4487, 19.9017, 59.9034, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 7, 7.93, 42, 5.6426, 1.7778, 29.0854, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 8, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 10, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.1', 'RW', 11, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 1, 5.71, 43, 4.1290, 1.2731, 22.1558, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 2, 19.15, 43, 11.0786, 5.2944, 50.0936, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 3, 28.52, 43, 7.6086, 15.8163, 45.8698, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 4, 18.87, 43, 7.9608, 7.5339, 39.9156, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 5, 11.34, 43, 6.7417, 3.1983, 33.1092, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 6, 10.54, 43, 6.2430, 3.0030, 30.9505, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 7, 5.86, 43, 3.3531, 1.7958, 17.5074, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 8, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.2', 'PT', 9, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 1, 0.47, 43, 0.4767, 0.0602, 3.5630, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 2, 31.90, 43, 10.6253, 14.8619, 55.6918, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 3, 29.05, 43, 8.9914, 14.5116, 49.6843, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 4, 15.89, 43, 7.5000, 5.7398, 36.9604, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 5, 5.67, 43, 5.3389, 0.7951, 31.0658, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 6, 13.32, 43, 7.3618, 4.0736, 35.7512, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 7, 3.70, 43, 2.8192, 0.7709, 15.9486, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 8, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.3', 'OJ', 9, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '3.A.4.a', 'IM', NULL, 3.40, 43, 0.3598, 2.6786, 4.1308, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 5, 65.22, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '2.D.4.a', 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 3, 39.13, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '3.A.4.a', 'IM', NULL, 3.43, 23, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 1, 9.69, 17, 8.3089, 1.4125, 44.5417, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 2, 7.54, 17, 3.7340, 2.5548, 20.2443, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 3, 26.85, 17, 13.4667, 7.9030, 61.0949, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 4, 14.64, 17, 8.7845, 3.7235, 43.2178, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 5, 34.57, 17, 14.4745, 11.9749, 67.2272, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 6, 6.71, 17, 6.5530, 0.7748, 39.8312, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '2.D.4.a', 'IM', NULL, 4.21, 17, 0.2358, 3.7103, 4.7101, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 1, 24.53, 16, 11.6745, 7.8163, 55.4871, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 2, 10.71, 16, 8.5757, 1.7420, 44.7884, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 5, 10.41, 16, 9.8017, 1.2212, 52.1926, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 6, 33.62, 16, 15.1121, 10.6805, 68.2000, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 7, 20.73, 16, 9.9663, 6.6995, 48.7868, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 2, 44.77, 17, 12.2318, 22.1194, 69.8184, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 3, 26.65, 17, 13.2834, 7.9203, 60.5408, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 4, 21.67, 17, 9.0816, 8.1736, 46.2383, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 6, 6.91, 17, 6.8077, 0.7820, 41.1606, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 1, 9.97, 17, 9.3981, 1.1889, 50.4757, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 2, 34.97, 17, 11.3339, 15.7541, 60.7381, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 3, 20.51, 17, 12.4223, 4.8800, 56.4767, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 4, 11.24, 17, 8.4795, 2.0462, 43.4229, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 5, 9.69, 17, 8.3089, 1.4125, 44.5417, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 6, 13.62, 17, 9.2623, 2.8851, 45.5556, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '3.A.4.a', 'IM', NULL, 3.15, 17, 0.3475, 2.4161, 3.8893, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 2, 35.73, 31, 8.9578, 20.0423, 55.2216, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 3, 41.97, 31, 9.3141, 24.8836, 61.2344, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 4, 14.63, 31, 7.2907, 4.9443, 36.0828, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 5, 3.83, 31, 3.7766, 0.4880, 24.4332, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 6, 3.84, 31, 3.7886, 0.4870, 24.5287, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '2.D.4.a', 'IM', NULL, 3.74, 30, 0.2365, 3.2591, 4.2267, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 1, 38.71, 30, 9.9755, 21.0880, 59.8757, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 2, 7.97, 30, 5.2722, 1.9527, 27.3614, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 3, 15.17, 30, 6.2809, 6.1861, 32.6731, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 4, 6.25, 30, 3.5390, 1.9002, 18.6529, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 5, 12.88, 30, 7.1868, 3.8373, 35.3955, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 6, 8.09, 30, 5.5473, 1.8791, 28.8147, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 7, 10.93, 30, 6.9311, 2.7796, 34.4849, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.1', 'RW', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 1, 8.61, 30, 5.7695, 2.0569, 29.6827, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 2, 31.16, 30, 10.3300, 14.4595, 54.7914, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 3, 26.84, 30, 9.2153, 12.3180, 48.9263, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 4, 14.74, 30, 6.9893, 5.2536, 35.0315, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 5, 10.68, 30, 6.2225, 3.0556, 31.2216, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 6, 7.97, 30, 6.0822, 1.5642, 32.0708, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 2, 44.52, 31, 11.5312, 23.6218, 67.5543, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 3, 11.48, 31, 5.5797, 4.0549, 28.4699, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 4, 20.11, 31, 7.9238, 8.4189, 40.8014, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 5, 12.39, 31, 6.2026, 4.2158, 31.2375, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 6, 11.50, 31, 6.6904, 3.2833, 33.2229, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '3.A.4.a', 'IM', NULL, 2.31, 30, 0.2902, 1.7119, 2.8991, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 2, 19.77, 26, 13.5990, 4.0434, 59.0261, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 3, 5.02, 26, 3.5052, 1.1511, 19.3664, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 4, 40.12, 26, 25.4120, 7.0496, 85.5455, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 5, 3.18, 26, 3.4408, 0.3281, 24.6973, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 6, 29.78, 26, 21.3863, 4.9080, 77.7043, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 8, 2.13, 26, 2.2716, 0.2296, 17.0455, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '2.D.4.a', 'IM', NULL, 3.33, 26, 0.7363, 1.8098, 4.8426, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 1, 41.41, 26, 16.2078, 15.1514, 73.6693, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 2, 0.48, 26, 0.5379, 0.0466, 4.7032, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 3, 3.18, 26, 3.4408, 0.3281, 24.6973, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 5, 30.22, 26, 6.8644, 18.1382, 45.8526, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 6, 23.31, 26, 12.3626, 6.8185, 55.8096, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 8, 1.39, 26, 1.5117, 0.1460, 12.0011, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 1, 1.39, 26, 1.5117, 0.1460, 12.0011, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 2, 56.27, 26, 22.9811, 15.8235, 89.8024, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 3, 22.34, 26, 11.6676, 6.7197, 53.4735, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 4, 15.87, 26, 10.7922, 3.4454, 49.9212, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 5, 3.44, 26, 3.1385, 0.5051, 19.9721, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 6, 0.69, 26, 0.7537, 0.0725, 6.2616, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 2, 29.53, 26, 12.0724, 11.2596, 58.0556, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 3, 18.20, 26, 11.1509, 4.5422, 50.9938, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 4, 33.01, 26, 6.5838, 21.0678, 47.6392, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 5, 17.44, 26, 8.2136, 6.1281, 40.6170, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 6, 1.81, 26, 1.6053, 0.2866, 10.5853, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '3.A.4.a', 'IM', NULL, 2.08, 26, 0.1925, 1.6829, 2.4759, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 2, 4.98, 29, 4.7775, 0.6563, 29.3247, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 3, 31.22, 29, 10.6780, 14.0855, 55.6970, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 4, 23.24, 29, 9.2358, 9.4902, 46.6487, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 5, 40.56, 29, 11.8075, 20.0137, 65.0449, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 1, 17.76, 28, 7.6101, 6.9036, 38.6134, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 5, 39.57, 28, 11.8973, 19.0910, 64.5103, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 6, 37.43, 28, 11.5187, 17.9019, 62.1360, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 7, 5.24, 28, 4.8451, 0.7394, 29.0652, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 1, 13.09, 28, 6.6020, 4.3778, 33.1300, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 2, 9.05, 28, 5.8009, 2.2876, 29.7043, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 3, 15.78, 28, 7.3460, 5.6834, 36.8055, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 4, 25.93, 28, 7.0850, 14.1052, 42.7329, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 5, 23.49, 28, 8.1513, 10.8019, 43.7792, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 6, 9.17, 28, 5.8907, 2.3125, 30.1120, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 7, 3.49, 28, 3.4893, 0.4300, 23.2488, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 1, 5.24, 28, 4.8451, 0.7394, 29.0652, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 2, 7.21, 28, 5.5524, 1.3932, 29.9086, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 3, 22.85, 28, 8.7172, 9.6935, 44.9597, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 4, 22.50, 28, 6.6030, 11.7800, 38.7060, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 5, 27.86, 28, 7.8735, 14.7407, 46.3180, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 6, 14.35, 28, 6.2518, 5.5697, 32.2372, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 2, 41.25, 25, 10.5569, 22.2223, 63.3067, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 3, 14.63, 25, 8.0432, 4.3421, 39.2989, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 4, 7.37, 25, 6.1826, 1.2107, 34.0353, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 5, 26.35, 25, 12.0080, 9.0708, 56.1970, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 6, 4.86, 25, 4.7870, 0.5990, 30.2089, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 11, 5.54, 25, 5.7101, 0.6143, 35.7826, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '2.D.4.a', 'IM', NULL, 2.98, 25, 0.3218, 2.3142, 3.6424, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 1, 20.24, 25, 11.6336, 5.4219, 52.8954, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 3, 7.30, 25, 5.5852, 1.4139, 30.1931, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 4, 11.88, 25, 6.1219, 3.8790, 31.0693, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 5, 31.10, 25, 14.5964, 9.9634, 64.8046, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 6, 17.45, 25, 12.1686, 3.5680, 54.7200, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 7, 10.40, 25, 6.8450, 2.4866, 34.5805, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 8, 1.62, 25, 1.6707, 0.1887, 12.5363, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 1, 19.05, 25, 7.2933, 8.1442, 38.4460, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 3, 41.18, 25, 10.6959, 21.9602, 63.5244, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 4, 24.68, 25, 9.1307, 10.6279, 47.4540, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 5, 13.47, 25, 7.7065, 3.8250, 37.8622, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 6, 1.62, 25, 1.5957, 0.2080, 11.5084, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 1, 4.09, 25, 3.9192, 0.5380, 25.1248, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 2, 7.37, 25, 7.4459, 0.8294, 43.0548, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 3, 42.30, 25, 16.4962, 15.3755, 74.7335, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 4, 28.81, 25, 14.0908, 8.9264, 62.5581, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 5, 11.85, 25, 7.5378, 2.9428, 37.3463, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 6, 5.59, 25, 3.4349, 1.5210, 18.4925, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '3.A.4.a', 'IM', NULL, 2.84, 25, 0.3445, 2.1259, 3.5481, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 2, 59.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '2.D.4.a', 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 6, 40.91, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 1, 31.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 2, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 3, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 4, 31.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', '3.A.4.a', 'IM', NULL, 2.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 3, 34.77, 35, 12.3954, 14.9355, 61.8121, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 4, 38.24, 35, 14.4181, 15.1885, 68.1655, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 5, 15.90, 35, 8.5969, 4.8682, 41.1165, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 6, 11.09, 35, 7.9328, 2.3721, 39.0201, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 11, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.1', 'RL', 12, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '2.D.4.a', 'IM', NULL, 4.17, 35, 0.1692, 3.8294, 4.5170, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 1, 22.64, 35, 7.3043, 11.1388, 40.5804, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 2, 8.61, 35, 5.6612, 2.1372, 28.9028, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 3, 1.88, 35, 1.4032, 0.4091, 8.2399, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 4, 16.05, 35, 10.0193, 4.0488, 46.4227, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 5, 9.36, 35, 5.5365, 2.6691, 28.0044, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 6, 34.50, 35, 11.8294, 15.3825, 60.4144, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 7, 6.96, 35, 4.9887, 1.5365, 26.3669, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.1', 'RW', 11, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 1, 14.71, 35, 8.1934, 4.3721, 39.4038, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 2, 40.28, 35, 7.6955, 26.0385, 56.3727, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 3, 34.20, 35, 9.9539, 17.4630, 56.0846, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 4, 5.90, 35, 5.7872, 0.7486, 34.2716, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 5, 3.37, 35, 3.3538, 0.4295, 22.0293, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 6, 0.71, 35, 0.7395, 0.0846, 5.6885, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 7, 0.83, 35, 0.8341, 0.1055, 6.1789, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.2', 'PT', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 1, 4.00, 35, 3.1529, 0.7817, 18.0928, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 2, 40.07, 35, 12.3139, 19.0798, 65.4623, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 3, 37.23, 35, 10.4260, 19.3260, 59.4922, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 4, 10.25, 35, 5.2134, 3.4867, 26.5412, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 5, 5.07, 35, 4.8553, 0.6832, 29.3213, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 6, 3.37, 35, 3.3538, 0.4295, 22.0293, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '3.A.4.a', 'IM', NULL, 3.02, 35, 0.3061, 2.3977, 3.6418, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 3, 25.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 5, 25.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '2.D.4.a', 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 1, 37.50, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 6, 29.17, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 4, 12.50, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 7, 37.50, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '3.A.4.a', 'IM', NULL, 3.50, 24, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 8, 43.48, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 9, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '2.D.4.a', 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 6, 52.17, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 7, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 1, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 3, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 2, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.3', 'OJ', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '3.A.4.a', 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 2, 22.13, 18, 13.0228, 5.4548, 58.3290, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 3, 11.96, 18, 12.3500, 1.1315, 61.7319, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 5, 9.17, 18, 8.7889, 1.0762, 48.3426, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 6, 0.44, 18, 0.4128, 0.0593, 3.1464, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 7, 11.92, 18, 12.3470, 1.1193, 61.8011, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 8, 0.40, 18, 0.4087, 0.0443, 3.4258, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 11, 43.99, 18, 15.0032, 17.8544, 73.9465, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '2.D.4.a', 'IM', NULL, 4.98, 18, 0.0161, 4.9442, 5.0000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 1, 33.42, 18, 17.5964, 8.6442, 72.6946, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 5, 9.45, 18, 7.0915, 1.7816, 37.4916, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 6, 39.87, 18, 15.4474, 14.5506, 72.0830, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 7, 17.27, 18, 11.1852, 3.8461, 52.1268, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 1, 9.25, 17, 8.9001, 1.0671, 49.0919, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 2, 10.63, 17, 7.2313, 2.3121, 37.3940, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 3, 0.04, 17, 0.0438, 0.0047, 0.3792, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 4, 41.01, 17, 16.1855, 14.4063, 74.1680, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 5, 9.67, 17, 8.8584, 1.2324, 47.8837, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 6, 12.01, 17, 12.4419, 1.1113, 62.3576, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 7, 17.39, 17, 10.1183, 4.5162, 48.3726, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 2, 10.55, 18, 7.1757, 2.3164, 36.9745, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 3, 8.38, 18, 7.1632, 1.2601, 39.5769, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 4, 37.96, 18, 16.0787, 12.6567, 72.0958, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 5, 12.36, 18, 10.8742, 1.6668, 53.9758, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 6, 21.82, 18, 15.2279, 4.0735, 64.7294, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 7, 8.93, 18, 8.6178, 1.0379, 47.8356, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '3.A.4.a', 'IM', NULL, 4.50, 18, 0.1888, 4.1043, 4.9010, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 2, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 3, 35.48, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 4, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 5, 48.39, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 6, 16.13, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.1', 'RL', 12, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '2.D.4.a', 'IM', NULL, 4.58, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 1, 9.68, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 2, 3.23, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 3, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 4, 9.68, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 6, 38.71, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 7, 12.90, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 10, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.1', 'RW', 11, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 1, 6.45, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 2, 22.58, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 3, 6.45, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 4, 16.13, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 5, 25.81, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 6, 19.35, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 7, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 8, 3.23, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.2', 'PT', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 1, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 2, 9.68, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 3, 9.68, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 4, 19.35, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 5, 22.58, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 6, 25.81, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 7, 12.90, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 8, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.3', 'OJ', 9, 0.00, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '3.A.4.a', 'IM', NULL, 3.55, 31, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 2, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 7, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '2.D.4.a', 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 2, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 3, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 5, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 6, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 7, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 8, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 9, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 10, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 1, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 3, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 4, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 7, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 3, 25.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 6, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 7, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', '3.A.4.a', 'IM', NULL, 2.75, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 2, 26.65, 20, 14.8312, 6.9114, 64.0046, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 3, 12.18, 20, 10.1006, 1.8869, 50.0194, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 4, 11.77, 20, 8.3649, 2.4133, 41.8600, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 5, 10.92, 20, 8.7887, 1.8172, 44.8186, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 6, 15.27, 20, 10.5328, 3.1755, 49.7577, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 8, 23.20, 20, 16.7875, 4.0353, 68.4593, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '2.D.4.a', 'IM', NULL, 2.58, 20, 0.3023, 1.9481, 3.2134, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 1, 14.75, 20, 10.5044, 2.9253, 49.8514, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 2, 12.59, 20, 11.7118, 1.5301, 57.1893, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 5, 16.03, 20, 8.5628, 4.7997, 41.9572, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 6, 2.50, 20, 2.2372, 0.3756, 14.8845, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 7, 21.81, 20, 8.8599, 8.5933, 45.2793, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 8, 20.71, 20, 8.9428, 7.7105, 44.9514, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.1', 'RW', 11, 11.60, 20, 10.0836, 1.6482, 50.6812, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.2', 'PT', 1, 3.15, 20, 3.4032, 0.3151, 25.1192, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.2', 'PT', 2, 63.90, 20, 15.4631, 30.3232, 87.8054, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.2', 'PT', 3, 2.44, 20, 2.2045, 0.3578, 14.8125, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.2', 'PT', 4, 9.11, 20, 8.5332, 1.1459, 46.4258, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.2', 'PT', 5, 11.94, 20, 8.3367, 2.5169, 41.6125, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.2', 'PT', 6, 0.17, 20, 0.1897, 0.0171, 1.7097, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.2', 'PT', 7, 9.28, 20, 8.5439, 1.2085, 46.1102, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.3', 'OJ', 1, 26.35, 20, 14.6370, 6.8751, 63.4325, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.3', 'OJ', 2, 15.00, 20, 10.7060, 2.9515, 50.5742, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.3', 'OJ', 3, 23.85, 20, 16.6929, 4.3742, 68.1967, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.3', 'OJ', 4, 2.61, 20, 2.2500, 0.4184, 14.5965, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.3', 'OJ', 5, 30.34, 20, 15.3165, 8.7199, 66.4981, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.3', 'OJ', 6, 1.86, 20, 2.0027, 0.1888, 15.8906, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', '3.A.4.a', 'IM', NULL, 1.75, 20, 0.3877, 1.0000, 2.5639, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 2, 8.28, 19, 7.9245, 0.9989, 44.6969, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 6, 37.39, 19, 12.9615, 15.7234, 65.6470, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 8, 54.33, 19, 13.1076, 28.1676, 78.3052, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '2.D.4.a', 'IM', NULL, 4.48, 19, 0.2607, 3.9357, 5.0000, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 1, 16.56, 19, 10.1308, 4.0824, 48.0809, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 6, 40.24, 19, 13.9908, 16.5498, 69.5676, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 7, 43.20, 19, 12.6149, 20.5229, 69.1318, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 1, 30.00, 19, 13.1414, 10.3193, 61.4757, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 2, 51.41, 19, 13.0088, 26.1607, 75.9612, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 3, 10.31, 19, 7.6349, 1.9880, 39.4465, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 4, 8.28, 19, 7.9245, 0.9989, 44.6969, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 1, 44.59, 19, 13.0076, 21.0290, 70.8669, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 2, 15.87, 19, 9.3318, 4.1616, 45.0285, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 3, 39.54, 19, 15.9602, 13.8558, 72.6703, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '3.A.4.a', 'IM', NULL, 3.46, 19, 0.2999, 2.8263, 4.0865, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 8, 100.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 1, 60.87, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 7, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 1, 52.17, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 2, 34.78, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 6, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2014-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 2, 13.17, 31, 9.5027, 2.7033, 45.2914, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 3, 15.36, 31, 8.5432, 4.5243, 40.9843, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 4, 10.63, 31, 8.8233, 1.7542, 44.2161, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 5, 24.96, 31, 8.9369, 11.1495, 46.8438, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 6, 7.80, 31, 6.2132, 1.4290, 33.0592, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 7, 16.12, 31, 8.6383, 4.9520, 41.4682, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 8, 7.67, 31, 6.0042, 1.4472, 31.9458, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '2.D.1', 'RL', 12, 4.31, 31, 3.8379, 0.6667, 23.1687, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 1, 3.00, 32, 2.4627, 0.5464, 14.8101, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 3, 6.99, 32, 6.6415, 0.9252, 37.6555, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 5, 15.34, 32, 6.9803, 5.7100, 35.1619, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 6, 32.36, 32, 6.4968, 20.7035, 46.7028, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 7, 27.57, 32, 8.8664, 13.3360, 48.4911, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 8, 2.44, 32, 1.5256, 0.6748, 8.4573, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 9, 6.16, 32, 6.0824, 0.7629, 35.9411, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 10, 0.79, 32, 0.9209, 0.0720, 8.0610, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.1', 'RW', 11, 5.36, 32, 4.1361, 1.0602, 23.0095, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.2', 'PT', 1, 6.98, 32, 5.9460, 1.1442, 32.7022, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.2', 'PT', 2, 15.31, 32, 7.2183, 5.4890, 36.0063, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.2', 'PT', 3, 15.17, 32, 7.0424, 5.5327, 35.3151, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.2', 'PT', 4, 20.52, 32, 9.0199, 7.7113, 44.3693, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.2', 'PT', 5, 10.09, 32, 8.2122, 1.7415, 41.5527, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.2', 'PT', 6, 13.94, 32, 8.4724, 3.6927, 40.6145, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.2', 'PT', 7, 13.73, 32, 7.1894, 4.4091, 35.4338, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.2', 'PT', 8, 0.79, 32, 0.9209, 0.0720, 8.0610, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.2', 'PT', 9, 3.48, 32, 3.5408, 0.4192, 23.6211, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.3', 'OJ', 1, 0.79, 32, 0.8055, 0.0972, 6.0955, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.3', 'OJ', 2, 6.26, 32, 6.1713, 0.7757, 36.3217, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.3', 'OJ', 3, 7.55, 32, 4.7624, 1.9934, 24.7182, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.3', 'OJ', 4, 28.77, 32, 8.3607, 14.9468, 48.1370, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.3', 'OJ', 5, 11.82, 32, 7.1820, 3.1838, 35.3373, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.3', 'OJ', 6, 26.81, 32, 13.4295, 8.3165, 59.6660, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.3', 'OJ', 7, 13.73, 32, 7.1894, 4.4091, 35.4338, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.3', 'OJ', 8, 4.27, 32, 3.8048, 0.6643, 22.9392, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 3, 32.75, 21, 15.0882, 10.4448, 67.0279, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 4, 8.83, 21, 8.6236, 1.0244, 47.5127, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 6, 12.19, 21, 8.2645, 2.7000, 40.9978, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 7, 15.93, 21, 10.5842, 3.5163, 49.6282, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 8, 28.79, 21, 12.7851, 9.9195, 59.7563, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 9, 1.51, 21, 1.5510, 0.1743, 11.8846, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '2.D.4.a', 'IM', NULL, 4.91, 21, 0.0862, 4.7319, 5.0000, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 1, 9.24, 21, 6.0534, 2.2061, 31.4571, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 3, 8.83, 21, 7.5620, 1.3446, 40.7384, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 5, 1.51, 21, 1.5220, 0.1815, 11.4651, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 6, 34.14, 21, 11.4105, 15.2445, 59.9065, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 7, 38.50, 21, 13.9816, 15.4476, 68.2117, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 8, 7.78, 21, 4.9831, 1.9441, 26.4266, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 1, 3.46, 21, 2.6274, 0.6898, 15.6053, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 2, 20.67, 21, 9.8097, 6.9624, 47.5777, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 3, 26.27, 21, 11.8610, 9.0376, 56.1066, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 4, 21.49, 21, 11.3798, 6.2797, 52.7791, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 5, 8.83, 21, 8.3859, 1.0888, 45.9790, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 6, 19.28, 21, 10.8968, 5.2535, 50.7159, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 2, 11.52, 21, 8.6409, 2.1730, 43.2824, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 3, 20.80, 21, 9.8339, 7.0286, 47.7063, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 4, 37.63, 21, 12.2820, 16.8384, 64.2491, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 5, 12.29, 21, 8.8162, 2.4788, 43.5589, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 6, 17.77, 21, 10.9497, 4.3308, 50.7778, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '3.A.4.a', 'IM', NULL, 4.60, 21, 0.1723, 4.2438, 4.9628, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 1, 0.62, 44, 0.4731, 0.1335, 2.8466, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 2, 62.61, 44, 10.2040, 41.0144, 80.1360, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 3, 20.90, 44, 10.6760, 6.7052, 49.2860, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 4, 7.02, 44, 5.3994, 1.4026, 28.5929, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 5, 8.84, 44, 6.5723, 1.8386, 33.4336, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 8, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 10, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 11, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '2.D.1', 'RL', 12, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 1, 31.24, 44, 7.8277, 17.8894, 48.6492, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 2, 3.42, 44, 1.5852, 1.3306, 8.5277, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 3, 2.01, 44, 1.9746, 0.2713, 13.4078, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 4, 13.27, 44, 6.9079, 4.3624, 33.9207, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 5, 20.42, 44, 7.2578, 9.4397, 38.7087, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 6, 23.50, 44, 7.9377, 11.1942, 42.8013, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 7, 6.14, 44, 5.7722, 0.8602, 33.0259, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 8, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 10, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.1', 'RW', 11, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.2', 'PT', 1, 29.56, 42, 13.1567, 10.4852, 60.0544, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.2', 'PT', 2, 51.45, 42, 14.5898, 24.5699, 77.5123, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.2', 'PT', 3, 5.17, 42, 3.8356, 1.1091, 20.9323, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.2', 'PT', 4, 0.53, 42, 0.3958, 0.1152, 2.3764, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.2', 'PT', 5, 9.91, 42, 6.8968, 2.2582, 34.3637, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.2', 'PT', 6, 1.21, 42, 0.8601, 0.2860, 4.9760, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.2', 'PT', 7, 2.18, 42, 2.1944, 0.2781, 15.1161, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.2', 'PT', 8, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.2', 'PT', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.3', 'OJ', 1, 27.74, 44, 10.3246, 11.9647, 52.0358, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.3', 'OJ', 2, 47.65, 44, 11.9431, 25.7412, 70.5085, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.3', 'OJ', 3, 11.61, 44, 5.0373, 4.6571, 26.1174, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.3', 'OJ', 4, 0.89, 44, 0.5233, 0.2690, 2.8865, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.3', 'OJ', 5, 5.45, 44, 3.8270, 1.2703, 20.4976, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.3', 'OJ', 6, 6.65, 44, 5.7595, 1.0866, 31.6255, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.3', 'OJ', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 1, 17.53, 16, 16.0754, 1.9489, 69.4547, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 2, 47.76, 16, 12.5942, 23.7650, 72.8343, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 3, 6.24, 16, 4.5042, 1.2709, 25.5696, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 4, 5.99, 16, 5.0287, 0.9417, 29.9398, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 5, 22.48, 16, 11.4526, 6.6699, 54.0632, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '2.D.4.a', 'IM', NULL, 3.78, 16, 0.3007, 3.1401, 4.4220, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 1, 4.95, 16, 4.8456, 0.5763, 31.8700, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 2, 21.03, 16, 15.6693, 3.4430, 66.5501, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 3, 24.07, 16, 11.1891, 7.9149, 53.8929, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 4, 1.04, 16, 1.1331, 0.1013, 9.8683, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 5, 25.38, 16, 12.6702, 7.5569, 58.6029, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 6, 23.52, 16, 16.3128, 4.2629, 67.9995, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.2', 'PT', 1, 9.19, 16, 4.0220, 3.4995, 22.0400, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.2', 'PT', 2, 62.09, 16, 18.3484, 23.7190, 89.6116, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.2', 'PT', 3, 5.19, 16, 4.3568, 0.8237, 26.5354, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.2', 'PT', 4, 17.53, 16, 16.0754, 1.9489, 69.4547, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.2', 'PT', 5, 5.99, 16, 5.0483, 0.9348, 30.0961, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.2', 'PT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.3', 'OJ', 1, 21.91, 16, 15.2867, 4.0127, 65.3268, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.3', 'OJ', 2, 9.90, 16, 7.2142, 1.9219, 38.1192, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.3', 'OJ', 3, 36.11, 16, 24.6244, 5.4896, 84.6101, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.3', 'OJ', 4, 3.61, 16, 3.8154, 0.3593, 27.9609, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.3', 'OJ', 5, 23.52, 16, 16.3366, 4.2513, 68.0610, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.3', 'OJ', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.3', 'OJ', 9, 4.95, 16, 4.8456, 0.5763, 31.8700, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', '3.A.4.a', 'IM', NULL, 3.29, 16, 0.5560, 2.1044, 4.4745, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 1, 2.67, 29, 2.7075, 0.3254, 18.7892, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 2, 38.69, 29, 10.2789, 20.6166, 60.5190, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 3, 23.98, 29, 7.1134, 12.4222, 41.2303, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 4, 12.20, 29, 6.2043, 4.0668, 31.2771, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 5, 9.82, 29, 7.1475, 2.0403, 36.2626, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 6, 6.10, 29, 4.3986, 1.3303, 23.8486, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 8, 2.76, 29, 2.7872, 0.3367, 19.2435, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 10, 3.79, 29, 3.7078, 0.4864, 24.0483, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '2.D.4.a', 'IM', NULL, 3.76, 29, 0.3195, 3.1045, 4.4135, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 1, 26.73, 29, 11.5874, 9.7935, 55.0708, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 2, 12.13, 29, 6.6121, 3.7316, 32.9723, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 3, 16.73, 29, 5.8684, 7.8139, 32.2559, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 4, 13.64, 29, 8.8237, 3.2902, 42.2853, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 5, 12.29, 29, 3.8224, 6.3493, 22.4648, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 6, 15.72, 29, 8.4126, 4.8357, 40.6483, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 10, 2.76, 29, 2.7872, 0.3367, 19.2435, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.2', 'PT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.2', 'PT', 2, 61.66, 29, 6.7179, 47.3286, 74.2161, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.2', 'PT', 3, 23.39, 29, 7.0037, 12.0528, 40.4692, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.2', 'PT', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.2', 'PT', 5, 6.23, 29, 3.9719, 1.6221, 21.1042, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.2', 'PT', 6, 5.97, 29, 5.4581, 0.8583, 31.7568, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.2', 'PT', 8, 2.76, 29, 2.7872, 0.3367, 19.2435, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.3', 'OJ', 1, 5.97, 29, 5.4581, 0.8583, 31.7568, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.3', 'OJ', 2, 60.29, 29, 10.3874, 38.4299, 78.6857, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.3', 'OJ', 3, 23.08, 29, 7.4626, 11.2581, 41.5163, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.3', 'OJ', 4, 4.70, 29, 3.0116, 1.2259, 16.3571, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.3', 'OJ', 5, 5.97, 29, 5.4581, 0.8583, 31.7568, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', '3.A.4.a', 'IM', NULL, 2.74, 29, 0.3813, 1.9583, 3.5206, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 1, 6.55, 30, 6.2279, 0.8679, 35.9568, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 2, 89.32, 30, 6.6747, 66.6596, 97.2200, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 3, 4.13, 30, 3.7012, 0.6327, 22.5685, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 1, 58.03, 29, 13.5115, 30.7416, 81.1628, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 2, 5.25, 29, 3.9293, 1.0888, 21.8351, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 3, 4.40, 29, 2.5599, 1.3046, 13.8014, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 4, 4.01, 29, 3.8420, 0.5394, 24.3831, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 5, 13.27, 29, 8.0501, 3.5243, 39.0661, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 6, 15.03, 29, 13.1328, 2.1056, 59.2501, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.2', 'PT', 1, 26.25, 29, 13.2773, 8.0350, 59.1920, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.2', 'PT', 2, 59.83, 29, 13.0418, 32.8908, 81.9063, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.2', 'PT', 3, 1.05, 29, 1.0740, 0.1269, 8.1158, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.2', 'PT', 4, 12.87, 29, 7.0869, 3.8881, 35.0250, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.2', 'PT', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.2', 'PT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.3', 'OJ', 1, 4.19, 29, 3.4642, 0.7434, 20.3795, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.3', 'OJ', 2, 63.85, 29, 10.5221, 40.9794, 81.7997, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.3', 'OJ', 3, 15.07, 29, 8.8641, 4.1184, 42.3000, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.3', 'OJ', 4, 16.88, 29, 9.1507, 5.0691, 43.5808, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.3', 'OJ', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 2, 24.17, 18, 9.9632, 9.1957, 50.0901, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 3, 16.49, 18, 8.3713, 5.1886, 41.5882, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 4, 45.70, 18, 15.5479, 18.3279, 75.9421, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 5, 9.56, 18, 9.5389, 1.0220, 52.0011, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 6, 4.08, 18, 3.5135, 0.6338, 22.0557, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '2.D.4.a', 'IM', NULL, 2.61, 18, 0.2937, 1.9861, 3.2254, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 1, 21.97, 17, 12.3651, 5.7489, 56.5029, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 2, 20.55, 17, 10.7123, 6.0457, 50.9647, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 4, 7.04, 17, 6.3180, 0.9681, 36.9636, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 5, 22.75, 17, 11.5388, 6.8202, 54.2235, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 6, 19.90, 17, 13.9932, 3.7202, 61.5017, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 7, 7.80, 17, 7.0305, 1.0541, 40.1905, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.2', 'PT', 1, 6.94, 18, 6.7546, 0.8144, 40.3854, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.2', 'PT', 2, 34.54, 18, 11.6524, 15.0980, 61.0130, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.2', 'PT', 3, 42.04, 18, 15.9314, 15.4383, 74.2365, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.2', 'PT', 4, 1.08, 18, 1.1279, 0.1175, 9.1976, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.2', 'PT', 5, 8.76, 18, 7.5120, 1.3039, 41.0898, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.2', 'PT', 6, 1.08, 18, 1.1025, 0.1236, 8.7870, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.2', 'PT', 7, 5.57, 18, 5.4484, 0.6575, 34.4257, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.3', 'OJ', 1, 7.67, 17, 7.4425, 0.8889, 43.5180, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.3', 'OJ', 2, 30.80, 17, 13.2709, 10.6266, 62.4915, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.3', 'OJ', 3, 34.23, 17, 12.6304, 13.6747, 63.0921, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.3', 'OJ', 4, 11.46, 17, 8.1694, 2.2937, 41.6360, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.3', 'OJ', 5, 9.69, 17, 8.1405, 1.4692, 43.5409, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.3', 'OJ', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.3', 'OJ', 7, 6.16, 17, 6.0070, 0.7183, 37.2900, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', '3.A.4.a', 'IM', NULL, 2.10, 18, 0.3349, 1.3941, 2.8072, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 4, 5.07, 17, 5.3902, 0.4953, 36.4454, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 5, 91.74, 17, 6.1755, 66.3676, 98.4268, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 6, 2.74, 17, 2.0704, 0.5382, 12.7661, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 7, 0.45, 17, 0.4791, 0.0461, 4.2041, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '2.D.4.a', 'IM', NULL, 4.19, 17, 0.3481, 3.4568, 4.9327, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 1, 30.26, 17, 8.4881, 15.6073, 50.4412, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 2, 6.72, 17, 5.8533, 0.9872, 34.2653, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 3, 0.45, 17, 0.4791, 0.0461, 4.2041, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 4, 6.13, 17, 6.4499, 0.6044, 41.2574, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 5, 38.69, 17, 13.6131, 15.7478, 68.0515, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 6, 4.47, 17, 3.3782, 0.8664, 20.0236, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 7, 13.28, 17, 10.4729, 2.1789, 51.2851, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 1, 25.52, 17, 12.4136, 7.9057, 57.7738, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 2, 39.57, 17, 20.7515, 9.4212, 80.4746, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 3, 8.87, 17, 7.0604, 1.5054, 38.2719, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 4, 4.22, 17, 4.1550, 0.4975, 28.0086, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 5, 8.53, 17, 6.7112, 1.4852, 36.6039, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 6, 13.28, 17, 10.4729, 2.1789, 51.2851, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 1, 25.52, 17, 12.4136, 7.9057, 57.7738, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 2, 40.02, 17, 20.7285, 9.6605, 80.6259, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 3, 2.74, 17, 2.0704, 0.5382, 12.7661, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 4, 10.36, 17, 7.7381, 1.9367, 40.3386, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 5, 8.09, 17, 6.6203, 1.3137, 36.7637, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 6, 13.28, 17, 10.4729, 2.1789, 51.2851, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '3.A.4.a', 'IM', NULL, 3.84, 16, 0.4499, 2.8820, 4.7998, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 2, 36.76, 23, 12.9632, 15.4624, 64.8859, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 3, 8.72, 23, 8.7412, 0.9688, 48.2410, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 4, 24.32, 23, 11.0377, 8.4797, 52.7096, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 5, 28.40, 23, 18.7561, 5.5338, 72.8736, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 10, 1.80, 23, 2.0692, 0.1607, 17.2300, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '2.D.4.a', 'IM', NULL, 2.83, 23, 0.6057, 1.5706, 4.0830, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 1, 36.76, 23, 12.9632, 15.4624, 64.8859, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 2, 7.84, 23, 3.7923, 2.7819, 20.1680, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 3, 15.67, 23, 12.7957, 2.4346, 58.0566, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 4, 4.61, 23, 3.9847, 0.7347, 24.0257, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 5, 10.82, 23, 3.1923, 5.7565, 19.4160, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 6, 15.17, 23, 5.3968, 6.9682, 29.9069, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 7, 9.13, 23, 8.6331, 1.1473, 46.5123, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 1, 4.26, 23, 4.7301, 0.4014, 32.9918, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 2, 58.87, 23, 16.8255, 25.3004, 85.8085, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 3, 32.43, 23, 12.8717, 12.4292, 61.8708, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 4, 3.63, 23, 3.2248, 0.5534, 20.3098, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 5, 0.81, 23, 0.9314, 0.0744, 8.2632, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 1, 16.55, 23, 7.2199, 6.2872, 36.9661, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 2, 46.28, 23, 9.6522, 27.8046, 65.8389, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 3, 32.72, 23, 13.5182, 11.9828, 63.4775, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 4, 4.44, 23, 3.4675, 0.8467, 20.1911, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '3.A.4.a', 'IM', NULL, 2.62, 23, 0.6599, 1.2537, 3.9908, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 5, 84.16, 18, 11.4026, 46.6442, 96.9959, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 6, 14.88, 18, 11.5312, 2.4946, 54.4109, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 10, 0.97, 18, 1.0225, 0.1021, 8.5123, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '2.D.4.a', 'IM', NULL, 4.74, 18, 0.2120, 4.2906, 5.0000, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 1, 37.34, 18, 18.2753, 10.2889, 75.5899, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 3, 3.56, 18, 2.7557, 0.6742, 16.7186, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 4, 14.88, 18, 11.5312, 2.4946, 54.4109, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 5, 25.02, 18, 10.9116, 8.9123, 53.2374, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 6, 3.36, 18, 2.2662, 0.7908, 13.1641, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 7, 15.84, 18, 13.9647, 2.0230, 63.1790, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 1, 2.02, 18, 1.6050, 0.3707, 10.2436, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 2, 37.25, 18, 13.9129, 14.4661, 67.5770, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 3, 18.43, 18, 11.1198, 4.5330, 51.8266, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 4, 1.93, 18, 1.4873, 0.3743, 9.3578, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 5, 25.49, 18, 17.0505, 4.8932, 69.4536, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 6, 14.88, 18, 13.7345, 1.7415, 63.2745, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 1, 15.93, 18, 13.9716, 2.0537, 63.1272, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 2, 22.04, 18, 11.1745, 6.6865, 52.7154, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 3, 2.39, 18, 1.8892, 0.4434, 11.8984, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 4, 25.49, 18, 10.8797, 9.2660, 53.3911, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 5, 18.32, 18, 14.1931, 2.9406, 62.3968, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 6, 15.84, 18, 13.7587, 2.0886, 62.4174, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '3.A.4.a', 'IM', NULL, 4.05, 18, 0.2663, 3.4876, 4.6113, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 1, 10.09, 19, 9.4693, 1.2354, 50.1496, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 2, 34.41, 19, 12.2572, 14.3575, 62.1513, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 3, 2.09, 19, 2.1351, 0.2387, 16.0288, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 4, 9.61, 19, 8.5641, 1.3202, 45.7693, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 5, 25.10, 19, 12.3936, 7.7371, 57.2402, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 6, 8.62, 19, 6.0004, 1.8688, 31.8520, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 11, 10.09, 19, 9.9366, 1.1101, 52.8529, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '2.D.4.a', 'IM', NULL, 2.46, 19, 0.5032, 1.4028, 3.5171, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 1, 20.66, 19, 10.7322, 6.1754, 50.7507, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 3, 2.09, 19, 2.1351, 0.2387, 16.0288, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 4, 10.09, 19, 9.4693, 1.2354, 50.1496, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 5, 39.94, 19, 13.9770, 16.3534, 69.3414, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 6, 22.30, 19, 11.5245, 6.6238, 53.7192, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 7, 4.92, 19, 4.6352, 0.6427, 29.3091, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 1, 9.59, 19, 8.4564, 1.3501, 45.1439, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 2, 62.00, 19, 14.5782, 30.7809, 85.6881, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 3, 3.31, 19, 2.7981, 0.5414, 17.6938, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 4, 4.92, 19, 4.6352, 0.6427, 29.3091, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 5, 20.17, 19, 13.1658, 4.3387, 58.4712, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 1, 0.70, 19, 0.7439, 0.0752, 6.2335, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 2, 69.51, 19, 11.1419, 43.0325, 87.3065, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 3, 14.78, 19, 7.3516, 4.8426, 37.1519, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 4, 4.92, 19, 4.6352, 0.6427, 29.3091, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 5, 10.09, 19, 9.4693, 1.2354, 50.1496, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '3.A.4.a', 'IM', NULL, 2.09, 18, 0.4625, 1.1140, 3.0656, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 3, 73.08, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '2.D.4.a', 'IM', NULL, 4.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 1, 46.15, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 4, 15.38, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 5, 26.92, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 1, 40.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 2, 24.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 3, 12.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 5, 20.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 1, 30.77, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 2, 42.31, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '3.A.4.a', 'IM', NULL, 2.54, 26, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 2, 28.61, 23, 9.0020, 13.8394, 49.9882, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 3, 46.04, 23, 14.0195, 20.9351, 73.3368, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 4, 17.06, 23, 10.6485, 4.1398, 49.4839, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 5, 8.29, 23, 6.6863, 1.4378, 35.9009, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '2.D.4.a', 'IM', NULL, 3.29, 23, 0.3378, 2.5926, 3.9936, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 1, 13.09, 23, 8.9518, 2.8591, 43.5095, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 2, 3.01, 23, 3.1112, 0.3406, 22.0294, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 3, 8.40, 23, 8.1473, 1.0114, 45.1730, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 4, 21.43, 23, 15.6377, 3.8235, 65.1781, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 5, 15.52, 23, 8.8631, 4.3261, 42.7398, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 6, 27.35, 23, 13.5399, 8.3905, 60.7355, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.1', 'RW', 11, 11.20, 23, 9.3653, 1.7567, 47.0666, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 1, 15.47, 23, 8.5708, 4.4892, 41.6064, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 2, 12.93, 23, 5.5333, 5.0830, 29.1531, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 3, 7.81, 23, 5.2249, 1.8452, 27.6195, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 4, 17.88, 23, 12.1591, 3.7603, 54.8078, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 5, 36.78, 23, 13.3452, 15.0350, 65.6701, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 6, 6.47, 23, 6.2739, 0.7996, 37.2596, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 8, 1.82, 23, 1.9773, 0.1861, 15.5478, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.2', 'PT', 9, 0.85, 23, 0.8749, 0.0991, 6.8823, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 2, 10.95, 23, 5.8460, 3.4282, 29.8912, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 3, 28.98, 23, 12.2159, 10.6486, 58.2880, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 4, 9.35, 23, 7.8297, 1.4946, 41.2010, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 5, 41.88, 23, 11.0275, 21.9689, 64.8330, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 6, 6.17, 23, 5.2939, 0.9788, 30.4551, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 8, 1.82, 23, 1.9773, 0.1861, 15.5478, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.3', 'OJ', 9, 0.85, 23, 0.8749, 0.0991, 6.8823, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '3.A.4.a', 'IM', NULL, 2.53, 23, 0.3273, 1.8524, 3.2100, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 2, 20.54, 20, 16.1192, 3.1689, 67.1331, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 3, 44.74, 20, 22.0565, 11.1210, 83.9711, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 4, 17.20, 20, 12.9350, 3.0082, 58.1652, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 5, 0.05, 20, 0.0571, 0.0054, 0.5071, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 6, 17.47, 20, 7.7841, 6.3997, 39.5871, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '2.D.4.a', 'IM', NULL, 2.95, 20, 0.3942, 2.1260, 3.7763, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 1, 20.20, 20, 16.1521, 3.0154, 67.3350, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 2, 0.07, 20, 0.0778, 0.0074, 0.6906, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 3, 10.65, 20, 9.2945, 1.5212, 47.9290, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 4, 9.76, 20, 10.1116, 0.9673, 54.4700, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 5, 40.69, 20, 6.0203, 28.9258, 53.6254, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 6, 0.90, 20, 0.9113, 0.1053, 7.1910, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 7, 17.73, 20, 11.0439, 4.2330, 51.2484, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 1, 10.31, 20, 9.0084, 1.4751, 46.8940, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 2, 22.94, 20, 13.2982, 5.8100, 58.9728, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 3, 48.17, 20, 19.1083, 15.7721, 82.1795, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 4, 10.31, 20, 9.2903, 1.3852, 48.4855, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 5, 8.26, 20, 7.6543, 1.0769, 42.7086, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 2, 13.06, 20, 9.1309, 2.7177, 44.7045, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 3, 65.95, 20, 17.8482, 26.8452, 91.0895, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 4, 20.99, 20, 11.0498, 6.1769, 51.7235, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '3.A.4.a', 'IM', NULL, 2.49, 20, 0.4791, 1.4863, 3.4916, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 2, 43.76, 28, 15.7640, 17.2914, 74.3343, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 3, 31.22, 28, 13.5358, 11.0758, 62.3310, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 4, 4.42, 28, 3.7873, 0.7295, 22.5413, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 5, 3.52, 28, 2.0529, 1.0434, 11.1999, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 6, 15.30, 28, 13.1542, 2.2014, 59.1805, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 8, 1.78, 28, 1.8335, 0.2088, 13.5145, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 1, 24.93, 28, 13.9845, 6.6875, 60.6073, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 3, 1.30, 28, 1.3780, 0.1469, 10.6192, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 4, 3.80, 28, 3.7129, 0.4878, 24.1122, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 5, 13.11, 28, 5.8817, 4.9701, 30.3253, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 6, 39.16, 28, 15.8791, 14.0870, 71.6456, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 7, 3.05, 28, 2.1643, 0.6950, 12.3784, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 8, 14.65, 28, 13.1740, 1.9383, 59.8549, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 1, 6.06, 28, 4.2693, 1.3645, 23.1111, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 2, 18.61, 28, 13.1211, 3.7229, 57.4901, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 3, 19.67, 28, 13.1902, 4.2321, 57.5848, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 4, 3.77, 28, 2.3871, 1.0032, 13.1319, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 5, 25.03, 28, 13.5309, 7.0676, 59.4485, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 6, 24.91, 28, 13.1896, 7.2401, 58.5015, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 7, 1.95, 28, 1.9106, 0.2546, 13.3955, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 2, 16.66, 28, 13.2244, 2.7555, 58.5233, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 3, 7.28, 28, 4.3778, 2.0344, 22.9037, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 4, 21.56, 28, 13.2642, 5.2120, 57.8789, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 5, 48.48, 28, 15.2191, 21.2335, 76.6661, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 6, 6.01, 28, 2.8892, 2.1894, 15.4422, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 2, 16.73, 16, 12.6968, 2.7974, 58.3657, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 3, 38.89, 16, 10.8997, 19.3212, 62.8492, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 4, 33.65, 16, 12.4935, 13.3319, 62.5661, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 5, 10.73, 16, 10.7624, 1.0855, 56.8530, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '2.D.4.a', 'IM', NULL, 2.32, 16, 0.1323, 2.0356, 2.5994, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 1, 32.88, 16, 12.6400, 12.6288, 62.4163, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 2, 9.19, 16, 7.5030, 1.4677, 40.7472, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 3, 10.73, 16, 10.7452, 1.0896, 56.7590, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 5, 13.22, 16, 4.3845, 6.3236, 25.5997, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 6, 21.79, 16, 9.6091, 7.7287, 48.0976, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 7, 11.86, 16, 10.9430, 1.4228, 55.6220, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 8, 0.32, 16, 0.3690, 0.0277, 3.6182, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 1, 16.73, 16, 12.7195, 2.7880, 58.4501, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 2, 15.74, 16, 11.7819, 2.7361, 55.3729, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 3, 21.79, 16, 13.4937, 4.9003, 60.1020, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 4, 32.20, 16, 11.8264, 13.0214, 60.1113, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 5, 2.81, 16, 3.3947, 0.2028, 29.0770, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 6, 10.73, 16, 6.7932, 2.5849, 35.2724, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 1, 16.73, 16, 12.7195, 2.7880, 58.4501, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 2, 14.25, 16, 6.5393, 5.0465, 34.2098, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 3, 34.01, 16, 11.9692, 14.1913, 61.6309, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 4, 32.20, 16, 12.7425, 12.0415, 62.2351, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 5, 2.81, 16, 3.3947, 0.2028, 29.0770, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '3.A.4.a', 'IM', NULL, 1.85, 16, 0.1870, 1.4553, 2.2527, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 1, 15.04, 23, 15.0953, 1.5032, 67.2334, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 2, 61.19, 23, 19.0668, 22.9758, 89.2889, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 3, 18.21, 23, 15.2539, 2.5926, 65.0632, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 4, 5.56, 23, 3.0107, 1.7620, 16.2022, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 1, 57.94, 23, 19.4061, 20.8951, 87.7787, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 3, 18.34, 23, 15.2454, 2.6477, 64.9684, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 4, 2.07, 23, 1.8437, 0.3175, 12.2525, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 5, 1.48, 23, 1.1086, 0.3107, 6.7720, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 6, 19.90, 23, 15.3219, 3.2740, 64.5862, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 7, 0.27, 23, 0.2824, 0.0324, 2.2849, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 1, 17.64, 23, 15.3251, 2.3457, 65.6275, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 2, 17.69, 23, 9.4853, 5.2697, 45.3501, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 3, 59.01, 23, 15.4477, 27.6875, 84.4088, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 4, 0.81, 23, 0.5255, 0.2098, 3.0730, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 5, 4.27, 23, 2.8835, 1.0225, 16.1512, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 6, 0.58, 23, 0.5970, 0.0695, 4.7242, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 1, 15.04, 23, 15.0953, 1.5032, 67.2334, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 2, 11.64, 23, 9.5570, 1.8831, 47.5005, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 3, 45.48, 23, 16.3290, 17.5509, 76.5738, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 4, 16.87, 23, 15.1921, 2.0997, 65.7432, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 5, 9.26, 23, 5.3783, 2.6341, 27.7912, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 6, 1.72, 23, 1.7854, 0.1942, 13.5530, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 1, 6.44, 20, 6.2958, 0.7672, 38.0072, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 2, 78.23, 20, 11.5226, 46.5822, 93.6771, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 3, 10.89, 20, 8.6217, 1.8698, 43.9632, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 4, 3.67, 20, 3.9351, 0.3701, 28.1194, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 5, 0.31, 20, 0.3175, 0.0347, 2.6413, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 7, 0.45, 20, 0.4695, 0.0512, 3.8750, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '2.D.4.a', 'IM', NULL, 2.03, 20, 0.3486, 1.3002, 2.7594, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 1, 35.18, 19, 11.1983, 16.2108, 60.3648, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 2, 12.67, 19, 9.3500, 2.4007, 46.1275, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 3, 0.51, 19, 0.5375, 0.0560, 4.5117, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 4, 5.51, 19, 4.1051, 1.0979, 23.4157, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 5, 24.75, 19, 11.7266, 8.0580, 55.2527, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 6, 2.94, 19, 2.4262, 0.5034, 15.3189, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 7, 8.78, 19, 8.1395, 1.1236, 44.8860, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 8, 9.66, 19, 9.3299, 1.1188, 50.2628, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 1, 34.56, 19, 20.9530, 7.0109, 78.7170, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 2, 8.48, 19, 6.3934, 1.6169, 34.3365, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 3, 21.98, 19, 13.7269, 4.9805, 60.2254, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 4, 14.46, 19, 9.3109, 3.3623, 45.1116, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 5, 20.51, 19, 11.7955, 5.3442, 54.1238, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 1, 1.84, 20, 1.9675, 0.1900, 15.5234, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 2, 34.98, 20, 13.1095, 13.8642, 64.2526, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 3, 20.32, 20, 12.4773, 4.8369, 56.1326, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 4, 32.38, 20, 11.5204, 13.7302, 59.0197, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 5, 2.74, 20, 2.1697, 0.5101, 13.4071, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 6, 7.75, 20, 7.3056, 0.9808, 41.6220, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '3.A.4.a', 'IM', NULL, 1.92, 20, 0.3446, 1.1979, 2.6404, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 3, 45.45, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '2.D.4.a', 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 6, 27.27, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 3, 13.64, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 4, 18.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 3, 36.36, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '3.A.4.a', 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 5, 57.73, 20, 18.9294, 21.2176, 87.3841, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 6, 23.34, 20, 12.6531, 6.4786, 57.2212, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 7, 14.12, 20, 11.8756, 2.0749, 56.0757, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 8, 4.81, 20, 4.8485, 0.5471, 31.6835, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '2.D.4.a', 'IM', NULL, 4.70, 19, 0.1446, 4.3992, 5.0000, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 1, 55.44, 18, 20.0215, 18.3688, 87.3051, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 2, 5.46, 18, 5.5176, 0.6026, 35.5087, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 3, 5.80, 18, 5.9990, 0.6035, 38.4381, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 4, 11.76, 18, 9.5892, 1.8618, 48.3571, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 5, 7.34, 18, 5.3915, 1.4646, 29.6720, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 6, 8.80, 18, 7.1179, 1.4650, 38.5250, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 7, 5.40, 18, 5.5100, 0.5830, 35.7184, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 1, 32.74, 19, 11.3677, 14.1276, 59.0124, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 2, 15.01, 19, 9.2692, 3.6984, 44.8354, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 3, 14.25, 19, 7.7957, 4.1656, 38.8327, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 4, 17.75, 19, 7.4464, 6.8785, 38.6536, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 5, 15.45, 19, 12.4834, 2.3931, 57.6427, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 7, 4.81, 19, 4.8541, 0.5430, 31.8960, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 1, 17.41, 19, 8.5373, 5.7091, 42.3246, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 2, 32.53, 19, 9.9897, 15.6368, 55.6469, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 3, 26.53, 19, 14.8065, 6.8199, 64.0447, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 4, 10.87, 19, 8.0198, 2.0971, 40.9756, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 5, 7.85, 19, 6.1689, 1.3983, 33.8273, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 7, 4.81, 19, 4.8541, 0.5430, 31.8960, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '3.A.4.a', 'IM', NULL, 3.44, 18, 0.4334, 2.5282, 4.3571, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 2, 53.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 3, 30.77, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '2.D.4.a', 'IM', NULL, 2.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 1, 50.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 3, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 6, 19.23, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.1', 'RW', 11, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 2, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 3, 53.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 1, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 2, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 3, 53.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 4, 19.23, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '3.A.4.a', 'IM', NULL, 2.50, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 2, 58.99, 32, 15.9003, 27.3529, 84.6094, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 3, 5.15, 32, 3.7438, 1.1256, 20.5819, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 4, 2.28, 32, 2.4259, 0.2534, 17.6768, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 5, 22.88, 32, 12.9022, 6.2615, 56.8625, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 6, 10.69, 32, 5.4140, 3.6273, 27.5623, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '2.D.4.a', 'IM', NULL, 2.90, 31, 0.2942, 2.3003, 3.5022, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 1, 29.72, 31, 7.9160, 16.3202, 47.8356, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 2, 2.15, 31, 2.3064, 0.2333, 17.1015, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 4, 5.39, 31, 4.5737, 0.9035, 26.2438, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 7, 39.15, 31, 11.8944, 18.8332, 64.0732, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 8, 12.82, 31, 7.0357, 3.9052, 34.7203, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 10, 5.39, 31, 5.4494, 0.6379, 33.5691, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.1', 'RW', 11, 5.39, 31, 4.5737, 0.9035, 26.2438, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 1, 5.45, 30, 4.0587, 1.1384, 22.3975, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 2, 18.82, 30, 8.9982, 6.4985, 43.6053, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 3, 34.78, 30, 9.6140, 18.3109, 55.9268, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 4, 18.86, 30, 7.3236, 8.0354, 38.2194, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 5, 5.04, 30, 4.8267, 0.6684, 29.4710, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 6, 3.76, 30, 3.7104, 0.4785, 24.1229, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 7, 11.97, 30, 5.8306, 4.1993, 29.6587, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 8, 1.32, 30, 1.4630, 0.1337, 11.7595, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 2, 26.95, 31, 9.4400, 12.1721, 49.5550, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 3, 40.23, 31, 9.9639, 22.4075, 61.0744, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 4, 8.58, 31, 6.3205, 1.7782, 32.7305, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 5, 7.20, 31, 4.4013, 1.9796, 22.9517, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 6, 9.18, 31, 5.3220, 2.6712, 27.1268, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 7, 1.81, 31, 1.8280, 0.2244, 13.1020, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 8, 6.05, 31, 4.6293, 1.2052, 25.3635, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '3.A.4.a', 'IM', NULL, 2.57, 31, 0.4891, 1.5665, 3.5644, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 2, 36.57, 66, 7.7027, 22.8973, 52.8048, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 3, 7.07, 66, 3.6570, 2.4425, 18.7803, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 4, 19.36, 66, 6.4262, 9.5418, 35.3238, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 5, 18.51, 66, 7.9689, 7.3254, 39.4804, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 6, 14.02, 66, 4.7071, 6.9571, 26.2363, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 7, 1.12, 66, 1.1227, 0.1487, 7.9103, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 8, 3.36, 66, 3.3076, 0.4534, 20.9946, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 9, 0.00, 66, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 10, 0.00, 66, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 11, 0.00, 66, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '2.D.1', 'RL', 12, 0.00, 66, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 1, 36.72, 66, 7.9884, 22.6076, 53.5567, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 3, 3.42, 66, 3.3519, 0.4657, 21.1668, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 4, 0.00, 66, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 5, 1.49, 66, 1.1723, 0.3039, 6.9466, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 6, 8.81, 66, 4.0928, 3.3758, 21.0884, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 7, 11.08, 66, 5.1913, 4.1659, 26.3014, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 8, 12.90, 66, 5.4300, 5.3417, 27.9969, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 9, 6.87, 66, 3.6950, 2.2726, 18.9472, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 10, 8.97, 66, 4.3525, 3.2858, 22.2223, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.1', 'RW', 11, 9.74, 66, 4.5942, 3.6623, 23.4557, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 1, 14.22, 63, 5.2816, 6.5182, 28.2577, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 2, 3.92, 63, 3.4167, 0.6605, 20.0134, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 3, 13.79, 63, 5.5903, 5.8845, 29.0544, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 4, 16.71, 63, 6.5711, 7.2434, 34.0181, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 5, 25.77, 63, 7.3885, 13.8249, 42.9032, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 6, 6.09, 63, 3.7692, 1.7082, 19.4925, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 7, 9.88, 63, 4.4419, 3.8845, 22.9089, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 8, 5.04, 63, 3.3600, 1.2886, 17.7591, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.2', 'PT', 9, 4.58, 63, 3.5336, 0.9428, 19.4666, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 1, 5.67, 66, 3.5629, 1.5642, 18.5242, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 2, 4.15, 66, 3.1984, 0.8618, 17.7425, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 3, 13.87, 66, 5.3231, 6.2066, 28.1689, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 4, 13.41, 66, 4.7817, 6.3733, 26.0638, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 5, 34.45, 66, 7.9021, 20.7119, 51.3852, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 6, 10.04, 66, 4.9934, 3.5685, 25.1875, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 7, 8.32, 66, 4.1876, 2.9411, 21.3618, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 8, 4.42, 66, 3.1607, 1.0293, 17.0800, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '3.A.3', 'OJ', 9, 5.66, 66, 3.6362, 1.5187, 18.9448, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 1, 3.05, 76, 2.9280, 0.4360, 18.4413, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 2, 29.25, 76, 9.4968, 14.2198, 50.7762, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 3, 18.72, 76, 6.4850, 8.9671, 34.9928, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 4, 11.76, 76, 5.3759, 4.5348, 27.2242, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 5, 23.84, 76, 7.0155, 12.6643, 40.3322, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 6, 9.55, 76, 5.0607, 3.1792, 25.3284, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 7, 3.69, 76, 3.5229, 0.5274, 21.6479, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 8, 0.02, 76, 0.0155, 0.0021, 0.1149, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 9, 0.00, 76, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 10, 0.00, 76, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 11, 0.00, 76, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '2.D.1', 'RL', 12, 0.12, 76, 0.1259, 0.0166, 0.9272, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 1, 25.71, 76, 8.1168, 12.9235, 44.6566, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 3, 0.00, 76, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 4, 0.12, 76, 0.1260, 0.0166, 0.9290, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 5, 14.64, 76, 5.5059, 6.6539, 29.2040, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 6, 5.79, 76, 4.0587, 1.3790, 21.2925, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 7, 10.38, 76, 5.7439, 3.2733, 28.3805, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 8, 11.52, 76, 4.4107, 5.2154, 23.5679, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 9, 6.92, 76, 4.5036, 1.8140, 23.0369, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 10, 11.99, 76, 5.5635, 4.5468, 28.0264, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.1', 'RW', 11, 12.92, 76, 5.1888, 5.5919, 27.1070, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.2', 'PT', 1, 5.24, 76, 3.8830, 1.1513, 20.7966, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.2', 'PT', 2, 3.42, 76, 2.9261, 0.6018, 17.1418, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.2', 'PT', 3, 12.36, 76, 5.1841, 5.1517, 26.7858, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.2', 'PT', 4, 13.24, 76, 6.4788, 4.7270, 31.9441, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.2', 'PT', 5, 24.13, 76, 6.9369, 13.0027, 40.3507, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.2', 'PT', 6, 20.05, 76, 6.0141, 10.6132, 34.6174, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.2', 'PT', 7, 8.18, 76, 4.8140, 2.4236, 24.2080, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.2', 'PT', 8, 12.81, 76, 5.4718, 5.2481, 28.0525, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.2', 'PT', 9, 0.58, 76, 0.4602, 0.1204, 2.7734, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.3', 'OJ', 1, 5.96, 76, 3.9733, 1.5188, 20.6477, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.3', 'OJ', 2, 1.68, 76, 1.5501, 0.2626, 9.9774, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.3', 'OJ', 3, 22.43, 76, 7.5663, 10.8394, 40.7446, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.3', 'OJ', 4, 6.80, 76, 4.4097, 1.7905, 22.5890, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.3', 'OJ', 5, 17.61, 76, 5.8268, 8.7611, 32.2349, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.3', 'OJ', 6, 16.72, 76, 6.5694, 7.2724, 33.9445, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.3', 'OJ', 7, 6.64, 76, 4.2540, 1.7828, 21.8158, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.3', 'OJ', 8, 15.77, 76, 5.5418, 7.5401, 30.0625, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', '3.A.3', 'OJ', 9, 6.40, 76, 3.9107, 1.8255, 20.0667, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 1, 9.36, 83, 4.8661, 3.1915, 24.4259, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 2, 35.89, 83, 4.8030, 26.9887, 45.8914, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 3, 24.60, 83, 4.5607, 16.6672, 34.7272, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 4, 19.50, 83, 6.0464, 10.1197, 34.2639, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 5, 7.15, 83, 5.7694, 1.3498, 30.2532, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 6, 0.43, 83, 0.3664, 0.0795, 2.3086, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 7, 0.00, 83, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 8, 0.00, 83, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 9, 0.00, 83, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 10, 2.96, 83, 2.8909, 0.4120, 18.4057, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 11, 0.10, 83, 0.1038, 0.0136, 0.7659, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '2.D.1', 'RL', 12, 0.00, 83, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 1, 43.89, 81, 8.2255, 28.6964, 60.3290, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 2, 3.07, 81, 2.9500, 0.4390, 18.5459, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 3, 0.05, 81, 0.0538, 0.0071, 0.3976, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 4, 6.14, 81, 3.8169, 1.7223, 19.6392, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 5, 10.61, 81, 4.1803, 4.7060, 22.2004, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 6, 15.31, 81, 5.4387, 7.2771, 29.4079, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 7, 18.36, 81, 8.4496, 6.8235, 40.8461, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 8, 0.11, 81, 0.0747, 0.0261, 0.4303, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 9, 2.40, 81, 2.3379, 0.3355, 15.2076, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 10, 0.05, 81, 0.0538, 0.0070, 0.3980, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.1', 'RW', 11, 0.00, 81, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.2', 'PT', 1, 8.37, 80, 4.3248, 2.8894, 21.9145, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.2', 'PT', 2, 0.13, 80, 0.1319, 0.0174, 0.9699, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.2', 'PT', 3, 0.10, 80, 0.0718, 0.0233, 0.4189, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.2', 'PT', 4, 25.89, 80, 5.4732, 16.5236, 38.1289, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.2', 'PT', 5, 23.42, 80, 5.6765, 14.0087, 36.4779, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.2', 'PT', 6, 25.04, 80, 5.9191, 15.1310, 38.4879, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.2', 'PT', 7, 7.16, 80, 3.9496, 2.3071, 20.1053, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.2', 'PT', 8, 2.46, 80, 2.3471, 0.3590, 15.0153, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.2', 'PT', 9, 7.43, 80, 3.8069, 2.6014, 19.4550, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.3', 'OJ', 1, 10.17, 81, 5.0335, 3.6461, 25.3134, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.3', 'OJ', 2, 0.18, 81, 0.1460, 0.0348, 0.9065, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.3', 'OJ', 3, 1.46, 81, 1.3704, 0.2214, 8.9842, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.3', 'OJ', 4, 10.63, 81, 3.9449, 4.9478, 21.3708, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.3', 'OJ', 5, 31.17, 81, 8.2025, 17.4660, 49.2179, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.3', 'OJ', 6, 21.78, 81, 4.9275, 13.5419, 33.1191, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.3', 'OJ', 7, 12.65, 81, 4.3003, 6.2536, 23.9039, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.3', 'OJ', 8, 0.00, 81, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', '3.A.3', 'OJ', 9, 11.96, 81, 4.4202, 5.5644, 23.8524, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 1, 6.80, 48, 5.6658, 1.1917, 30.5972, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 2, 22.64, 48, 8.2491, 10.1929, 43.0173, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 3, 27.49, 48, 9.7688, 12.3957, 50.4036, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 4, 26.01, 48, 8.1013, 13.0968, 45.0506, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 5, 12.82, 48, 8.0654, 3.3282, 38.5752, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 6, 1.63, 48, 1.1290, 0.4000, 6.3951, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 7, 0.56, 48, 0.4437, 0.1151, 2.7114, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 8, 2.04, 48, 2.0586, 0.2634, 14.1649, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 9, 0.00, 48, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 10, 0.00, 48, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 11, 0.00, 48, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.1', 'RL', 12, 0.00, 48, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '2.D.4.a', 'IM', NULL, 4.23, 38, 0.3437, 3.5374, 4.9303, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 1, 12.71, 48, 5.8428, 4.8059, 29.5801, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 3, 6.80, 48, 6.2115, 1.0040, 34.3955, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 4, 7.36, 48, 5.6204, 1.4906, 29.4346, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 5, 9.66, 48, 6.5303, 2.3200, 32.5130, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 6, 25.40, 48, 8.0854, 12.6070, 44.5442, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 7, 12.96, 48, 6.9474, 4.1331, 33.9499, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 8, 16.83, 48, 9.3178, 5.0392, 43.5727, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 9, 6.46, 48, 3.4890, 2.1166, 18.0763, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 10, 0.66, 48, 0.6838, 0.0824, 5.1175, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.1', 'RW', 11, 1.16, 48, 0.6597, 0.3659, 3.6007, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.2', 'PT', 1, 10.29, 48, 5.8724, 3.0892, 29.2011, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.2', 'PT', 2, 12.20, 48, 8.1768, 2.9062, 39.2221, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.2', 'PT', 3, 7.08, 48, 6.3344, 1.0855, 34.5863, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.2', 'PT', 4, 18.06, 48, 10.9628, 4.7290, 49.4505, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.2', 'PT', 5, 32.26, 48, 9.5048, 16.5625, 53.3221, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.2', 'PT', 6, 11.91, 48, 5.9451, 4.1466, 29.7133, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.2', 'PT', 7, 7.36, 48, 6.7488, 1.0730, 36.7857, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.2', 'PT', 8, 0.56, 48, 0.4405, 0.1164, 2.6818, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.2', 'PT', 9, 0.28, 48, 0.2978, 0.0335, 2.3267, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.3', 'OJ', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.3', 'OJ', 2, 11.92, 48, 7.4332, 3.1548, 35.9908, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.3', 'OJ', 3, 17.36, 48, 9.1434, 5.5104, 43.0917, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.3', 'OJ', 4, 22.39, 48, 6.1433, 12.4116, 37.0111, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.3', 'OJ', 5, 27.02, 48, 9.1174, 12.7458, 48.4155, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.3', 'OJ', 6, 13.94, 48, 6.3147, 5.3184, 31.8345, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.3', 'OJ', 7, 0.28, 48, 0.2986, 0.0333, 2.3407, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.3', 'OJ', 8, 0.00, 48, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.3', 'OJ', 9, 7.08, 48, 5.6417, 1.3382, 29.9616, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', '3.A.4.a', 'IM', NULL, 2.76, 37, 0.2323, 2.2843, 3.2267, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 2, 31.63, 21, 11.1809, 13.5916, 57.6284, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 3, 8.92, 21, 7.5558, 1.3862, 40.5362, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 4, 17.52, 21, 11.4612, 3.9048, 52.6282, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 5, 17.90, 21, 10.1980, 4.8776, 48.1109, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 6, 24.03, 21, 10.3943, 8.7991, 50.9185, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 6, 14.55, 21, 7.4324, 4.6655, 37.2071, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 7, 45.56, 21, 11.2159, 24.5739, 68.2459, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 8, 16.22, 21, 9.9799, 4.0174, 47.2525, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 9, 6.76, 21, 4.4609, 1.6291, 24.0892, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 10, 16.91, 21, 10.9622, 3.8440, 50.8862, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 1, 6.81, 21, 6.7031, 0.8014, 39.8123, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 2, 7.54, 21, 6.5985, 1.1205, 36.9959, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 3, 1.34, 21, 1.3685, 0.1553, 10.5550, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 4, 12.80, 21, 9.0905, 2.6158, 44.5238, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 5, 14.28, 21, 7.5723, 4.3846, 37.7117, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 6, 28.39, 21, 11.0399, 11.3258, 55.1705, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 7, 20.92, 21, 11.6175, 5.7596, 53.3712, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 8, 5.04, 21, 5.1657, 0.5568, 33.5066, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.2', 'PT', 9, 2.87, 21, 1.9962, 0.6608, 11.6247, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 1, 7.99, 21, 7.7655, 0.9513, 44.0094, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 2, 7.94, 21, 6.8143, 1.2201, 37.6088, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 3, 6.41, 21, 6.4582, 0.7202, 39.2787, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 4, 2.47, 21, 1.8360, 0.5129, 11.0491, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 5, 11.73, 21, 7.6509, 2.7642, 38.3006, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 6, 23.97, 21, 10.3887, 8.7564, 50.8671, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 7, 20.92, 21, 11.6175, 5.7596, 53.3712, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 8, 18.57, 21, 10.4829, 5.0994, 49.1977, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 1, 5.94, 20, 5.3358, 0.8503, 31.7782, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 2, 39.86, 20, 13.9666, 16.3749, 69.1734, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 3, 20.84, 20, 13.8538, 4.3423, 60.4221, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 5, 33.35, 20, 22.8479, 5.5015, 81.1388, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '2.D.4.a', 'IM', NULL, 2.98, 20, 0.3905, 2.1611, 3.7958, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 1, 27.51, 20, 10.5961, 11.0924, 53.5718, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 2, 5.94, 20, 5.3358, 0.8503, 31.7782, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 4, 17.68, 20, 12.6278, 3.3770, 56.9004, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 5, 10.54, 20, 7.7462, 2.0647, 39.6767, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 6, 16.36, 20, 10.3488, 3.8600, 48.7822, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 7, 13.98, 20, 8.3658, 3.6491, 41.0744, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 8, 4.00, 20, 3.7430, 0.5385, 24.2735, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.1', 'RW', 11, 4.00, 20, 3.7430, 0.5385, 24.2735, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 1, 13.33, 20, 5.8928, 5.0240, 30.9067, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 2, 11.64, 20, 5.9346, 3.7867, 30.5914, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 3, 28.84, 20, 9.4321, 13.4082, 51.4668, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 4, 19.38, 20, 6.2517, 9.4203, 35.7063, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 5, 17.98, 20, 10.1135, 4.9569, 47.9426, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 7, 8.84, 20, 7.6018, 1.3290, 41.1193, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 1, 3.39, 20, 2.5782, 0.6698, 15.4230, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 2, 17.58, 20, 10.4682, 4.4921, 49.1773, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 3, 34.16, 20, 8.1890, 19.4953, 52.6466, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 4, 22.05, 20, 12.2235, 6.0016, 55.6195, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 5, 13.98, 20, 8.3097, 3.6836, 40.8382, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 7, 8.84, 20, 7.6018, 1.3290, 41.1193, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '3.A.4.a', 'IM', NULL, 2.02, 20, 0.1650, 1.6702, 2.3610, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 2, 92.43, 25, 7.8773, 54.4577, 99.2042, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 5, 7.57, 25, 7.8773, 0.7958, 45.5423, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '2.D.4.a', 'IM', NULL, 2.54, 24, 0.2388, 2.0504, 3.0385, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 1, 51.32, 25, 12.5299, 27.2461, 74.8027, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 2, 11.44, 25, 8.0221, 2.4606, 39.8329, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 3, 13.74, 25, 7.5465, 4.1013, 37.2163, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 4, 1.33, 25, 1.3802, 0.1526, 10.5863, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 6, 18.13, 25, 9.5926, 5.5103, 45.6665, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 7, 4.04, 25, 4.1522, 0.4607, 27.7271, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 1, 4.48, 25, 3.3517, 0.9226, 19.1058, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 2, 37.95, 25, 7.8454, 23.5183, 54.8837, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 3, 43.91, 25, 7.0241, 30.2912, 58.5106, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 4, 3.10, 25, 3.1719, 0.3606, 22.0462, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 5, 10.56, 25, 5.8620, 3.1759, 29.8273, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 1, 6.77, 25, 5.6241, 1.1417, 31.3541, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 2, 37.64, 25, 12.1852, 17.1353, 63.8001, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 3, 40.63, 25, 10.2497, 22.1645, 62.1941, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 4, 3.10, 25, 3.1719, 0.3606, 22.0462, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 5, 5.69, 25, 3.7998, 1.3783, 20.6475, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 6, 6.16, 25, 5.2463, 1.0004, 29.9256, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '3.A.4.a', 'IM', NULL, 2.05, 24, 0.2590, 1.5150, 2.5864, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 2, 32.48, 85, 5.9914, 21.8354, 45.2979, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 3, 19.72, 85, 5.9328, 10.4423, 34.1052, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 4, 17.86, 85, 5.0651, 9.8595, 30.1650, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 5, 19.95, 85, 5.1150, 11.6431, 32.0247, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 6, 10.00, 85, 4.3394, 4.0861, 22.4720, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 8, 0.00, 85, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 9, 0.00, 85, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 10, 0.00, 85, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 11, 0.00, 85, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '2.D.1', 'RL', 12, 0.00, 85, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 1, 30.55, 83, 7.1678, 18.3408, 46.2753, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 3, 3.25, 83, 2.6671, 0.6200, 15.3558, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 4, 8.21, 83, 4.3643, 2.7499, 22.0618, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 5, 5.79, 83, 3.1708, 1.8969, 16.3417, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 6, 3.71, 83, 1.8904, 1.3299, 9.9429, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 7, 20.41, 83, 7.5584, 9.2210, 39.2843, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 8, 14.39, 83, 3.7186, 8.4435, 23.4563, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 9, 9.36, 83, 4.1551, 3.7536, 21.4823, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 10, 1.36, 83, 1.3531, 0.1854, 9.2951, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.1', 'RW', 11, 2.96, 83, 1.8862, 0.8200, 10.1224, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.2', 'PT', 1, 2.24, 84, 1.2522, 0.7274, 6.6696, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.2', 'PT', 2, 7.99, 84, 3.9307, 2.9112, 20.0968, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.2', 'PT', 3, 7.62, 84, 3.6605, 2.8499, 18.8338, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.2', 'PT', 4, 27.32, 84, 5.9644, 17.1359, 40.5867, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.2', 'PT', 5, 30.28, 84, 5.4211, 20.6772, 41.9922, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.2', 'PT', 6, 9.58, 84, 3.7467, 4.2909, 20.0295, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.2', 'PT', 7, 9.41, 84, 4.2228, 3.7330, 21.7667, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.2', 'PT', 8, 4.16, 84, 2.9008, 1.0090, 15.5804, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.2', 'PT', 9, 1.40, 84, 1.3929, 0.1908, 9.5507, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.3', 'OJ', 1, 0.93, 84, 0.9500, 0.1224, 6.7704, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.3', 'OJ', 2, 2.69, 84, 2.6745, 0.3613, 17.4148, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.3', 'OJ', 3, 13.72, 84, 5.2095, 6.2147, 27.6188, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.3', 'OJ', 4, 24.33, 84, 6.0060, 14.3893, 38.0903, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.3', 'OJ', 5, 27.94, 84, 6.4114, 17.0659, 42.2101, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.3', 'OJ', 6, 18.98, 84, 5.2750, 10.5863, 31.6677, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.3', 'OJ', 7, 7.42, 84, 3.9999, 2.4521, 20.3302, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.3', 'OJ', 8, 1.30, 84, 1.1409, 0.2240, 7.1693, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', '3.A.3', 'OJ', 9, 2.69, 84, 2.6745, 0.3613, 17.4148, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 2, 13.24, 18, 13.3999, 1.2842, 64.1422, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 3, 8.33, 18, 8.0682, 0.9672, 45.7906, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 4, 3.13, 18, 2.4084, 0.5991, 14.7324, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 5, 27.55, 18, 13.7173, 8.1906, 61.8474, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 6, 26.04, 18, 19.5771, 3.9581, 75.0402, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 8, 21.72, 18, 15.9141, 3.7104, 66.6562, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 1, 51.44, 18, 16.0246, 21.4850, 80.3927, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 5, 1.61, 18, 1.2983, 0.2884, 8.4511, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 6, 0.45, 18, 0.4706, 0.0486, 3.9998, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 7, 46.06, 18, 15.9461, 18.0616, 76.7835, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.1', 'RW', 11, 0.45, 18, 0.4706, 0.0486, 3.9998, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 1, 12.25, 18, 12.9409, 1.0902, 63.8916, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 2, 13.24, 18, 13.3999, 1.2842, 64.1422, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 3, 0.45, 18, 0.4706, 0.0486, 3.9998, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 4, 34.89, 18, 15.0674, 11.6752, 68.4682, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 5, 37.04, 18, 18.2574, 10.1353, 75.4221, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 7, 2.14, 18, 2.2052, 0.2356, 16.8038, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 3, 15.08, 17, 13.5522, 1.8507, 62.5959, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 4, 39.82, 17, 18.3572, 11.5357, 77.0449, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 5, 24.57, 17, 12.0468, 7.5907, 56.3738, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 6, 18.09, 17, 10.6958, 4.5634, 50.4990, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 7, 2.44, 17, 2.5679, 0.2520, 19.7893, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 6, 73.91, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 8, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '2.D.4.a', 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 7, 34.78, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 8, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 10, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 3, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 6, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 7, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 8, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '3.A.4.a', 'IM', NULL, 2.43, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 2, 13.77, 32, 10.3791, 2.6140, 48.7079, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 3, 0.55, 32, 0.5828, 0.0623, 4.6486, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 4, 1.95, 32, 1.2150, 0.5390, 6.7788, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 5, 4.39, 32, 4.5052, 0.5103, 29.0923, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 6, 79.35, 32, 11.8688, 46.7267, 94.3940, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 1, 22.10, 32, 11.8514, 6.5162, 53.5987, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 2, 4.10, 32, 3.4786, 0.6998, 20.6144, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 3, 2.44, 32, 2.7033, 0.2476, 20.1881, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 4, 3.29, 32, 3.3269, 0.4007, 22.3131, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 5, 13.34, 32, 10.2161, 2.4750, 48.2798, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 6, 16.77, 32, 6.1355, 7.5933, 33.0576, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 7, 15.54, 32, 7.0772, 5.7703, 35.5905, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 8, 10.05, 32, 9.7741, 1.2169, 50.3349, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 9, 10.05, 32, 7.2511, 2.1302, 36.4525, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 10, 2.32, 32, 2.5160, 0.2456, 18.6188, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 1, 0.47, 31, 0.5124, 0.0498, 4.2540, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 2, 0.47, 31, 0.5124, 0.0498, 4.2540, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 3, 13.11, 31, 7.1315, 4.0298, 35.1438, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 4, 15.37, 31, 6.8581, 5.8283, 34.7720, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 5, 46.96, 31, 11.6378, 25.4290, 69.6903, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 6, 9.85, 31, 6.0841, 2.6254, 30.6889, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 7, 3.67, 31, 3.8564, 0.4103, 26.0943, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 8, 10.10, 31, 7.2734, 2.1402, 36.5831, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 1, 0.47, 32, 0.5097, 0.0498, 4.2167, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 3, 14.81, 32, 10.8505, 2.9229, 50.1091, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 4, 29.68, 32, 8.7419, 15.2276, 49.7918, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 5, 33.70, 32, 8.5558, 18.8797, 52.6024, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 6, 5.44, 32, 3.9142, 1.2055, 21.3532, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 7, 5.85, 32, 4.5871, 1.1239, 25.3535, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 8, 10.05, 32, 7.2511, 2.1302, 36.4525, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 1, 4.33, 28, 3.6989, 0.7216, 22.0275, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 2, 90.61, 28, 5.5159, 71.8434, 97.3337, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 3, 1.57, 28, 1.2131, 0.3187, 7.3896, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 4, 1.78, 28, 1.5456, 0.2934, 10.0139, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 5, 0.27, 28, 0.3002, 0.0288, 2.5527, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 6, 1.43, 28, 1.5495, 0.1519, 12.1566, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 1, 71.23, 28, 12.3550, 41.8117, 89.5053, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 2, 20.59, 28, 13.4095, 4.5958, 58.2474, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 3, 1.07, 28, 0.9851, 0.1590, 6.8152, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 5, 3.92, 28, 2.8714, 0.8454, 16.3204, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 6, 2.44, 28, 2.1049, 0.4042, 13.3193, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 7, 0.76, 28, 0.6644, 0.1272, 4.4430, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 1, 4.24, 28, 2.9653, 0.9798, 16.5376, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 2, 70.44, 28, 12.2877, 41.5223, 88.8890, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 3, 22.33, 28, 13.0785, 5.7632, 57.4604, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 4, 1.55, 28, 1.6942, 0.1604, 13.3361, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 5, 1.44, 28, 1.2089, 0.2554, 7.7278, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 1, 3.14, 28, 3.1872, 0.3765, 21.7690, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 2, 69.65, 28, 12.2050, 41.2408, 88.2390, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 3, 24.06, 28, 12.8958, 6.9285, 57.4140, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 4, 1.97, 28, 1.8256, 0.2872, 12.2743, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 5, 1.18, 28, 0.8704, 0.2597, 5.2260, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 2, 40.40, 72, 8.6137, 24.9327, 58.0402, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 3, 21.31, 72, 6.7769, 10.7878, 37.7382, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 4, 14.65, 72, 5.5345, 6.6322, 29.3243, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 5, 17.09, 72, 7.4386, 6.7459, 36.9922, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 6, 6.56, 72, 3.9840, 1.8831, 20.4192, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 8, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 9, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 10, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 11, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '2.D.1', 'RL', 12, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 1, 47.39, 72, 7.7932, 32.5707, 62.6880, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 3, 1.53, 72, 0.7065, 0.6055, 3.8071, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 4, 12.74, 72, 6.8654, 4.0845, 33.3414, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 5, 22.63, 72, 7.4214, 11.1578, 40.5104, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 6, 2.60, 72, 1.1619, 1.0611, 6.2486, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 7, 8.09, 72, 4.4986, 2.5682, 22.7266, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 8, 3.94, 72, 4.0566, 0.4819, 25.7914, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 9, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 10, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.1', 'RW', 11, 1.08, 72, 1.1015, 0.1391, 7.8673, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.2', 'PT', 1, 7.88, 72, 4.5390, 2.4006, 22.9350, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.2', 'PT', 2, 1.19, 72, 1.0131, 0.2141, 6.3001, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.2', 'PT', 3, 10.10, 72, 5.0209, 3.5976, 25.2834, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.2', 'PT', 4, 30.97, 72, 7.2073, 18.6416, 46.7755, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.2', 'PT', 5, 43.42, 72, 7.5441, 29.3806, 58.6042, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.2', 'PT', 6, 5.35, 72, 4.2579, 1.0483, 23.2025, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.2', 'PT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.2', 'PT', 8, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.2', 'PT', 9, 1.08, 72, 1.1015, 0.1391, 7.8673, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.3', 'OJ', 1, 7.96, 70, 5.5262, 1.8822, 28.0315, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.3', 'OJ', 2, 0.24, 70, 0.2479, 0.0323, 1.8268, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.3', 'OJ', 3, 23.03, 70, 7.0564, 11.9149, 39.8342, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.3', 'OJ', 4, 24.36, 70, 8.2646, 11.6279, 44.0688, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.3', 'OJ', 5, 37.24, 70, 8.2351, 22.7119, 54.5160, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.3', 'OJ', 6, 6.85, 70, 4.8957, 1.5668, 25.3628, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.3', 'OJ', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.3', 'OJ', 8, 0.00, 70, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', '3.A.3', 'OJ', 9, 0.32, 70, 0.3199, 0.0415, 2.3521, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 2, 39.01, 31, 9.2778, 22.3888, 58.6517, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 3, 10.12, 31, 6.1021, 2.7837, 30.7057, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 4, 14.20, 31, 7.8020, 4.2839, 37.9665, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 5, 7.33, 31, 4.6605, 1.9109, 24.3084, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 6, 27.15, 31, 9.4833, 12.2827, 49.8074, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 7, 2.18, 31, 2.2002, 0.2699, 15.4964, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 1, 48.38, 30, 9.8598, 29.4807, 67.7602, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 4, 5.14, 30, 4.3592, 0.8626, 25.2238, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 6, 19.20, 30, 6.5094, 9.1545, 35.9207, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 7, 27.27, 30, 5.2320, 17.9428, 39.1435, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.1', 'RW', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.2', 'PT', 1, 4.97, 31, 4.7238, 0.6749, 28.7262, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.2', 'PT', 2, 6.28, 31, 4.3576, 1.4552, 23.3110, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.2', 'PT', 3, 7.85, 31, 5.5122, 1.7650, 28.7682, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.2', 'PT', 4, 20.03, 31, 8.9577, 7.3986, 43.9692, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.2', 'PT', 5, 32.26, 31, 9.1683, 16.8175, 52.8722, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.2', 'PT', 6, 17.88, 31, 8.3191, 6.4085, 40.9180, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.2', 'PT', 7, 10.73, 31, 5.4881, 3.5955, 27.9187, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.3', 'OJ', 1, 4.97, 31, 4.7238, 0.6749, 28.7262, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.3', 'OJ', 2, 6.67, 31, 4.5043, 1.6030, 23.8544, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.3', 'OJ', 3, 27.20, 31, 7.8572, 14.2462, 45.6562, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.3', 'OJ', 4, 15.17, 31, 6.2032, 6.2631, 32.3686, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.3', 'OJ', 5, 23.03, 31, 9.2459, 9.3516, 46.4740, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.3', 'OJ', 6, 8.99, 31, 6.3888, 1.9669, 32.7341, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.3', 'OJ', 7, 13.96, 31, 5.6216, 5.8752, 29.6785, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.3', 'OJ', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 2, 20.57, 37, 10.4602, 6.6034, 48.6849, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 3, 13.78, 37, 6.0582, 5.3738, 31.0103, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 4, 25.93, 37, 11.3123, 9.5827, 53.6143, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 5, 5.39, 37, 5.1033, 0.7421, 30.2534, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 6, 28.41, 37, 9.5193, 13.3135, 50.6245, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 8, 4.55, 37, 4.5509, 0.5673, 28.5157, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 10, 1.38, 37, 1.4445, 0.1610, 10.7760, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 1, 27.00, 36, 7.1288, 15.0758, 43.5300, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 2, 9.48, 36, 6.7271, 2.0896, 33.9611, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 4, 5.61, 36, 4.7495, 0.9511, 26.8636, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 5, 13.25, 36, 9.3007, 2.8715, 44.1170, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 6, 21.89, 36, 12.7891, 5.7827, 56.1284, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 7, 5.36, 36, 4.7242, 0.8490, 27.2722, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 8, 1.20, 36, 1.0438, 0.2011, 6.7801, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 10, 0.75, 36, 0.8530, 0.0742, 7.1674, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.1', 'RW', 11, 15.46, 36, 11.3360, 3.0465, 51.5460, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 1, 0.40, 37, 0.4214, 0.0475, 3.3043, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 2, 5.60, 37, 4.7239, 0.9614, 26.6395, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 3, 11.67, 37, 6.3079, 3.6809, 31.3680, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 4, 35.60, 37, 11.2569, 16.9567, 59.9396, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 5, 33.63, 37, 12.9114, 13.5534, 62.0907, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 6, 12.07, 37, 10.5254, 1.8051, 50.6334, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 7, 0.14, 37, 0.1449, 0.0157, 1.1699, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 8, 0.75, 37, 0.8458, 0.0740, 7.0861, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.2', 'PT', 9, 0.14, 37, 0.1581, 0.0129, 1.4202, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 3, 12.10, 37, 6.3851, 3.9161, 31.7467, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 4, 18.08, 37, 5.7270, 9.1509, 32.5897, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 5, 48.56, 37, 14.9872, 21.8471, 76.1162, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 6, 20.11, 37, 9.5700, 6.9942, 45.7264, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 7, 0.27, 37, 0.2343, 0.0475, 1.5463, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 8, 0.75, 37, 0.8458, 0.0740, 7.0861, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '3.A.3', 'OJ', 9, 0.14, 37, 0.1581, 0.0129, 1.4202, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 2, 60.45, 15, 14.0140, 30.3045, 84.3119, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 3, 29.57, 15, 13.5466, 9.4206, 62.8817, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 5, 9.98, 15, 9.9380, 1.0237, 54.3128, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 1, 19.23, 15, 11.0574, 4.9144, 52.2918, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 2, 9.98, 15, 9.5987, 1.1091, 52.2968, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 4, 12.37, 15, 6.7456, 3.5833, 34.9063, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 5, 3.70, 15, 3.7893, 0.3901, 27.3424, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 6, 21.50, 15, 13.2798, 4.8191, 59.6892, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 7, 33.23, 15, 14.1907, 11.2092, 66.2388, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 1, 10.48, 15, 8.3737, 1.6987, 44.2533, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 2, 21.66, 15, 9.1052, 8.0438, 46.6379, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 3, 23.25, 15, 9.4606, 8.8549, 48.5711, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 4, 41.07, 15, 11.0133, 20.8033, 64.9095, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 6, 3.53, 15, 3.6252, 0.3722, 26.4017, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 1, 8.74, 15, 7.0275, 1.4270, 38.7896, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 2, 11.81, 15, 8.8339, 2.1246, 45.2310, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 3, 33.23, 15, 13.3904, 12.0026, 64.4878, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 4, 24.73, 15, 10.2607, 9.1479, 51.7270, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 5, 13.51, 15, 10.6534, 2.1638, 52.4669, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 6, 7.98, 15, 7.9429, 0.8458, 46.8696, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 2, 25.11, 30, 9.8909, 10.2588, 49.5725, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 3, 4.25, 30, 3.6993, 0.6877, 22.1672, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 4, 12.07, 30, 8.5384, 2.5798, 41.5714, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 5, 16.41, 30, 7.3808, 6.1335, 37.1100, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 6, 37.69, 30, 10.7352, 19.1952, 60.6433, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 7, 4.46, 30, 4.3621, 0.5735, 27.4582, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 1, 1.11, 30, 0.8467, 0.2295, 5.1640, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 3, 1.84, 30, 1.8556, 0.2278, 13.3050, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 4, 6.09, 30, 4.1414, 1.4530, 22.1899, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 5, 1.66, 30, 1.0516, 0.4502, 5.9292, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 6, 22.00, 30, 9.6286, 8.2184, 47.0527, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 7, 25.12, 30, 7.6956, 12.6868, 43.6484, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 8, 27.12, 30, 9.9307, 11.7504, 50.9750, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 9, 6.59, 30, 6.5002, 0.8074, 37.9470, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.1', 'RW', 11, 8.47, 30, 6.5584, 1.6160, 34.2946, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 1, 1.11, 30, 0.8467, 0.2295, 5.1640, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 2, 23.44, 30, 9.1951, 9.6968, 46.6144, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 3, 18.92, 30, 9.1809, 6.4232, 44.2474, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 4, 16.68, 30, 8.4176, 5.4815, 40.8603, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 5, 6.59, 30, 5.6014, 1.0829, 31.2194, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 6, 15.86, 30, 8.8132, 4.6589, 42.1182, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 7, 2.44, 30, 2.0412, 0.4299, 12.6308, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 8, 8.37, 30, 7.9511, 1.0846, 43.2200, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.2', 'PT', 9, 6.59, 30, 6.2950, 0.8639, 36.3553, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 2, 24.44, 30, 9.6967, 9.9506, 48.6300, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 3, 12.53, 30, 7.5990, 3.3503, 37.1658, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 4, 8.78, 30, 5.4833, 2.3184, 28.0784, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 5, 17.08, 30, 11.6310, 3.6986, 52.4894, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 6, 5.02, 30, 4.4982, 0.7605, 26.6916, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 7, 18.98, 30, 9.6935, 6.0599, 45.9561, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 8, 6.59, 30, 6.3709, 0.8426, 36.9408, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '3.A.3', 'OJ', 9, 6.59, 30, 6.2950, 0.8639, 36.3553, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 1, 2.24, 31, 2.2837, 0.2703, 16.1844, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 2, 84.07, 31, 7.8440, 61.4737, 94.5809, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 3, 5.87, 31, 4.4019, 1.2118, 24.0858, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 4, 2.72, 31, 2.3024, 0.4698, 14.1926, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 5, 5.10, 31, 4.6282, 0.7582, 27.4632, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '2.D.4.a', 'IM', NULL, 2.02, 31, 0.1886, 1.6329, 2.4034, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 1, 56.87, 31, 8.9515, 38.4933, 73.5366, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 3, 1.49, 31, 1.5667, 0.1702, 11.8111, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 4, 2.24, 31, 2.2837, 0.2703, 16.1844, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 5, 19.46, 31, 6.6478, 9.2251, 36.4915, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 6, 10.32, 31, 5.6402, 3.2055, 28.5453, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 7, 4.52, 31, 3.3176, 0.9755, 18.5353, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 9, 5.10, 31, 4.6282, 0.7582, 27.4632, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.1', 'RW', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 1, 16.89, 31, 6.4810, 7.3320, 34.2849, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 2, 8.31, 31, 5.0111, 2.3099, 25.7734, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 3, 27.10, 31, 12.0288, 9.6837, 56.3152, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 4, 13.92, 31, 7.2336, 4.4989, 35.6845, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 5, 30.84, 31, 12.9134, 11.4687, 60.5631, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 6, 2.94, 31, 2.4402, 0.5260, 14.7955, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 2, 16.81, 31, 6.7663, 6.9931, 35.1809, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 3, 32.76, 31, 13.4335, 12.3009, 62.8670, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 4, 22.52, 31, 6.8646, 11.5196, 39.3649, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 5, 24.96, 31, 8.6129, 11.5110, 45.9711, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 6, 0.70, 31, 0.7339, 0.0832, 5.7001, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 7, 2.24, 31, 2.2837, 0.2703, 16.1844, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '3.A.4.a', 'IM', NULL, 1.88, 31, 0.2034, 1.4622, 2.2931, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 2, 79.26, 17, 8.8509, 54.9651, 92.2874, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 3, 4.16, 17, 4.3165, 0.4345, 30.1258, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 4, 9.56, 17, 7.7143, 1.5688, 41.2039, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 5, 5.06, 17, 4.4128, 0.7550, 27.1951, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 6, 1.96, 17, 1.6834, 0.3128, 11.3374, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '2.D.4.a', 'IM', NULL, 2.71, 17, 0.3208, 2.0315, 3.3917, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 1, 37.22, 17, 17.6426, 10.6869, 74.6099, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 2, 9.56, 17, 10.2998, 0.8384, 56.9172, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 3, 4.16, 17, 4.3165, 0.4345, 30.1258, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 4, 9.56, 17, 7.7143, 1.5688, 41.2039, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 5, 20.02, 17, 10.9161, 5.5690, 51.5036, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 6, 17.01, 17, 9.9888, 4.3732, 47.8790, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 7, 0.92, 17, 1.0060, 0.0879, 8.8443, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 8, 1.56, 17, 1.6651, 0.1588, 13.6334, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 1, 14.12, 17, 8.1982, 3.7737, 40.8021, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 2, 53.41, 17, 16.5441, 21.8806, 82.4373, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 3, 18.25, 17, 10.2030, 4.9793, 48.7569, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 4, 4.16, 17, 4.4258, 0.4101, 31.3636, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 6, 10.05, 17, 9.8518, 1.0981, 52.9508, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 1, 1.66, 16, 1.3969, 0.2719, 9.4664, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 2, 61.43, 16, 14.5926, 30.0003, 85.5475, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 3, 21.21, 16, 8.7040, 8.1458, 44.9617, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 6, 15.70, 16, 12.0883, 2.5900, 56.6114, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '3.A.4.a', 'IM', NULL, 2.82, 17, 0.4734, 1.8190, 3.8262, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 1, 17.95, 35, 7.8670, 6.8787, 39.3113, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 2, 72.80, 35, 6.6946, 57.3779, 84.1746, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 3, 3.21, 35, 3.1047, 0.4343, 20.1621, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 4, 6.04, 35, 6.5454, 0.6142, 40.1007, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 11, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '2.D.1', 'RL', 12, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 1, 62.61, 35, 10.1562, 40.9475, 80.1744, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 2, 27.63, 35, 8.5167, 13.8411, 47.5682, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 6, 3.72, 35, 3.5238, 0.5192, 22.2114, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.1', 'RW', 11, 6.04, 35, 6.5454, 0.6142, 40.1007, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 1, 32.40, 35, 13.5073, 12.0417, 62.6667, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 2, 66.80, 35, 13.3191, 37.2566, 87.2130, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 3, 0.79, 35, 0.8342, 0.0921, 6.4625, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.2', 'PT', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 1, 38.48, 35, 11.0834, 19.4559, 61.8285, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 2, 60.73, 35, 11.2994, 37.1223, 80.1979, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 3, 0.79, 35, 0.8342, 0.0921, 6.4625, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 1, 39.22, 33, 15.5517, 14.5901, 70.9039, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 2, 21.13, 33, 9.5023, 7.7371, 46.1158, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 3, 17.28, 33, 10.5573, 4.4349, 48.4636, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 4, 5.05, 33, 3.5606, 1.1609, 19.4387, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 5, 16.10, 33, 10.7737, 3.6441, 49.3449, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 6, 1.22, 33, 1.2466, 0.1484, 9.2518, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '2.D.4.a', 'IM', NULL, 3.71, 33, 0.4226, 2.8496, 4.5711, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 1, 50.20, 33, 12.0266, 27.4472, 72.8647, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 2, 6.15, 33, 4.4477, 1.3476, 23.9421, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 3, 1.22, 33, 1.2466, 0.1484, 9.2518, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 4, 1.27, 33, 1.2535, 0.1686, 8.9560, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 5, 17.96, 33, 15.7761, 2.4109, 65.9711, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 6, 8.13, 33, 7.9988, 0.9878, 43.9537, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 7, 15.08, 33, 10.3795, 3.2945, 48.0672, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.1', 'RW', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 1, 11.98, 33, 8.7683, 2.4420, 42.5406, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 2, 44.37, 33, 12.9001, 21.5753, 69.8152, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 3, 43.40, 33, 13.8162, 19.6054, 70.6858, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 4, 0.19, 33, 0.1993, 0.0211, 1.6263, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 8, 0.06, 33, 0.0608, 0.0064, 0.5014, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 1, 9.84, 33, 5.5654, 2.9532, 28.1440, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 2, 45.67, 33, 6.2597, 33.4557, 58.4222, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 3, 32.39, 33, 10.2485, 15.5849, 55.4097, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 4, 1.55, 33, 1.4270, 0.2322, 9.5830, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 6, 2.49, 33, 2.4994, 0.3121, 17.2193, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 8, 0.06, 33, 0.0608, 0.0064, 0.5014, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.3', 'OJ', 9, 8.01, 33, 7.9903, 0.9484, 44.2131, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '3.A.4.a', 'IM', NULL, 2.07, 33, 0.3082, 1.4456, 2.7013, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 2, 85.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 5, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 1, 74.07, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 2, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 3, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.1', 'RW', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 1, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 2, 48.15, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 3, 22.22, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 4, 11.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.2', 'PT', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 1, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 2, 40.74, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 3, 37.04, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 4, 18.52, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 5, 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 6, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '3.A.3', 'OJ', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 1, 5.15, 26, 4.9668, 0.6635, 30.6021, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 2, 68.63, 26, 12.8821, 38.9466, 88.2355, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 3, 4.29, 26, 4.3004, 0.5159, 27.9277, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 5, 11.43, 26, 9.8190, 1.7216, 48.7480, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 6, 10.50, 26, 9.7910, 1.3552, 50.0662, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 1, 49.49, 25, 15.1180, 21.9525, 77.3465, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 2, 3.97, 25, 2.8431, 0.8815, 16.1488, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 3, 1.02, 25, 1.0502, 0.1199, 8.1132, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 4, 2.63, 25, 2.5073, 0.3549, 16.9503, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 5, 4.87, 25, 4.4391, 0.7050, 26.9897, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 6, 23.14, 25, 12.1970, 6.8150, 55.3548, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 7, 12.89, 25, 9.6412, 2.4531, 46.5415, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 8, 1.53, 25, 1.2202, 0.2912, 7.6354, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 9, 0.45, 25, 0.4653, 0.0531, 3.7098, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 1, 10.78, 26, 9.2135, 1.6513, 46.4970, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 2, 52.29, 26, 14.1848, 25.3615, 77.9474, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 3, 25.06, 26, 11.8842, 8.3271, 55.1787, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 4, 0.88, 26, 0.6610, 0.1878, 4.0488, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 5, 10.99, 26, 9.3437, 1.6977, 46.8893, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 1, 2.57, 26, 2.4834, 0.3425, 16.8814, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 2, 19.90, 26, 9.7933, 6.5496, 46.8241, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 3, 42.46, 26, 14.3537, 18.0388, 71.2223, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 4, 24.12, 26, 11.0240, 8.4184, 52.3576, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 5, 10.50, 26, 9.3492, 1.4908, 47.6481, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 6, 0.44, 26, 0.4530, 0.0531, 3.5710, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 5, 51.72, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '2.D.4.a', 'IM', NULL, 3.69, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 1, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 5, 0.00, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 6, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 7, 32.14, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 8, 39.29, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 9, 10.71, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 10, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.1', 'RW', 11, 3.57, 28, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 1, 3.45, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 2, 34.48, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 3, 17.24, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 5, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 7, 17.24, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 8, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 2, 20.69, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 3, 24.14, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 4, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 6, 17.24, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 7, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 8, 6.90, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '3.A.4.a', 'IM', NULL, 3.00, 29, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 1, 37.36, 29, 10.4148, 19.3308, 59.7401, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 2, 43.58, 29, 12.5706, 21.3279, 68.7657, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 3, 9.69, 29, 6.5352, 2.2698, 33.1291, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 4, 2.09, 29, 1.6124, 0.4241, 9.6801, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 5, 7.28, 29, 6.5361, 1.0691, 36.3304, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 1, 40.91, 28, 10.7250, 21.7868, 63.2403, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 2, 8.81, 28, 6.0082, 2.0397, 30.9480, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 4, 0.30, 28, 0.3134, 0.0361, 2.4913, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 5, 14.28, 28, 8.8843, 3.6242, 42.4812, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 6, 6.17, 28, 5.3494, 0.9788, 30.4471, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 7, 25.86, 28, 11.1427, 9.5685, 53.4724, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 8, 3.67, 28, 3.5148, 0.4924, 22.6653, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 1, 30.72, 28, 9.9891, 14.4800, 53.7408, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 2, 34.40, 28, 11.4229, 15.6533, 59.7015, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 3, 9.39, 28, 6.3377, 2.1975, 32.3330, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 4, 14.30, 28, 9.1333, 3.4927, 43.5004, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 5, 2.64, 28, 1.7497, 0.6668, 9.8768, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 7, 8.54, 28, 8.1711, 1.0809, 44.3996, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 1, 3.82, 28, 3.5565, 0.5418, 22.4489, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 2, 62.83, 28, 10.1868, 40.8520, 80.5321, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 3, 22.07, 28, 10.0228, 7.8931, 48.3551, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 4, 9.43, 28, 6.6924, 2.0448, 34.1964, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 5, 1.84, 28, 1.5537, 0.3222, 9.8525, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 1, 42.02, 20, 16.0515, 15.4344, 74.2120, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 2, 57.98, 20, 16.0515, 25.7880, 84.5656, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '2.D.4.a', 'IM', NULL, 1.49, 20, 0.4343, 1.0000, 2.3982, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 1, 74.58, 20, 12.1376, 43.4475, 91.8088, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 2, 21.00, 20, 13.0845, 4.8529, 58.0745, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 6, 4.42, 20, 4.1314, 0.5929, 26.3741, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 1, 9.54, 20, 8.4556, 1.3387, 45.0485, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 2, 69.11, 20, 23.3828, 18.4332, 95.6790, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 3, 0.35, 20, 0.3842, 0.0363, 3.3567, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 5, 21.00, 20, 21.1891, 1.8015, 79.3864, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 1, 2.97, 20, 2.7857, 0.4047, 18.7778, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 2, 72.26, 20, 22.3430, 20.1720, 96.4082, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 3, 3.77, 20, 3.0399, 0.6745, 18.4502, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 5, 21.00, 20, 21.1891, 1.8015, 79.3864, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '3.A.4.a', 'IM', NULL, 1.53, 20, 0.2394, 1.0243, 2.0266, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 1, 1.94, 41, 1.3971, 0.4456, 8.0298, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 2, 71.14, 41, 9.2384, 49.8212, 85.9582, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 3, 14.21, 41, 7.2044, 4.7746, 35.3521, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 4, 5.85, 41, 5.7113, 0.7594, 33.5567, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 5, 0.08, 41, 0.0781, 0.0097, 0.6003, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 6, 6.78, 41, 5.9041, 1.0904, 32.4469, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 8, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 10, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 11, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.1', 'RL', 12, 0.00, 41, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '2.D.4.a', 'IM', NULL, 2.15, 39, 0.1926, 1.7636, 2.5434, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 1, 20.57, 39, 7.9145, 8.8497, 40.8409, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 2, 22.84, 39, 8.7723, 9.7528, 44.7772, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 3, 7.89, 39, 5.2245, 1.9592, 26.8539, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 4, 6.05, 39, 5.8307, 0.7991, 33.9519, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 5, 7.01, 39, 5.5582, 1.3253, 29.7501, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 6, 25.91, 39, 9.8514, 11.0112, 49.7053, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 7, 9.66, 39, 7.0291, 2.0503, 35.3204, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 8, 0.08, 39, 0.0798, 0.0099, 0.6159, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.1', 'RW', 11, 0.00, 39, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 1, 10.06, 40, 5.0525, 3.4872, 25.7098, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 2, 69.33, 40, 9.4106, 48.0127, 84.6952, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 3, 12.18, 40, 6.5833, 3.8382, 32.5060, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 4, 3.94, 40, 3.7359, 0.5547, 23.1896, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 5, 3.37, 40, 3.5296, 0.3891, 23.7821, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 6, 1.12, 40, 1.1325, 0.1425, 8.2325, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.2', 'PT', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 1, 10.86, 40, 6.8683, 2.8201, 33.8480, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 2, 50.39, 40, 11.1266, 29.2234, 71.4227, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 3, 30.03, 40, 10.2335, 13.8121, 53.4756, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 4, 0.10, 40, 0.1004, 0.0124, 0.7729, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 5, 1.19, 40, 1.1372, 0.1698, 7.8513, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 6, 3.49, 40, 3.5388, 0.4282, 23.2679, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.3', 'OJ', 9, 3.94, 40, 3.7359, 0.5547, 23.1896, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '3.A.4.a', 'IM', NULL, 2.30, 38, 0.2529, 1.7868, 2.8117, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 2, 30.77, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 3, 38.46, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 4, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 6, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 7, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 10, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.1', 'RL', 12, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '2.D.4.a', 'IM', NULL, 2.88, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 2, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 3, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 5, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 6, 23.08, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 7, 30.77, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 10, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.1', 'RW', 11, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 1, 19.23, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 2, 34.62, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 3, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 5, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 6, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 8, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.2', 'PT', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 1, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 2, 42.31, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 3, 15.38, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 4, 11.54, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 5, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 7, 3.85, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '3.A.4.a', 'IM', NULL, 2.62, 26, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 1, 18.92, 39, 7.2815, 8.1916, 37.8850, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 2, 44.02, 39, 8.4558, 28.1924, 61.1675, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 3, 17.56, 39, 6.8408, 7.5664, 35.6690, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 4, 11.21, 39, 6.7151, 3.1207, 33.0996, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 5, 4.77, 39, 2.9400, 1.3328, 15.6607, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 6, 0.87, 39, 0.8864, 0.1108, 6.5424, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 11, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '2.D.1', 'RL', 12, 2.65, 39, 2.6461, 0.3395, 17.8482, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 1, 9.83, 39, 5.4823, 3.0217, 27.6047, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 2, 10.07, 39, 6.2306, 2.7084, 31.0730, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 3, 8.09, 39, 5.3132, 2.0325, 27.2148, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 4, 7.93, 39, 4.2458, 2.5864, 21.8461, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 5, 14.44, 39, 6.8426, 5.2155, 34.1192, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 6, 22.76, 39, 7.8016, 10.7169, 41.9844, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 7, 25.99, 39, 8.1442, 12.9708, 45.2811, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 10, 0.87, 39, 0.8864, 0.1108, 6.5424, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.1', 'RW', 11, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 1, 6.59, 39, 5.1962, 1.2598, 28.0427, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 2, 49.65, 39, 7.7919, 34.4125, 64.9538, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 3, 15.00, 39, 7.0632, 5.4397, 35.1359, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 4, 11.22, 39, 4.5569, 4.7708, 24.1908, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 5, 6.94, 39, 5.3318, 1.3843, 28.3965, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 6, 10.59, 39, 5.9012, 3.2458, 29.4917, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.2', 'PT', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 1, 1.36, 39, 1.3878, 0.1703, 10.0539, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 2, 56.63, 39, 9.1793, 37.9946, 73.5643, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 3, 22.10, 39, 7.2594, 10.7832, 39.9850, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 4, 8.05, 39, 3.6387, 3.1369, 19.1491, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 5, 2.97, 39, 1.5666, 1.0082, 8.4249, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 6, 8.88, 39, 6.3009, 1.9743, 32.0402, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '3.A.3', 'OJ', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 1, 33.71, 29, 9.4951, 17.5612, 54.8420, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 2, 54.67, 29, 11.5633, 31.6780, 75.8219, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 4, 10.69, 29, 7.2316, 2.4745, 36.0947, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 5, 0.93, 29, 0.9758, 0.1066, 7.6064, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 1, 46.08, 31, 11.4681, 24.9796, 68.6875, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 2, 2.57, 31, 2.6335, 0.3081, 18.4137, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 3, 1.18, 31, 1.0385, 0.1939, 6.8512, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 4, 7.89, 31, 5.5457, 1.7687, 28.9299, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 5, 6.90, 31, 4.3841, 1.8035, 23.0009, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 6, 20.35, 31, 8.8547, 7.7258, 43.8100, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 7, 0.69, 31, 0.7168, 0.0809, 5.5815, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 8, 14.34, 31, 10.0255, 3.0669, 46.9895, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.1', 'RW', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 1, 32.42, 31, 11.9248, 13.6305, 59.3130, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 2, 26.81, 31, 11.9801, 9.5226, 56.0337, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 3, 12.14, 31, 8.9768, 2.4187, 43.5239, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 4, 1.24, 31, 0.8718, 0.2911, 5.1037, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 5, 26.58, 31, 9.5555, 11.7546, 49.6003, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 6, 0.81, 31, 0.8485, 0.0961, 6.5532, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 1, 14.26, 31, 7.3642, 4.6342, 36.2670, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 2, 46.76, 31, 10.4627, 27.1306, 67.4499, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 3, 9.38, 31, 8.5158, 1.3200, 44.4718, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 4, 4.78, 31, 3.1897, 1.1837, 17.3601, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 5, 19.17, 31, 9.0044, 6.7508, 43.7288, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 7, 5.65, 31, 5.6257, 0.6898, 34.0645, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 1, 37.69, 28, 10.3590, 19.6586, 59.9249, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 2, 44.60, 28, 16.5731, 16.8926, 76.1204, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 3, 0.63, 28, 0.5159, 0.1181, 3.3156, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 6, 3.94, 28, 4.0752, 0.4494, 27.1829, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 9, 13.14, 28, 10.3569, 2.2953, 49.3336, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 1, 41.67, 28, 11.2065, 21.7122, 64.7839, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 2, 10.03, 28, 8.3587, 1.6404, 42.7151, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 3, 13.54, 28, 12.3663, 1.7603, 57.7742, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 4, 1.58, 28, 1.0999, 0.3738, 6.4153, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 5, 11.83, 28, 9.6587, 1.9659, 47.2904, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 6, 14.38, 28, 10.1954, 2.9794, 47.8761, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 8, 4.39, 28, 4.1454, 0.6019, 25.8334, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 9, 2.59, 28, 2.7158, 0.2901, 19.5110, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 1, 8.18, 27, 5.7464, 1.8128, 30.0415, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 2, 33.02, 27, 13.0533, 12.7826, 62.3854, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 3, 32.70, 27, 18.8751, 7.6909, 73.9068, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 4, 10.47, 27, 9.4935, 1.4384, 48.3896, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 5, 2.02, 27, 1.7285, 0.3397, 11.0536, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 6, 13.17, 27, 10.3767, 2.2943, 49.4813, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 7, 0.45, 27, 0.4773, 0.0501, 3.8941, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 1, 11.87, 28, 7.3253, 3.1007, 36.1702, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 2, 42.68, 28, 14.0405, 18.6535, 70.7348, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 3, 20.09, 28, 16.7033, 2.8878, 68.0078, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 4, 10.45, 28, 9.4688, 1.4415, 48.2032, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 5, 1.01, 28, 0.8778, 0.1663, 5.8382, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 6, 13.91, 28, 10.2555, 2.7127, 48.3599, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 1, 36.98, 19, 17.3231, 10.9632, 73.6664, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 2, 42.96, 19, 16.8784, 15.0499, 76.1975, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 3, 2.57, 19, 2.1686, 0.4267, 13.9885, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 4, 16.37, 19, 13.7184, 2.3280, 61.6417, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 6, 1.12, 19, 1.1707, 0.1223, 9.4648, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 1, 12.16, 19, 10.4096, 1.7543, 51.7551, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 3, 6.17, 19, 6.1858, 0.6912, 38.3042, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 4, 21.40, 19, 14.5306, 4.2432, 62.5733, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 5, 17.62, 19, 13.8031, 2.8183, 61.1961, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 6, 26.18, 19, 14.8678, 6.5800, 64.0978, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 7, 16.48, 19, 13.7178, 2.3746, 61.5581, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 1, 31.67, 19, 16.7320, 8.3654, 70.1690, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 2, 30.89, 19, 15.4228, 8.9215, 67.0949, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 3, 36.33, 19, 16.3576, 11.4368, 71.5973, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 5, 1.12, 19, 1.1707, 0.1223, 9.4648, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 1, 15.30, 19, 13.8286, 1.8826, 62.9647, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 2, 38.19, 19, 15.7364, 13.2124, 71.4831, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 3, 18.72, 19, 13.7751, 3.3241, 60.6756, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 4, 26.14, 19, 15.8728, 5.9202, 66.5641, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 5, 1.65, 19, 1.3245, 0.3027, 8.5149, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 1, 53.60, 73, 8.6783, 36.5566, 69.8447, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 2, 26.77, 73, 10.0977, 11.5764, 50.5122, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 3, 3.21, 73, 3.2989, 0.3969, 21.6041, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 4, 15.48, 73, 7.7509, 5.3247, 37.3677, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 5, 0.61, 73, 0.5734, 0.0910, 3.9115, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 6, 0.00, 73, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 8, 0.00, 73, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 9, 0.00, 73, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 10, 0.00, 73, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 11, 0.33, 73, 0.3422, 0.0431, 2.5370, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '2.D.1', 'RL', 12, 0.00, 73, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 1, 53.75, 71, 11.7569, 31.1544, 74.9055, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 2, 8.55, 71, 7.0189, 1.5372, 35.9024, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 3, 3.61, 71, 3.7005, 0.4475, 23.7940, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 4, 9.99, 71, 6.9468, 2.3218, 34.1300, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 5, 11.89, 71, 6.8505, 3.5305, 33.2095, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 6, 8.86, 71, 6.8576, 1.7539, 34.5939, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 7, 3.20, 71, 3.3204, 0.3895, 21.8800, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 8, 0.00, 71, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 9, 0.00, 71, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 10, 0.00, 71, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.1', 'RW', 11, 0.15, 71, 0.1542, 0.0197, 1.1484, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.2', 'PT', 1, 38.75, 72, 11.3053, 19.6631, 62.0579, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.2', 'PT', 2, 43.28, 72, 9.1847, 26.5728, 61.6716, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.2', 'PT', 3, 5.71, 72, 4.1345, 1.2947, 21.8715, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.2', 'PT', 4, 8.12, 72, 6.8712, 1.3879, 35.6733, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.2', 'PT', 5, 3.71, 72, 3.3858, 0.5793, 20.3142, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.2', 'PT', 6, 0.42, 72, 0.3171, 0.0954, 1.8672, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.2', 'PT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.2', 'PT', 8, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.2', 'PT', 9, 0.00, 72, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.3', 'OJ', 1, 14.74, 73, 8.4686, 4.3147, 39.8470, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.3', 'OJ', 2, 54.33, 73, 9.9224, 34.8971, 72.5275, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.3', 'OJ', 3, 17.34, 73, 6.8698, 7.4681, 35.2924, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.3', 'OJ', 4, 5.20, 73, 3.9434, 1.1010, 21.2748, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.3', 'OJ', 5, 7.96, 73, 6.8602, 1.3193, 35.8682, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.3', 'OJ', 6, 0.43, 73, 0.3322, 0.0937, 1.9799, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.3', 'OJ', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.3', 'OJ', 8, 0.00, 73, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', '3.A.3', 'OJ', 9, 0.00, 73, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 1, 57.13, 23, 11.7144, 33.0732, 78.2275, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 2, 28.76, 23, 11.7641, 10.9341, 57.0480, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 4, 8.64, 23, 8.8521, 0.9140, 49.1972, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 6, 5.47, 23, 5.1025, 0.7431, 30.9259, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 1, 71.17, 23, 10.5196, 46.0207, 87.7309, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 2, 8.30, 23, 5.4492, 2.0100, 28.5466, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 3, 0.87, 23, 0.8867, 0.1025, 6.9245, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 4, 5.47, 23, 5.1025, 0.7431, 30.9259, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 5, 14.19, 23, 8.8413, 3.5364, 42.7090, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.2', 'PT', 1, 38.70, 23, 10.1346, 20.6532, 60.4918, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.2', 'PT', 2, 49.72, 23, 8.8517, 32.1830, 67.3323, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.2', 'PT', 3, 5.17, 23, 4.7826, 0.7139, 29.2069, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.2', 'PT', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.2', 'PT', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.2', 'PT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.2', 'PT', 7, 6.41, 23, 6.7334, 0.6642, 41.2487, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.3', 'OJ', 1, 13.48, 23, 6.5324, 4.6514, 33.2352, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.3', 'OJ', 2, 59.74, 23, 11.0797, 36.3383, 79.4136, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.3', 'OJ', 3, 18.12, 23, 8.7916, 6.0824, 43.0618, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.3', 'OJ', 4, 6.41, 23, 6.7334, 0.6642, 41.2487, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.3', 'OJ', 5, 2.24, 23, 2.3076, 0.2585, 16.9002, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.3', 'OJ', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 1, 28.37, 43, 8.8118, 14.1671, 48.7203, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 2, 57.00, 43, 9.1853, 38.3555, 73.8479, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 4, 5.22, 43, 5.1809, 0.6630, 31.2890, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 5, 2.33, 43, 2.2232, 0.3308, 14.6289, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 6, 7.08, 43, 4.7122, 1.7639, 24.4351, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 8, 0.00, 43, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 9, 0.00, 43, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 10, 0.00, 43, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 11, 0.00, 43, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '2.D.1', 'RL', 12, 0.00, 43, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 1, 24.27, 40, 9.4274, 10.2017, 47.4942, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 2, 11.35, 40, 7.2837, 2.8734, 35.6357, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 3, 1.91, 40, 1.6074, 0.3407, 9.9546, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 4, 8.83, 40, 4.4837, 3.0414, 23.0049, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 5, 11.88, 40, 6.0020, 4.0565, 30.0657, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 6, 23.98, 40, 9.0475, 10.3587, 46.2571, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 7, 17.79, 40, 7.6244, 7.0094, 38.3152, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.1', 'RW', 11, 0.00, 40, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 1, 8.68, 42, 5.8610, 2.0920, 29.7308, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 2, 77.74, 42, 9.1804, 54.4654, 91.0646, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 3, 2.69, 42, 2.3530, 0.4482, 14.5153, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 4, 8.47, 42, 5.8643, 1.9701, 29.8898, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 7, 2.42, 42, 2.3034, 0.3445, 15.0997, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 8, 0.00, 42, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.2', 'PT', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 1, 7.49, 42, 3.9701, 2.4832, 20.4794, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 2, 77.64, 42, 7.0491, 60.4605, 88.7414, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 3, 6.56, 42, 4.4658, 1.5885, 23.4130, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 4, 8.31, 42, 5.8521, 1.8842, 29.9478, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 8, 0.00, 42, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 1, 27.09, 26, 10.6454, 10.9063, 52.9938, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 2, 48.08, 26, 14.2712, 22.1984, 75.0388, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 3, 1.37, 26, 1.4106, 0.1624, 10.6364, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 4, 8.64, 26, 6.8929, 1.5406, 36.3590, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 5, 2.00, 26, 2.0306, 0.2416, 14.6935, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 6, 6.18, 26, 4.9550, 1.1215, 27.6842, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.1', 'RL', 12, 6.64, 26, 5.7314, 1.0468, 32.3254, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '2.D.4.a', 'IM', NULL, 1.92, 26, 0.2052, 1.4983, 2.3437, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 1, 38.23, 26, 11.2957, 18.7742, 62.3744, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 2, 12.82, 26, 6.6589, 4.1302, 33.4048, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 3, 2.54, 26, 2.6227, 0.2936, 18.7586, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 4, 23.58, 26, 13.9265, 5.9101, 60.2491, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 5, 1.37, 26, 1.4106, 0.1624, 10.6364, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 6, 15.27, 26, 8.0854, 4.7428, 39.4965, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 7, 6.18, 26, 4.9550, 1.1215, 27.6842, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 1, 32.67, 25, 11.0458, 14.6866, 57.7695, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 2, 45.43, 25, 11.2265, 24.6361, 67.9430, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 3, 13.58, 25, 9.0208, 3.1151, 43.4334, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 4, 8.32, 25, 7.1247, 1.3043, 38.4117, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 1, 22.47, 25, 7.4822, 10.6676, 41.2863, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 2, 54.31, 25, 9.8187, 34.4407, 72.9015, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 3, 16.50, 25, 8.8870, 4.9587, 42.7952, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 4, 6.72, 25, 6.6646, 0.7973, 39.2566, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '3.A.4.a', 'IM', NULL, 2.04, 26, 0.2772, 1.4692, 2.6109, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 1, 22.43, 20, 11.2656, 6.9419, 52.8587, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 2, 74.01, 20, 11.7538, 44.2128, 91.0942, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 3, 2.49, 20, 2.6317, 0.2621, 19.8261, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 5, 1.07, 20, 1.1405, 0.1145, 9.3153, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '2.D.4.a', 'IM', NULL, 1.71, 19, 0.3647, 1.0000, 2.4792, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 1, 40.64, 19, 12.6043, 18.5923, 67.2324, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 2, 36.84, 19, 10.4836, 18.4539, 60.0456, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 3, 7.16, 19, 4.5312, 1.8103, 24.4094, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 4, 6.03, 19, 4.5851, 1.1598, 25.9919, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 5, 2.86, 19, 2.8299, 0.3441, 20.0322, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 6, 6.47, 19, 5.8114, 0.9135, 34.2067, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 1, 34.01, 18, 15.2599, 10.9334, 68.3871, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 2, 59.10, 18, 16.4705, 25.5492, 85.8836, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 3, 5.73, 18, 5.7620, 0.6370, 36.5794, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 6, 1.16, 18, 1.2427, 0.1196, 10.3422, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 1, 17.00, 19, 10.5257, 4.1004, 49.5400, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 2, 81.86, 19, 10.5459, 50.3714, 95.2553, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 3, 1.13, 19, 1.2060, 0.1185, 9.9315, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '3.A.4.a', 'IM', NULL, 1.48, 19, 0.2645, 1.0000, 2.0326, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 1, 29.91, 15, 14.5481, 8.7866, 65.4031, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 2, 69.87, 15, 14.5575, 34.4776, 91.0848, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 4, 0.22, 15, 0.2331, 0.0236, 2.0719, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '2.D.4.a', 'IM', NULL, 2.21, 15, 0.6293, 1.0000, 3.5549, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 1, 44.32, 15, 18.0758, 14.1926, 79.2937, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 3, 17.80, 15, 13.4562, 2.9224, 60.8881, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 5, 16.52, 15, 14.4838, 2.0369, 65.3087, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 6, 21.15, 15, 15.3574, 3.5873, 65.9084, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.1', 'RW', 11, 0.22, 15, 0.2348, 0.0232, 2.1054, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 1, 54.89, 15, 14.9289, 25.0315, 81.5981, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 2, 40.49, 15, 14.6215, 15.6238, 71.4316, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 3, 3.99, 15, 3.8216, 0.4866, 26.0968, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 4, 0.22, 15, 0.2348, 0.0232, 2.1054, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 5, 0.41, 15, 0.4241, 0.0430, 3.7206, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 1, 39.00, 15, 16.5499, 12.5728, 73.9774, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 2, 24.60, 15, 14.3820, 5.8266, 63.2508, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 3, 35.99, 15, 18.8339, 8.8720, 76.4518, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 5, 0.41, 15, 0.4241, 0.0430, 3.7206, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '3.A.4.a', 'IM', NULL, 1.68, 15, 0.3854, 1.0000, 2.5108, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 1, 31.86, 37, 8.8070, 17.0403, 51.5654, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 2, 62.00, 37, 9.9238, 40.9858, 79.3156, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 3, 0.22, 37, 0.2309, 0.0271, 1.8034, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 4, 0.22, 37, 0.2298, 0.0274, 1.7862, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 6, 5.69, 37, 5.5802, 0.7257, 33.2165, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '2.D.4.a', 'IM', NULL, 1.49, 30, 0.2278, 1.0216, 1.9533, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 1, 34.66, 37, 12.1776, 15.1313, 61.2215, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 2, 13.86, 37, 6.9582, 4.6998, 34.4116, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 3, 13.83, 37, 8.3142, 3.7527, 39.7816, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 4, 19.83, 37, 10.6435, 5.9788, 49.0203, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 5, 13.36, 37, 9.0050, 3.0865, 42.7575, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 6, 0.22, 37, 0.2298, 0.0274, 1.7862, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 7, 4.24, 37, 4.2220, 0.5343, 26.7324, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.1', 'RW', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 1, 2.50, 37, 1.6891, 0.6258, 9.4631, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 2, 80.12, 37, 10.0997, 52.6926, 93.5818, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 3, 5.69, 37, 5.5802, 0.7257, 33.2165, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 5, 7.45, 37, 7.2923, 0.9348, 40.7351, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 7, 4.24, 37, 4.2220, 0.5343, 26.7324, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 1, 13.59, 37, 6.9526, 4.5191, 34.3207, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 2, 72.24, 37, 8.0948, 53.4375, 85.5074, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 3, 9.71, 37, 6.8994, 2.1332, 34.6640, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 5, 0.22, 37, 0.2309, 0.0271, 1.8034, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 7, 4.24, 37, 4.2220, 0.5343, 26.7324, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '3.A.4.a', 'IM', NULL, 1.24, 30, 0.1344, 1.0000, 1.5197, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 1, 3.07, 24, 3.1432, 0.3549, 21.9747, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 2, 43.26, 24, 16.0937, 16.4175, 74.7469, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 3, 7.78, 24, 5.1072, 1.8958, 26.8951, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 4, 19.19, 24, 12.9823, 4.0350, 57.2996, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 5, 14.45, 24, 13.0307, 1.8727, 59.9199, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 6, 12.25, 24, 9.8397, 2.0570, 48.1193, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '2.D.4.a', 'IM', NULL, 1.90, 23, 0.1942, 1.4951, 2.3004, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 1, 18.19, 23, 9.2912, 5.7435, 44.8024, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 2, 1.09, 23, 1.1334, 0.1236, 8.9025, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 4, 16.64, 23, 13.2280, 2.6871, 59.0594, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 5, 8.47, 23, 6.9932, 1.4040, 37.5378, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 6, 35.56, 23, 12.8214, 14.7450, 63.7825, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 7, 16.85, 23, 10.4003, 4.1646, 48.5792, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 8, 2.02, 23, 2.0914, 0.2293, 15.5860, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 10, 1.18, 23, 1.2185, 0.1382, 9.4055, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 1, 11.92, 23, 8.4913, 2.4657, 42.0018, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 2, 17.74, 23, 8.9624, 5.6895, 43.5269, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 3, 13.70, 23, 6.4840, 4.8456, 33.1137, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 4, 34.03, 23, 16.0792, 10.4576, 69.4959, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 5, 10.11, 23, 9.7397, 1.2045, 50.9338, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 6, 1.18, 23, 1.2185, 0.1382, 9.4055, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 7, 11.32, 23, 7.3925, 2.6943, 37.0247, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 1, 15.06, 23, 9.0622, 3.9229, 43.5185, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 2, 14.59, 23, 8.3664, 4.0728, 40.7394, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 3, 26.52, 23, 13.8180, 7.6572, 61.0977, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 4, 28.10, 23, 14.0890, 8.4241, 62.4011, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 6, 11.30, 23, 9.8068, 1.6457, 49.2213, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 7, 4.43, 23, 2.8344, 1.1452, 15.6667, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '3.A.4.a', 'IM', NULL, 1.87, 23, 0.2403, 1.3716, 2.3682, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 1, 4.22, 18, 4.1927, 0.4914, 28.2169, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 2, 19.95, 18, 8.6911, 7.3279, 43.9993, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 3, 13.23, 18, 7.3967, 3.7686, 37.2535, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 4, 10.38, 18, 7.1588, 2.2345, 37.0011, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 5, 13.55, 18, 9.4027, 2.8031, 46.0155, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 6, 32.32, 18, 15.6300, 9.5611, 68.3163, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 9, 6.34, 18, 6.5431, 0.6593, 40.8826, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '2.D.4.a', 'IM', NULL, 2.94, 18, 0.4085, 2.0819, 3.8057, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 1, 8.44, 18, 5.9335, 1.7917, 31.7766, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 2, 12.51, 18, 8.5040, 2.6995, 42.4173, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 3, 6.16, 18, 5.7081, 0.8119, 34.5118, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 6, 10.64, 18, 6.4397, 2.7715, 33.2027, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 7, 28.11, 18, 15.4298, 7.2443, 66.1938, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 8, 25.89, 18, 11.4513, 9.0211, 55.1679, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 9, 8.25, 18, 7.7686, 1.0216, 43.9373, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 1, 17.82, 18, 11.9817, 3.7166, 54.9237, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 2, 35.05, 18, 12.3027, 14.7162, 62.7929, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 3, 14.43, 18, 7.8651, 4.2143, 39.2663, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 4, 4.22, 18, 4.2230, 0.4838, 28.5383, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 5, 3.40, 18, 3.5055, 0.3682, 25.0816, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 7, 25.08, 18, 13.6635, 6.7314, 60.8218, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 1, 16.40, 18, 11.9569, 3.0210, 55.2612, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 2, 32.96, 18, 14.2864, 11.1647, 65.7940, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 3, 4.22, 18, 4.2230, 0.4838, 28.5383, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 4, 11.67, 18, 4.7603, 4.7473, 25.9260, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 5, 6.16, 18, 5.9372, 0.7473, 36.4245, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 6, 13.55, 18, 9.4027, 2.8031, 46.0155, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 7, 13.61, 18, 11.5105, 1.9594, 55.4098, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 8, 1.42, 18, 1.4393, 0.1654, 11.1710, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '3.A.4.a', 'IM', NULL, 2.43, 18, 0.3978, 1.5875, 3.2662, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 1, 13.51, 17, 9.7618, 2.5880, 47.8635, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 2, 62.41, 17, 20.4204, 20.7802, 91.3118, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 6, 23.48, 17, 19.6438, 2.9345, 75.7005, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.1', 'RL', 12, 0.60, 17, 0.6262, 0.0646, 5.3101, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '2.D.4.a', 'IM', NULL, 2.42, 17, 0.3480, 1.6824, 3.1578, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 1, 19.38, 17, 10.0849, 5.7650, 48.5707, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 2, 16.20, 17, 10.6535, 3.5347, 50.5038, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 3, 9.17, 17, 8.1694, 1.2450, 44.6833, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 5, 33.36, 17, 20.3538, 6.7045, 77.7111, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 6, 21.89, 17, 19.7365, 2.3695, 76.4015, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 1, 14.84, 17, 9.4655, 3.4405, 46.0222, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 2, 53.39, 17, 20.5033, 16.6462, 86.7879, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 3, 21.89, 17, 19.7365, 2.3695, 76.4015, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 5, 9.88, 17, 9.4346, 1.1449, 50.9012, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 1, 50.42, 17, 20.5385, 15.1258, 85.3041, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 2, 26.89, 17, 12.8184, 8.4505, 59.4351, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 3, 22.69, 17, 19.7233, 2.6350, 76.0911, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '3.A.4.a', 'IM', NULL, 1.96, 17, 0.3782, 1.1533, 2.7570, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 1, 44.60, 32, 9.0445, 27.6204, 62.9424, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 2, 35.51, 32, 10.3422, 17.9768, 58.0372, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 3, 6.67, 32, 6.1359, 0.9490, 34.7865, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 4, 2.37, 32, 1.7203, 0.5280, 9.9637, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 6, 5.88, 32, 4.9453, 1.0013, 27.8695, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.1', 'RL', 12, 4.97, 32, 4.5980, 0.7131, 27.5822, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '2.D.4.a', 'IM', NULL, 1.78, 32, 0.2231, 1.3252, 2.2354, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 1, 48.19, 31, 8.8210, 31.1339, 65.6832, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 2, 9.96, 31, 5.9871, 2.7501, 30.1909, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 3, 9.61, 31, 6.1114, 2.4657, 30.9063, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 4, 5.03, 31, 3.1395, 1.3627, 16.8571, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 5, 6.80, 31, 4.6746, 1.5944, 24.7561, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 6, 14.68, 31, 7.1287, 5.1053, 35.4899, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 7, 5.73, 31, 5.5946, 0.7272, 33.5148, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.1', 'RW', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 1, 8.21, 31, 5.4475, 2.0023, 28.1338, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 2, 59.27, 31, 10.9387, 36.5791, 78.5914, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 3, 12.53, 31, 6.3864, 4.1791, 32.0149, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 4, 7.50, 31, 5.7229, 1.4820, 30.4150, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 5, 7.45, 31, 6.3578, 1.2116, 34.5980, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 8, 5.03, 31, 4.9363, 0.6387, 30.4024, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 1, 10.51, 32, 6.1355, 3.0140, 30.7597, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 2, 42.27, 32, 7.8793, 27.4827, 58.5843, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 3, 25.11, 32, 8.0958, 12.2298, 44.6525, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 4, 3.20, 32, 1.9565, 0.9054, 10.7026, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 5, 12.38, 32, 7.2893, 3.4630, 35.7465, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 6, 6.53, 32, 6.2392, 0.8593, 35.9896, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '3.A.4.a', 'IM', NULL, 1.75, 30, 0.2098, 1.3244, 2.1826, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 2, 90.24, 39, 6.3372, 68.3001, 97.5411, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 3, 8.79, 39, 6.2444, 1.9515, 31.8048, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 4, 0.59, 39, 0.6106, 0.0736, 4.6240, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 5, 0.38, 39, 0.2958, 0.0779, 1.8239, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 11, 0.00, 39, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '2.D.1', 'RL', 12, 0.00, 39, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 1, 59.35, 40, 7.4123, 43.9580, 73.1070, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 2, 6.80, 40, 6.9324, 0.7930, 39.9952, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 3, 9.39, 40, 6.1771, 2.3300, 31.0368, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 4, 0.75, 40, 0.4527, 0.2178, 2.5232, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 5, 16.17, 40, 8.8584, 4.8892, 41.9740, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 6, 3.28, 40, 2.8955, 0.5341, 17.6726, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 7, 4.26, 40, 4.1136, 0.5750, 25.4989, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.1', 'RW', 11, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 1, 3.15, 40, 2.8480, 0.4918, 17.6729, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 2, 22.19, 40, 5.1772, 13.4536, 34.3379, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 3, 43.56, 40, 9.2826, 26.4535, 62.3594, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 4, 13.92, 40, 8.2175, 3.8828, 39.2983, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 5, 11.85, 40, 7.7845, 2.8890, 37.7708, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 6, 1.07, 40, 0.8099, 0.2288, 4.8410, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.2', 'PT', 9, 4.26, 40, 4.1136, 0.5750, 25.4989, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 2, 12.93, 40, 3.6530, 7.1500, 22.2531, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 3, 61.63, 40, 11.3828, 37.7577, 80.9594, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 4, 20.04, 40, 9.3992, 7.1099, 45.0836, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 5, 0.41, 40, 0.3319, 0.0805, 2.0808, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 6, 0.50, 40, 0.5204, 0.0620, 3.9696, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 7, 0.23, 40, 0.2363, 0.0276, 1.8428, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '3.A.3', 'OJ', 9, 4.26, 40, 4.1136, 0.5750, 25.4989, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 1, 39.15, 29, 11.1548, 19.7790, 62.6712, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 2, 8.22, 29, 5.4896, 1.9786, 28.4478, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 3, 31.20, 29, 7.1724, 18.6105, 47.3397, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 5, 3.10, 29, 2.7058, 0.5050, 16.8223, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 6, 18.33, 29, 7.9025, 7.0724, 39.8227, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 1, 17.04, 29, 11.3772, 3.8022, 51.6439, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 2, 0.30, 29, 0.3283, 0.0303, 2.8199, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 3, 22.15, 29, 7.0929, 10.9173, 39.7889, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 5, 13.15, 29, 8.8427, 3.0077, 42.5123, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 6, 39.86, 29, 14.7614, 15.8088, 70.0599, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 7, 0.80, 29, 0.8882, 0.0826, 7.3549, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 8, 3.49, 29, 2.8205, 0.6475, 16.7306, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.1', 'RW', 11, 3.20, 29, 2.8532, 0.4969, 17.9197, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 1, 29.65, 29, 18.3580, 6.4980, 71.8870, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 2, 19.01, 29, 8.1014, 7.3975, 40.8181, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 3, 18.57, 29, 8.2200, 6.9677, 40.9828, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 4, 3.35, 29, 3.2336, 0.4474, 21.1268, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 5, 7.52, 29, 7.1212, 0.9900, 39.8341, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 6, 18.69, 29, 7.7862, 7.4491, 39.6339, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 7, 2.39, 29, 2.6069, 0.2485, 19.4339, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 8, 0.80, 29, 0.8816, 0.0840, 7.2398, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 1, 34.57, 29, 5.8685, 23.6945, 47.3380, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 2, 18.12, 29, 7.9649, 6.8620, 39.9247, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 3, 10.60, 29, 8.1631, 1.9905, 40.9085, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 4, 4.27, 29, 3.5007, 0.7670, 20.4896, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 5, 13.10, 29, 8.9743, 2.9108, 43.1116, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 6, 16.14, 29, 8.6378, 4.9527, 41.5674, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 8, 0.80, 29, 0.8816, 0.0840, 7.2398, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '3.A.3', 'OJ', 9, 2.39, 29, 2.6069, 0.2485, 19.4339, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 1, 14.99, 27, 9.5983, 3.6132, 45.3360, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 2, 56.25, 27, 15.0036, 26.8561, 81.8235, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 3, 15.68, 27, 7.6024, 5.3986, 37.7488, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 5, 0.26, 27, 0.1965, 0.0546, 1.2240, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 6, 12.82, 27, 11.6507, 1.6954, 55.6231, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 1, 66.53, 28, 13.3200, 36.8127, 87.1533, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 2, 6.30, 28, 5.7903, 0.8910, 33.4689, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 4, 0.98, 28, 0.9319, 0.1382, 6.6235, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 5, 6.72, 28, 6.1920, 0.9402, 35.3501, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 6, 1.15, 28, 0.9619, 0.2022, 6.2112, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 7, 18.23, 28, 11.7882, 4.2124, 53.0403, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 8, 0.09, 28, 0.0985, 0.0110, 0.8004, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 1, 19.90, 28, 11.5088, 5.3451, 52.2205, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 2, 45.40, 28, 17.4191, 16.4332, 77.8568, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 3, 8.14, 28, 6.6825, 1.3950, 35.6740, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 4, 11.12, 28, 10.1035, 1.5114, 50.4793, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 5, 15.35, 28, 9.1709, 4.0886, 43.5549, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 8, 0.09, 28, 0.0985, 0.0110, 0.8004, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 1, 13.05, 29, 9.3296, 2.7123, 44.7094, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 2, 45.26, 29, 17.4119, 16.3888, 77.7227, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 3, 9.11, 29, 6.6863, 1.8806, 34.3863, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 4, 1.14, 29, 0.9609, 0.2020, 6.1922, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 5, 25.30, 29, 12.2991, 8.1983, 56.2271, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 7, 6.03, 29, 6.1649, 0.6879, 37.3224, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 8, 0.09, 29, 0.0984, 0.0111, 0.7970, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 1, 56.81, 21, 12.2033, 31.7943, 78.7804, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 2, 37.13, 21, 11.6550, 17.2460, 62.5918, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 3, 2.23, 21, 2.2489, 0.2643, 16.4008, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 4, 3.83, 21, 2.9180, 0.7572, 17.2116, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 1, 21.49, 21, 8.1272, 9.1089, 42.7805, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 2, 7.10, 21, 7.5013, 0.7072, 45.0447, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 3, 2.23, 21, 2.2489, 0.2643, 16.4008, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 5, 8.73, 21, 5.8710, 2.0160, 30.7868, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 6, 5.67, 21, 5.2882, 0.7599, 32.0874, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 7, 18.20, 21, 12.1415, 3.9020, 54.9423, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 9, 1.92, 21, 1.9819, 0.2157, 14.9921, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 10, 14.49, 21, 10.7336, 2.7078, 50.7945, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.1', 'RW', 11, 20.17, 21, 9.7595, 6.6586, 47.2176, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 1, 14.36, 21, 6.7995, 5.0275, 34.6980, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 2, 13.56, 21, 8.8811, 3.1269, 43.2470, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 3, 13.12, 21, 7.2126, 3.8757, 36.1124, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 4, 30.42, 21, 11.3029, 12.5523, 57.1163, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 6, 3.83, 21, 2.9180, 0.7572, 17.2116, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 7, 4.54, 21, 4.6942, 0.4956, 31.2713, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 8, 14.49, 21, 10.7336, 2.7078, 50.7945, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.2', 'PT', 9, 5.67, 21, 5.2882, 0.7599, 32.0874, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 1, 7.74, 20, 5.8266, 1.4964, 31.6432, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 2, 9.51, 20, 8.1472, 1.4280, 43.2576, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 3, 18.05, 20, 8.2082, 6.4490, 41.3007, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 4, 14.24, 20, 11.4496, 2.2820, 54.1576, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 5, 21.36, 20, 10.4588, 6.8730, 49.9969, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 6, 18.68, 20, 10.2891, 5.2728, 48.6689, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 7, 4.63, 20, 4.7951, 0.4987, 32.0159, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 8, 5.78, 20, 5.3923, 0.7681, 32.7503, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 1, 6.09, 30, 4.6844, 1.2024, 25.7143, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 2, 47.70, 30, 8.0352, 32.0661, 63.8013, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 3, 11.93, 30, 8.1735, 2.6858, 39.9381, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 4, 17.22, 30, 12.0584, 3.5584, 53.9904, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 5, 10.60, 30, 7.3837, 2.3535, 36.8480, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 6, 6.45, 30, 6.0937, 0.8652, 35.2392, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 1, 21.74, 30, 13.8781, 4.9762, 59.5656, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 2, 6.45, 30, 6.0937, 0.8652, 35.2392, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 3, 6.45, 30, 7.0131, 0.6349, 42.6348, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 4, 3.10, 30, 3.1624, 0.3714, 21.5803, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 5, 8.41, 30, 6.9910, 1.4126, 37.0200, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 6, 12.97, 30, 11.3479, 1.8720, 53.8027, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 7, 7.10, 30, 6.1195, 1.1338, 33.7583, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 8, 24.18, 30, 10.4249, 9.0632, 50.5031, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 10, 9.61, 30, 8.1616, 1.5309, 42.0804, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.1', 'RW', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.2', 'PT', 1, 11.68, 30, 9.3344, 2.0365, 45.6983, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.2', 'PT', 2, 25.84, 30, 11.4121, 9.3416, 54.0810, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.2', 'PT', 3, 21.77, 30, 11.9466, 6.2160, 53.8810, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.2', 'PT', 4, 6.45, 30, 6.0937, 0.8652, 35.2392, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.2', 'PT', 5, 14.77, 30, 8.7402, 4.0210, 41.7573, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.2', 'PT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.2', 'PT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.2', 'PT', 8, 19.21, 30, 10.1203, 5.8986, 47.4346, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.2', 'PT', 9, 0.28, 30, 0.3026, 0.0310, 2.4992, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.3', 'OJ', 1, 6.29, 30, 4.6820, 1.3072, 25.4081, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.3', 'OJ', 2, 26.63, 30, 12.2643, 9.1334, 56.7158, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.3', 'OJ', 3, 26.37, 30, 12.3607, 8.8729, 56.8345, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.3', 'OJ', 4, 6.65, 30, 6.1007, 0.9440, 34.7210, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.3', 'OJ', 5, 14.57, 30, 8.7457, 3.8961, 41.7825, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.3', 'OJ', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.3', 'OJ', 7, 9.61, 30, 9.2800, 1.1806, 48.5984, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.3', 'OJ', 8, 9.61, 30, 8.1616, 1.5309, 42.0804, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', '3.A.3', 'OJ', 9, 0.28, 30, 0.3026, 0.0310, 2.4992, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 1, 17.32, 27, 14.4492, 2.5669, 62.5001, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 2, 9.59, 27, 5.3775, 2.8772, 27.5130, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 3, 21.94, 27, 10.0035, 7.8028, 48.2890, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 5, 16.66, 27, 8.9707, 5.0279, 42.9992, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 6, 34.49, 27, 15.2805, 11.5913, 67.8873, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 1, 24.78, 27, 14.7149, 6.1021, 62.5346, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 2, 1.27, 27, 1.3125, 0.1481, 9.9873, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 3, 4.63, 27, 4.3773, 0.6277, 27.1495, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 4, 0.58, 27, 0.5958, 0.0681, 4.6899, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 5, 8.63, 27, 6.3755, 1.7627, 33.2282, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 6, 10.31, 27, 6.2502, 2.7825, 31.5649, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 7, 44.95, 27, 15.0632, 18.9388, 74.0500, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 8, 1.20, 27, 1.0597, 0.1913, 7.1034, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 9, 3.67, 27, 3.7114, 0.4385, 24.7910, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.2', 'PT', 1, 7.39, 27, 5.9162, 1.3342, 32.0443, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.2', 'PT', 2, 30.50, 27, 13.8087, 10.3138, 62.6065, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.2', 'PT', 3, 23.41, 27, 14.5911, 5.4240, 61.9505, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.2', 'PT', 4, 6.88, 27, 5.8219, 1.1262, 32.3679, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.2', 'PT', 5, 14.88, 27, 7.8500, 4.6638, 38.4603, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.2', 'PT', 6, 13.27, 27, 7.8386, 3.6382, 38.2884, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.2', 'PT', 8, 3.67, 27, 3.7114, 0.4385, 24.7910, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.3', 'OJ', 1, 6.82, 27, 5.8494, 1.0911, 32.6827, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.3', 'OJ', 2, 23.57, 27, 14.0128, 5.8648, 60.4074, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.3', 'OJ', 3, 30.91, 27, 14.0467, 10.3756, 63.3613, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.3', 'OJ', 4, 14.75, 27, 8.5785, 4.0801, 41.2893, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.3', 'OJ', 5, 7.01, 27, 5.2289, 1.4302, 28.1607, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.3', 'OJ', 6, 13.27, 27, 7.8386, 3.6382, 38.2884, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.3', 'OJ', 8, 3.67, 27, 3.7114, 0.4385, 24.7910, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 1, 22.64, 37, 9.9982, 8.4235, 48.2280, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 2, 44.38, 37, 12.4500, 22.2893, 68.9329, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 3, 7.85, 37, 5.0899, 2.0044, 26.1938, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 4, 16.56, 37, 7.6652, 6.0536, 37.9408, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 5, 6.82, 37, 4.8744, 1.5220, 25.7477, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 6, 1.75, 37, 1.7643, 0.2209, 12.5053, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 1, 15.78, 36, 7.1386, 5.9262, 35.7975, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 3, 4.77, 36, 4.4963, 0.6662, 27.2072, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 4, 9.01, 36, 6.3685, 2.0048, 32.4013, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 5, 14.64, 36, 6.4737, 5.6517, 32.9267, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 6, 9.66, 36, 4.8040, 3.3823, 24.6382, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 7, 31.36, 36, 13.2137, 11.6120, 61.3682, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 8, 5.85, 36, 3.8471, 1.4855, 20.4130, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 9, 1.82, 36, 1.4157, 0.3698, 8.4741, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.1', 'RW', 11, 7.10, 36, 5.0609, 1.5859, 26.6211, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 1, 8.28, 36, 4.8353, 2.4204, 24.7431, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 2, 12.79, 36, 6.7948, 4.0821, 33.5592, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 3, 25.22, 36, 9.2918, 11.0384, 47.8362, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 4, 4.48, 36, 3.6747, 0.8148, 21.1369, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 5, 13.93, 36, 7.7808, 4.1552, 37.6684, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 6, 20.21, 36, 13.5831, 4.3791, 58.3415, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 7, 7.98, 36, 4.5386, 2.4150, 23.3197, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 8, 4.07, 36, 4.0135, 0.5217, 25.5034, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.2', 'PT', 9, 3.04, 36, 3.0790, 0.3739, 20.7317, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 2, 13.27, 36, 6.6310, 4.5340, 33.0116, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 3, 11.85, 36, 6.5023, 3.6621, 32.2350, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 4, 13.67, 36, 8.4734, 3.5536, 40.4841, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 5, 17.37, 36, 6.8509, 7.3871, 35.6490, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 6, 23.05, 36, 13.3351, 6.1124, 57.9517, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 7, 11.31, 36, 6.9833, 3.0097, 34.3863, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 8, 6.44, 36, 4.3362, 1.5736, 22.8782, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '3.A.3', 'OJ', 9, 3.04, 36, 3.0790, 0.3739, 20.7317, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 1, 9.50, 36, 5.7130, 2.6504, 28.8017, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 2, 63.55, 36, 10.3605, 41.2887, 81.2146, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 5, 13.58, 36, 11.0217, 2.2806, 51.4003, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 6, 13.37, 36, 4.0044, 7.1080, 23.7457, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '2.D.4.a', 'IM', NULL, 1.70, 36, 0.1804, 1.3373, 2.0697, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 1, 18.45, 36, 9.6236, 5.8167, 45.3224, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 2, 9.47, 36, 9.0686, 1.2065, 47.2517, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 3, 24.05, 36, 9.6860, 9.7431, 48.1679, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 4, 9.47, 36, 8.8671, 1.2648, 46.0636, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 5, 4.39, 36, 3.1661, 0.9853, 17.5090, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 6, 17.47, 36, 7.5017, 6.8565, 37.8384, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 7, 14.28, 36, 5.2697, 6.4987, 28.5304, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 8, 1.66, 36, 1.1447, 0.4056, 6.5477, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 9, 0.75, 36, 0.7793, 0.0912, 5.9291, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.1', 'RW', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 1, 10.86, 36, 5.6378, 3.6032, 28.4387, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 2, 32.66, 36, 11.0297, 14.9092, 57.3094, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 3, 27.68, 36, 9.7354, 12.4787, 50.6711, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 4, 15.44, 36, 10.5740, 3.4062, 48.5924, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 5, 12.95, 36, 6.9271, 4.0962, 34.1205, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 6, 0.41, 36, 0.4280, 0.0501, 3.3156, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 1, 4.79, 36, 4.3166, 0.7289, 25.5927, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 2, 15.93, 36, 9.3259, 4.4091, 43.7886, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 3, 56.76, 36, 10.9506, 34.6690, 76.4588, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 4, 8.98, 36, 3.4484, 4.0215, 18.8535, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 5, 12.95, 36, 6.9271, 4.0962, 34.1205, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 6, 0.59, 36, 0.6066, 0.0722, 4.6299, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '3.A.4.a', 'IM', NULL, 1.92, 36, 0.1894, 1.5354, 2.3043, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 1, 15.26, 32, 8.3896, 4.5730, 40.3433, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 2, 69.02, 32, 8.5471, 49.6471, 83.4303, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 3, 4.82, 32, 4.7299, 0.6138, 29.3210, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 4, 6.14, 32, 5.1757, 1.0371, 29.0001, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 5, 4.76, 32, 4.9276, 0.5428, 31.4305, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '2.D.4.a', 'IM', NULL, 2.03, 32, 0.2253, 1.5700, 2.4890, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 1, 13.13, 32, 7.0880, 4.0820, 34.9301, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 2, 7.06, 32, 6.2263, 1.0829, 34.4853, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 3, 4.80, 32, 3.4174, 1.0864, 18.8114, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 4, 0.22, 32, 0.2414, 0.0247, 1.9951, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 5, 37.21, 32, 12.4793, 16.6240, 63.7877, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 6, 20.53, 32, 7.0976, 9.6172, 38.5522, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 7, 6.14, 32, 5.1757, 1.0371, 29.0001, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 8, 4.76, 32, 4.9276, 0.5428, 31.4305, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.1', 'RW', 11, 6.14, 32, 5.1757, 1.0371, 29.0001, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 2, 42.76, 32, 12.9429, 20.2567, 68.7128, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 3, 26.71, 32, 12.1999, 9.2776, 56.5061, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 4, 9.60, 32, 5.5432, 2.8069, 28.0942, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 5, 16.11, 32, 7.6130, 5.7384, 37.7266, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 6, 4.82, 32, 4.7299, 0.6138, 29.3210, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 1, 7.54, 32, 6.0190, 1.3834, 32.1733, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 2, 37.53, 32, 7.7975, 23.3635, 54.2087, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 3, 12.27, 32, 7.5778, 3.2194, 37.0201, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 4, 28.01, 32, 9.9561, 12.4417, 51.5725, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 5, 9.84, 32, 7.0064, 2.1318, 35.3355, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 6, 4.82, 32, 4.7299, 0.6138, 29.3210, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '3.A.4.a', 'IM', NULL, 1.51, 32, 0.1504, 1.2034, 1.8169, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 1, 1.63, 33, 1.0408, 0.4396, 5.8529, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 2, 87.07, 33, 5.4120, 71.6655, 94.7157, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 3, 1.98, 33, 1.9462, 0.2594, 13.5036, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 4, 6.58, 33, 4.3489, 1.6387, 22.9363, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 5, 2.75, 33, 2.7906, 0.3356, 19.1640, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 1, 46.35, 33, 10.7268, 26.4104, 67.5371, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 2, 9.82, 33, 8.8316, 1.4084, 45.3622, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 3, 10.33, 33, 10.7345, 1.0752, 54.9720, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 4, 5.61, 33, 3.1454, 1.7442, 16.6174, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 5, 0.27, 33, 0.2767, 0.0324, 2.1711, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 6, 24.87, 33, 11.4069, 8.7115, 53.4419, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 7, 2.75, 33, 2.7906, 0.3356, 19.1640, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.1', 'RW', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 1, 22.23, 33, 13.4044, 5.5655, 58.1038, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 2, 40.61, 33, 18.1344, 12.8798, 75.9779, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 3, 21.84, 33, 9.2061, 8.5211, 45.5994, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 4, 12.57, 33, 8.9405, 2.6678, 42.9862, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 8, 2.75, 33, 2.7906, 0.3356, 19.1640, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 1, 9.79, 33, 10.6553, 0.9223, 55.8794, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 2, 59.46, 33, 17.1964, 25.5371, 86.2481, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 3, 24.69, 33, 11.2501, 8.7259, 52.9272, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 4, 5.79, 33, 3.8531, 1.4363, 20.5788, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 5, 0.27, 33, 0.2767, 0.0324, 2.1711, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 1, 19.85, 25, 9.1948, 6.9887, 44.9452, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 2, 61.11, 25, 11.2433, 37.1839, 80.6675, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 4, 8.94, 25, 7.6398, 1.3959, 40.5127, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 6, 10.09, 25, 6.3246, 2.5955, 32.1156, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '2.D.4.a', 'IM', NULL, 1.29, 20, 0.1735, 1.0000, 1.6522, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 1, 46.04, 25, 13.8212, 21.3002, 72.8993, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 2, 8.94, 25, 7.4594, 1.4602, 39.4155, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 3, 16.52, 25, 10.1804, 4.1351, 47.5901, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 4, 12.07, 25, 6.4133, 3.7944, 32.3301, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 5, 6.60, 25, 5.4116, 1.1408, 30.1978, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 6, 8.47, 25, 5.2484, 2.2353, 27.2328, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 7, 1.36, 25, 1.4154, 0.1562, 10.8434, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 1, 25.40, 25, 10.3091, 9.9711, 51.1362, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 2, 15.88, 25, 8.5762, 4.7793, 41.5298, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 3, 36.03, 25, 9.3443, 19.6107, 56.5298, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 4, 22.69, 25, 10.3240, 8.0124, 49.7196, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 1, 3.49, 25, 3.3770, 0.4555, 22.2507, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 2, 33.27, 25, 10.8368, 15.4049, 57.7263, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 3, 26.32, 25, 9.1360, 11.9006, 48.5719, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 4, 31.63, 25, 11.9773, 12.8542, 59.2008, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 5, 5.29, 25, 5.2067, 0.6480, 32.3154, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '3.A.4.a', 'IM', NULL, 1.55, 20, 0.1996, 1.1310, 1.9666, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 1, 33.00, 31, 9.7325, 16.6952, 54.7524, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 2, 61.44, 31, 9.4040, 41.4666, 78.1879, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 4, 1.20, 31, 0.3488, 0.6653, 2.1702, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 5, 2.70, 31, 1.7849, 0.6910, 9.9970, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 6, 1.65, 31, 1.6665, 0.2063, 12.0088, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 1, 59.60, 32, 11.9359, 34.9280, 80.2153, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 2, 4.91, 32, 4.8686, 0.6123, 30.2160, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 3, 4.77, 32, 4.1438, 0.7732, 24.3536, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 4, 4.91, 32, 5.0746, 0.5599, 32.1461, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 5, 14.09, 32, 6.9818, 4.8168, 34.7185, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 6, 9.10, 32, 5.8481, 2.3147, 29.7413, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 7, 2.61, 32, 2.1228, 0.4865, 12.8251, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 1, 42.00, 32, 17.9484, 13.8806, 76.4963, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 2, 43.15, 32, 15.8273, 16.9153, 73.8879, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 3, 6.20, 32, 4.9948, 1.1342, 27.5869, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 4, 1.41, 32, 1.4825, 0.1616, 11.1936, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 5, 7.24, 32, 5.2169, 1.5734, 27.5701, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 1, 48.29, 32, 13.6927, 23.3868, 74.0798, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 2, 31.02, 32, 10.9941, 13.6238, 56.1884, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 3, 11.11, 32, 7.2722, 2.7094, 35.9455, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 4, 3.37, 32, 2.3299, 0.8036, 13.0487, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 5, 5.61, 32, 4.9424, 0.8768, 28.5175, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 6, 0.59, 32, 0.6138, 0.0715, 4.7456, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 1, 64.17, 22, 17.3818, 27.1034, 89.6136, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 2, 31.89, 22, 17.0780, 8.3616, 70.6044, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 5, 2.51, 22, 2.7657, 0.2460, 21.2343, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 6, 1.43, 22, 1.5888, 0.1384, 13.1553, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '2.D.4.a', 'IM', NULL, 1.12, 22, 0.0649, 1.0000, 1.2517, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 1, 88.66, 22, 6.4042, 67.5203, 96.7086, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 3, 3.23, 22, 3.3126, 0.3688, 23.1907, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 5, 2.74, 22, 3.0065, 0.2686, 22.7451, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 6, 3.94, 22, 3.3816, 0.6364, 20.8167, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 7, 1.43, 22, 1.5888, 0.1384, 13.1553, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 1, 54.05, 22, 20.1195, 17.9103, 86.3761, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 2, 38.78, 22, 19.1048, 10.6191, 77.1505, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 3, 4.66, 22, 3.8779, 0.7909, 23.0817, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 4, 2.51, 22, 2.7657, 0.2460, 21.2343, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 1, 49.50, 22, 21.3792, 14.2037, 85.3048, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 2, 39.97, 22, 19.3716, 11.0473, 78.1113, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 3, 9.02, 22, 6.0465, 2.0996, 31.4519, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 4, 0.08, 22, 0.0855, 0.0081, 0.7542, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 6, 1.43, 22, 1.5888, 0.1384, 13.1553, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '3.A.4.a', 'IM', NULL, 1.30, 22, 0.1173, 1.0546, 1.5426, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 1, 10.39, 39, 5.0605, 3.7134, 25.8392, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 2, 32.24, 39, 15.8354, 9.8851, 67.3642, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 3, 7.52, 39, 4.3960, 2.2103, 22.6223, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 4, 14.85, 39, 8.8413, 4.0647, 41.8009, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 5, 3.86, 39, 3.1144, 0.7285, 18.0038, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 6, 29.60, 39, 9.8704, 13.8771, 52.3074, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 8, 1.54, 39, 1.0524, 0.3843, 5.9885, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 11, 0.00, 39, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '2.D.1', 'RL', 12, 0.00, 39, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 1, 14.85, 37, 9.8849, 3.4483, 45.9848, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 2, 0.93, 37, 0.9569, 0.1157, 7.1297, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 4, 1.96, 37, 1.5226, 0.3967, 9.0786, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 5, 33.88, 37, 17.4578, 9.5438, 71.3398, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 6, 15.48, 37, 8.3976, 4.7475, 40.2339, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 7, 16.96, 37, 9.2664, 5.1055, 43.6829, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 8, 12.16, 37, 6.4526, 3.9085, 32.0347, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 9, 2.06, 37, 2.1028, 0.2522, 14.8522, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 10, 0.74, 37, 0.7750, 0.0867, 5.9792, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.1', 'RW', 11, 0.98, 37, 1.0161, 0.1176, 7.6550, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 1, 29.93, 37, 10.1567, 13.7940, 53.2880, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 2, 24.50, 37, 10.9039, 8.9427, 51.7529, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 3, 14.38, 37, 9.1357, 3.5972, 43.0641, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 4, 26.92, 37, 17.9835, 5.4569, 70.1669, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 5, 3.28, 37, 2.8318, 0.5495, 17.1851, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 7, 0.98, 37, 1.0161, 0.1176, 7.6550, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 1, 14.74, 37, 6.3831, 5.8135, 32.6287, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 2, 52.44, 37, 14.2980, 25.6348, 77.9080, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 3, 22.96, 37, 10.0459, 8.6096, 48.5326, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 4, 4.39, 37, 3.4142, 0.8729, 19.2959, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 5, 3.96, 37, 3.1451, 0.7642, 18.0764, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 6, 1.51, 37, 1.0530, 0.3649, 6.0509, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 1, 22.02, 25, 11.9322, 6.3038, 54.2316, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 2, 64.84, 25, 14.2784, 33.6094, 87.0386, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 3, 5.47, 25, 5.0546, 0.7643, 30.3148, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 4, 7.68, 25, 5.4915, 1.6516, 29.1550, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 1, 26.53, 23, 11.9876, 9.1583, 56.3840, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 2, 25.99, 23, 8.6139, 12.1839, 47.0599, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 3, 16.56, 23, 10.4085, 3.9953, 48.6266, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 4, 13.98, 23, 7.3322, 4.3908, 36.5297, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 5, 11.33, 23, 6.7819, 3.0536, 34.1309, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 6, 5.61, 23, 5.5194, 0.6800, 34.0420, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 1, 28.31, 24, 12.2216, 10.2020, 57.8481, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 2, 63.63, 24, 12.1138, 37.2033, 83.7829, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 3, 5.61, 24, 5.1840, 0.7802, 31.0365, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 5, 2.45, 24, 2.5705, 0.2697, 18.8771, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 1, 11.05, 24, 7.7548, 2.3727, 38.8505, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 2, 75.48, 24, 9.0373, 52.8524, 89.4203, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 3, 11.02, 24, 6.6944, 2.9292, 33.7062, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 4, 2.45, 24, 2.5705, 0.2697, 18.8771, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 5, 86.37, 20, 12.6660, 39.9983, 98.3669, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 6, 13.63, 20, 12.6660, 1.6331, 60.0017, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '2.D.4.a', 'IM', NULL, 3.89, 20, 0.5293, 2.7871, 5.0000, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 1, 2.89, 20, 2.7280, 0.3892, 18.5211, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 2, 0.39, 20, 0.4099, 0.0444, 3.3998, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 5, 25.09, 20, 13.4797, 6.9460, 60.0436, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 6, 53.05, 20, 12.5498, 28.2426, 76.4363, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 7, 17.66, 20, 7.3528, 6.9255, 38.1953, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 8, 0.92, 20, 0.9372, 0.1061, 7.4361, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 1, 21.00, 20, 11.4838, 5.8741, 53.0926, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 2, 7.23, 20, 5.4563, 1.3989, 29.9628, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 4, 24.77, 20, 15.9845, 5.1849, 66.4735, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 5, 1.31, 20, 0.9865, 0.2677, 6.1535, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 6, 27.12, 20, 14.1424, 7.6858, 62.4603, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 7, 18.57, 20, 14.0267, 3.1690, 61.3790, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 1, 14.35, 20, 10.3025, 2.8184, 49.1964, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 2, 0.39, 20, 0.4025, 0.0462, 3.2730, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 4, 14.82, 20, 12.3962, 2.1806, 57.6012, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 5, 15.59, 20, 11.3084, 2.9671, 52.7354, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 6, 36.27, 20, 15.3579, 12.4072, 69.5704, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 7, 18.57, 20, 14.0267, 3.1690, 61.3790, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '3.A.4.a', 'IM', NULL, 4.48, 20, 0.3513, 3.7434, 5.0000, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 1, 10.17, 31, 6.3762, 2.6502, 32.0145, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 2, 54.86, 31, 14.1772, 27.4063, 79.6457, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 3, 0.47, 31, 0.4894, 0.0575, 3.8043, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 4, 7.15, 31, 6.8112, 0.9401, 38.4841, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 5, 27.21, 31, 14.2459, 7.9215, 61.8907, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 6, 0.13, 31, 0.1328, 0.0161, 1.0396, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 1, 49.55, 31, 16.2680, 20.6358, 78.7697, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 2, 7.41, 31, 6.9667, 0.9948, 38.9067, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 3, 7.63, 31, 7.1449, 1.0307, 39.5750, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 4, 0.13, 31, 0.1326, 0.0162, 1.0368, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 5, 7.41, 31, 6.3717, 1.1886, 34.7719, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 6, 13.30, 31, 7.1208, 4.1657, 35.1258, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 7, 14.44, 31, 6.8133, 5.1872, 34.2314, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 8, 0.13, 31, 0.1328, 0.0161, 1.0401, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.1', 'RW', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 1, 29.67, 31, 10.1289, 13.5362, 53.2028, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 2, 39.43, 31, 13.5833, 16.9301, 67.5333, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 3, 14.44, 31, 9.7938, 3.2344, 46.0020, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 4, 0.47, 31, 0.4895, 0.0575, 3.8058, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 5, 7.28, 31, 6.3825, 1.1274, 35.1199, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 6, 8.57, 31, 6.3240, 1.7701, 32.7634, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 7, 0.13, 31, 0.1328, 0.0161, 1.0401, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 1, 19.00, 31, 11.6727, 4.7485, 52.4723, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 2, 29.51, 31, 12.8401, 10.6070, 59.6241, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 3, 25.22, 31, 12.3400, 8.1445, 56.2037, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 4, 3.26, 31, 2.7914, 0.5498, 17.0419, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 5, 14.84, 31, 12.7482, 2.1720, 57.7606, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 6, 8.17, 31, 6.3450, 1.5557, 33.3563, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 2, 1.58, 31, 1.6752, 0.1769, 12.6704, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 3, 13.04, 31, 8.9503, 2.9053, 42.9107, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 4, 5.62, 31, 4.2313, 1.1540, 23.2938, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 5, 72.59, 31, 10.8423, 46.5340, 88.9642, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 6, 2.62, 31, 2.5773, 0.3395, 17.4905, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 7, 2.62, 31, 2.5773, 0.3395, 17.4905, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 10, 1.93, 31, 1.4802, 0.3986, 8.8510, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '2.D.4.a', 'IM', NULL, 3.19, 21, 0.4193, 2.3135, 4.0629, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 1, 29.18, 30, 11.6862, 11.4702, 56.7043, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 3, 6.59, 30, 5.5571, 1.1022, 30.8885, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 4, 6.59, 30, 6.3959, 0.8364, 37.1284, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 5, 8.14, 30, 3.5726, 3.2283, 19.0579, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 6, 33.96, 30, 11.3942, 15.3890, 59.2397, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 7, 2.65, 30, 2.5989, 0.3440, 17.6268, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 8, 6.58, 30, 5.9226, 0.9726, 33.5675, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.1', 'RW', 11, 6.32, 30, 5.6720, 0.9405, 32.3793, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 1, 10.82, 31, 7.2377, 2.5557, 35.9527, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 2, 9.01, 31, 6.0863, 2.1305, 31.0800, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 3, 19.56, 31, 16.5177, 2.7713, 67.4790, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 4, 15.65, 31, 8.0798, 5.0453, 39.3047, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 5, 14.00, 31, 7.0689, 4.6787, 35.0642, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 6, 26.40, 31, 11.5410, 9.6396, 54.6829, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 7, 4.55, 31, 2.7668, 1.2812, 14.9007, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 2, 33.44, 31, 15.5377, 10.7724, 67.6396, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 3, 6.51, 31, 5.8629, 0.9640, 33.2458, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 4, 2.62, 31, 2.5773, 0.3395, 17.4905, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 5, 22.54, 31, 9.3777, 8.8528, 46.5647, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 6, 31.04, 31, 12.0461, 12.4798, 58.6859, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 7, 1.09, 31, 1.1183, 0.1314, 8.4159, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 8, 1.93, 31, 1.9747, 0.2331, 14.2169, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.3', 'OJ', 9, 0.85, 31, 0.8891, 0.0977, 6.9213, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '3.A.4.a', 'IM', NULL, 4.43, 21, 0.2481, 3.9083, 4.9434, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 1, 20.94, 22, 13.3565, 4.7145, 58.6437, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 2, 24.55, 22, 12.2130, 7.6300, 56.1796, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 3, 28.70, 22, 14.8753, 8.1555, 64.6070, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 4, 11.74, 22, 11.2710, 1.3659, 56.0916, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 5, 11.13, 22, 9.6843, 1.6087, 48.9639, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 6, 1.68, 22, 1.6947, 0.2030, 12.5909, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 8, 1.25, 22, 1.2681, 0.1493, 9.6809, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 1, 49.08, 21, 18.7409, 16.7853, 82.1649, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 2, 12.49, 21, 11.4909, 1.5668, 56.1268, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 5, 12.95, 21, 7.5413, 3.5538, 37.5208, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 6, 2.94, 21, 1.8589, 0.7708, 10.5474, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 7, 11.27, 21, 9.7904, 1.6216, 49.4684, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 9, 11.27, 21, 9.7904, 1.6216, 49.4684, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 1, 51.95, 21, 18.5446, 18.6710, 83.5877, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 2, 3.07, 21, 1.7853, 0.8958, 9.9692, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 3, 11.27, 21, 11.3693, 1.1719, 57.6417, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 5, 1.70, 21, 1.7167, 0.2040, 12.8184, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 6, 20.73, 21, 13.4564, 4.5261, 59.0705, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 7, 11.27, 21, 11.3693, 1.1719, 57.6417, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 1, 28.41, 21, 15.4861, 7.5008, 66.0183, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 2, 14.72, 21, 10.4306, 2.9590, 49.4138, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 3, 11.27, 21, 11.3693, 1.1719, 57.6417, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 5, 7.51, 21, 6.8764, 1.0192, 39.0357, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 6, 15.54, 21, 11.7592, 2.7627, 54.3867, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 7, 11.27, 21, 9.7904, 1.6216, 49.4684, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 8, 11.27, 21, 9.7904, 1.6216, 49.4684, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 2, 20.93, 22, 12.8004, 5.0335, 56.9393, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 3, 78.97, 22, 12.8015, 43.0474, 94.9128, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 4, 0.10, 22, 0.1036, 0.0106, 0.8877, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 1, 25.73, 22, 11.1360, 9.3473, 53.7884, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 3, 9.70, 22, 7.8605, 1.6358, 40.9774, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 5, 25.28, 22, 10.3781, 9.7442, 51.4731, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 6, 38.39, 22, 13.2961, 16.2200, 66.7327, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 7, 0.89, 22, 0.8681, 0.1162, 6.4949, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 1, 0.89, 22, 0.8850, 0.1117, 6.7405, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 2, 41.81, 22, 17.4894, 13.8793, 76.2148, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 3, 26.35, 22, 14.9560, 6.7226, 63.9888, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 4, 0.10, 22, 0.1046, 0.0103, 0.9068, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 5, 9.02, 22, 9.4221, 0.9025, 51.9095, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 6, 12.66, 22, 11.2834, 1.7076, 54.7514, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 7, 9.16, 22, 8.9143, 1.0750, 48.3412, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 1, 14.33, 22, 12.4284, 1.9979, 57.8611, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 2, 29.07, 22, 17.3655, 6.6386, 70.2541, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 3, 9.01, 22, 7.8282, 1.3394, 41.9126, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 4, 9.12, 22, 9.4343, 0.9312, 51.7082, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 5, 16.65, 22, 8.3579, 5.4024, 41.1404, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 6, 12.66, 22, 11.3045, 1.7009, 54.8500, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 7, 9.16, 22, 8.9143, 1.0750, 48.3412, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 1, 17.39, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 3, 43.48, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 5, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '2.D.4.a', 'IM', NULL, 2.86, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 2, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 3, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 6, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 7, 21.74, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.1', 'RW', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 1, 27.27, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 2, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 7, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 1, 22.73, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 2, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '3.A.4.a', 'IM', NULL, 2.68, 22, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 1, 35.80, 19, 21.8500, 7.0353, 80.4280, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 2, 49.16, 19, 25.7475, 9.9937, 89.3858, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 3, 14.77, 19, 9.9075, 3.2093, 47.5208, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 4, 0.27, 19, 0.2906, 0.0279, 2.5518, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 1, 33.90, 20, 19.6731, 7.5497, 76.3121, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 3, 27.43, 20, 18.4807, 5.1358, 72.5169, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 4, 18.84, 20, 8.6814, 6.6074, 43.2397, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 5, 3.43, 20, 3.3573, 0.4222, 22.8827, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 6, 16.13, 20, 14.8402, 1.9006, 65.6390, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 7, 0.27, 20, 0.2884, 0.0280, 2.5086, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 1, 19.30, 20, 15.6569, 2.8335, 66.2268, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 2, 30.82, 20, 11.7605, 12.3110, 58.5604, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 3, 27.96, 20, 18.3064, 5.4769, 72.2288, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 4, 4.71, 20, 4.6844, 0.5533, 30.5164, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 5, 16.01, 20, 10.0386, 3.8426, 47.6278, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 6, 1.20, 20, 1.2818, 0.1262, 10.4526, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 1, 18.99, 20, 15.5964, 2.7300, 66.1809, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 2, 31.13, 20, 17.5670, 7.5215, 71.5228, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 3, 19.26, 20, 8.5342, 7.0342, 42.9358, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 4, 5.39, 20, 4.8204, 0.7837, 29.1633, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 5, 11.51, 20, 9.0464, 1.9880, 45.4926, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 7, 13.71, 20, 14.4636, 1.2159, 67.2387, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 1, 13.05, 17, 11.7989, 1.6290, 57.6341, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 2, 18.35, 17, 10.9724, 4.5422, 51.4914, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 3, 67.55, 17, 17.2640, 28.1606, 91.7022, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 4, 1.05, 17, 0.8786, 0.1775, 5.9812, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 1, 27.88, 18, 15.9832, 6.7368, 67.4066, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 3, 10.84, 18, 10.7937, 1.1394, 56.1920, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 5, 54.68, 18, 19.5144, 18.6388, 86.4033, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 6, 3.30, 18, 3.1121, 0.4321, 21.1040, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 7, 3.31, 18, 3.6679, 0.3033, 27.7776, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 1, 15.09, 18, 7.8769, 4.6340, 39.4004, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 2, 14.96, 18, 11.6581, 2.4827, 54.8739, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 3, 28.47, 18, 21.9318, 3.9396, 79.4279, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 4, 0.61, 18, 0.6576, 0.0632, 5.6725, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 5, 29.22, 18, 19.6886, 5.2479, 75.4681, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 6, 0.81, 18, 0.6408, 0.1512, 4.2109, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 7, 10.84, 18, 10.7937, 1.1394, 56.1920, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 1, 8.10, 18, 6.5720, 1.3499, 36.2128, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 2, 20.58, 18, 13.8325, 4.1667, 60.7090, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 3, 1.37, 18, 1.2210, 0.2063, 8.5449, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 4, 0.40, 18, 0.4389, 0.0408, 3.8872, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 5, 58.70, 18, 17.8921, 23.0495, 87.0873, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 6, 10.84, 18, 10.7937, 1.1394, 56.1920, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 2, 0.65, 28, 0.5624, 0.1082, 3.7707, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 3, 87.30, 28, 10.5983, 49.1550, 97.9966, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 4, 10.25, 28, 9.8695, 1.2469, 50.7950, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 5, 1.80, 28, 2.0193, 0.1760, 16.0261, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 1, 55.37, 28, 12.7940, 30.0123, 78.2088, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 2, 0.30, 28, 0.3325, 0.0312, 2.8447, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 3, 2.63, 28, 2.9304, 0.2580, 22.0212, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 4, 2.02, 28, 2.0072, 0.2582, 14.1517, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 5, 35.96, 28, 13.1054, 14.8675, 64.3466, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 6, 1.57, 28, 1.7563, 0.1551, 14.0947, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 7, 2.15, 28, 2.1366, 0.2717, 15.0207, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 1, 33.89, 28, 13.4072, 13.0547, 63.6358, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 2, 56.30, 28, 12.7158, 30.8499, 78.8144, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 3, 2.81, 28, 2.9768, 0.3068, 21.3215, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 4, 3.69, 28, 2.8512, 0.7311, 16.5872, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 5, 3.31, 28, 2.7548, 0.5799, 16.6922, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 6, 0.01, 28, 0.0162, 0.0014, 0.1468, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 1, 14.31, 28, 11.3045, 2.4588, 52.5399, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 2, 75.73, 28, 15.1980, 36.3840, 94.4493, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 3, 3.32, 28, 2.6339, 0.6360, 15.5963, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 4, 4.52, 28, 3.8607, 0.7480, 22.8930, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 5, 2.12, 28, 2.1265, 0.2635, 15.0696, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 1, 41.75, 19, 11.0049, 21.6895, 64.9667, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 2, 41.28, 19, 8.0717, 25.8819, 58.5916, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 3, 7.51, 19, 5.6968, 1.4282, 31.2663, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 4, 9.47, 19, 7.4674, 1.6485, 39.4753, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '2.D.4.a', 'IM', NULL, 1.91, 13, 0.3525, 1.1440, 2.6802, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 1, 20.22, 19, 10.6671, 5.9408, 50.4158, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 2, 10.93, 19, 9.7551, 1.4735, 50.1794, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 3, 21.24, 19, 14.7798, 4.0430, 63.3129, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 5, 28.21, 19, 7.2708, 15.5990, 45.5166, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 6, 12.72, 19, 11.0066, 1.7843, 53.9112, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 7, 6.04, 19, 5.4932, 0.8356, 32.9300, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 10, 0.64, 19, 0.6884, 0.0650, 5.9310, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 1, 6.69, 19, 5.5362, 1.1017, 31.5964, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 2, 65.58, 19, 22.8337, 18.5332, 94.1012, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 3, 8.99, 19, 6.0464, 2.0463, 31.8185, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 4, 6.66, 19, 6.3795, 0.8183, 38.1378, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 5, 12.09, 19, 10.9865, 1.5421, 54.6861, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 1, 6.04, 19, 5.4932, 0.8356, 32.9300, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 2, 56.76, 19, 23.9837, 14.4186, 91.0939, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 3, 24.50, 19, 14.2264, 6.0556, 62.0180, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 4, 12.70, 19, 8.2192, 2.9738, 40.8474, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '3.A.4.a', 'IM', NULL, 1.65, 13, 0.1187, 1.3878, 1.9049, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 2, 31.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 3, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 4, 27.27, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 5, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 6, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 8, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.1', 'RL', 12, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '2.D.4.a', 'IM', NULL, 2.23, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 1, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 4, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 5, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 6, 31.82, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 7, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 8, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 10, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.1', 'RW', 11, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 1, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 2, 45.45, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 3, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 4, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 5, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 6, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 7, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 1, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 2, 40.91, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 3, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 4, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 6, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 7, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.3', 'OJ', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '3.A.4.a', 'IM', NULL, 1.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 1, 4.08, 27, 3.3804, 0.7138, 20.0785, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 2, 21.82, 27, 8.9282, 8.6902, 45.0071, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 3, 7.74, 27, 5.3334, 1.7775, 28.0264, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 4, 1.52, 27, 1.5725, 0.1769, 11.8152, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 5, 30.96, 27, 11.9445, 12.4450, 58.5779, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 6, 30.03, 27, 11.1725, 12.5769, 56.1457, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 7, 1.71, 27, 1.7892, 0.1963, 13.3983, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 8, 2.14, 27, 1.9096, 0.3358, 12.4604, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '2.D.4.a', 'IM', NULL, 2.10, 26, 0.4184, 1.2429, 2.9663, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 1, 22.06, 27, 8.6900, 9.1037, 44.4417, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 3, 4.77, 27, 3.6109, 0.9706, 20.4163, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 4, 8.32, 27, 5.4582, 2.0436, 28.3162, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 5, 4.03, 27, 2.6008, 1.0406, 14.3354, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 6, 39.01, 27, 14.7686, 15.1535, 69.6178, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 7, 14.06, 27, 11.1161, 2.4085, 52.0181, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 8, 7.74, 27, 5.3334, 1.7775, 28.0264, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 1, 10.08, 27, 8.7231, 1.5247, 44.7738, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 2, 28.93, 27, 10.0940, 12.9203, 52.7551, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 3, 14.59, 27, 10.2631, 3.0470, 48.1459, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 4, 14.35, 27, 7.4934, 4.5679, 36.9752, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 5, 15.14, 27, 6.9951, 5.5029, 35.3297, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 6, 16.92, 27, 10.2949, 4.3228, 47.8532, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 2, 22.04, 27, 8.7104, 9.0647, 44.4872, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 3, 27.82, 27, 9.8846, 12.2907, 51.4606, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 4, 7.76, 27, 5.3370, 1.7863, 28.0314, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 5, 27.18, 27, 8.1044, 13.8553, 46.4083, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 6, 15.20, 27, 10.2867, 3.3603, 48.0360, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '3.A.4.a', 'IM', NULL, 2.54, 26, 0.3791, 1.7545, 3.3162, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 1, 17.65, 18, 9.6968, 4.9872, 46.6885, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 2, 45.84, 18, 17.4379, 16.1297, 78.8375, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 3, 8.77, 18, 9.0986, 0.8654, 51.4281, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 4, 21.25, 18, 10.2613, 6.8909, 49.5951, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 5, 0.78, 18, 0.8861, 0.0715, 8.0314, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 6, 5.70, 18, 4.0844, 1.2006, 23.1004, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '2.D.4.a', 'IM', NULL, 2.02, 15, 0.2438, 1.4924, 2.5380, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 1, 42.44, 18, 16.7439, 14.7926, 75.7922, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 2, 8.77, 18, 9.0986, 0.8654, 51.4281, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 4, 0.86, 18, 0.9049, 0.0935, 7.4977, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 5, 9.96, 18, 7.7362, 1.7587, 40.5780, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 6, 26.79, 18, 16.2810, 5.9734, 67.8336, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 7, 2.41, 18, 2.0388, 0.3934, 13.3416, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.1', 'RW', 11, 8.77, 18, 9.0986, 0.8654, 51.4281, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 1, 22.63, 18, 12.4444, 6.1276, 56.7142, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 2, 14.48, 18, 9.0615, 3.4892, 44.2229, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 3, 43.26, 18, 15.6253, 16.6003, 74.4953, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 5, 9.57, 18, 8.1435, 1.4323, 43.5222, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 6, 10.06, 18, 7.6294, 1.8541, 39.8520, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 1, 17.54, 18, 11.7822, 3.6746, 54.2609, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 2, 23.73, 18, 10.3240, 8.5425, 50.8997, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 3, 48.35, 18, 15.0940, 20.7292, 77.0139, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 4, 0.81, 18, 0.9170, 0.0731, 8.3333, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 5, 9.57, 18, 8.1435, 1.4323, 43.5222, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '3.A.4.a', 'IM', NULL, 1.63, 15, 0.2917, 1.0059, 2.2570, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 1, 14.28, 68, 7.3690, 4.7697, 35.6490, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 2, 38.54, 68, 11.5919, 19.1024, 62.4857, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 3, 5.59, 68, 3.0799, 1.8135, 15.9519, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 4, 10.17, 68, 4.7622, 3.8434, 24.2676, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 5, 22.71, 68, 11.0665, 7.7040, 50.8415, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 6, 8.71, 68, 3.9951, 3.3837, 20.6420, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 8, 0.00, 68, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 9, 0.00, 68, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 10, 0.00, 68, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 11, 0.00, 68, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '2.D.1', 'RL', 12, 0.00, 68, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 1, 20.19, 67, 7.1765, 9.4153, 38.0991, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 2, 14.40, 67, 8.0100, 4.3951, 38.1065, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 3, 1.21, 67, 1.0036, 0.2264, 6.1591, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 4, 4.05, 67, 2.7815, 1.0035, 14.9778, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 5, 9.68, 67, 4.6547, 3.5684, 23.6785, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 6, 34.72, 67, 11.8968, 15.7178, 60.2670, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 7, 15.70, 67, 10.9764, 3.4328, 49.3784, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 8, 0.06, 67, 0.0579, 0.0073, 0.4371, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 9, 0.00, 67, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 10, 0.00, 67, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.1', 'RW', 11, 0.00, 67, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 1, 23.77, 67, 9.1736, 10.1914, 46.1446, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 2, 33.43, 67, 8.4470, 19.0551, 51.7280, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 3, 20.74, 67, 10.9650, 6.4603, 49.7766, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 4, 2.83, 67, 2.6115, 0.4359, 16.2402, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 5, 15.24, 67, 11.1857, 3.0910, 50.3262, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 6, 3.99, 67, 2.9054, 0.9062, 15.8898, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 8, 0.00, 67, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.2', 'PT', 9, 0.00, 67, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 1, 19.30, 66, 9.4048, 6.6797, 44.4049, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 2, 44.36, 66, 12.3160, 22.7354, 68.3483, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 3, 14.74, 66, 6.5721, 5.7339, 32.9432, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 4, 4.38, 66, 2.8681, 1.1502, 15.2469, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 5, 0.18, 66, 0.1348, 0.0387, 0.8070, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 6, 17.06, 66, 11.4241, 3.9381, 50.7769, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 8, 0.00, 66, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '3.A.3', 'OJ', 9, 0.00, 66, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 1, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 2, 60.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 4, 16.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 7, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.1', 'RL', 12, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '2.D.4.a', 'IM', NULL, 2.44, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 1, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 2, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 3, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 4, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 5, 16.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 6, 44.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 7, 32.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 10, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.1', 'RW', 11, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 1, 40.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 2, 40.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 3, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 4, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 5, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 6, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 1, 32.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 2, 48.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 4, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 5, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 6, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.3', 'OJ', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '3.A.4.a', 'IM', NULL, 1.72, 25, NULL, NULL, NULL, NULL, '2023-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 2, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 3, 57.14, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 6, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '2.D.4.a', 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 5, 33.33, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 1, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 3, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 1, 14.29, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 2, 47.62, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 3, 19.05, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 5, 9.52, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 6, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '3.A.4.a', 'IM', NULL, 2.71, 21, NULL, NULL, NULL, NULL, '2021-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 1, 0.65, 27, 0.6782, 0.0742, 5.3933, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 2, 25.48, 27, 10.8471, 9.5597, 52.5272, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 3, 3.22, 27, 2.5789, 0.6030, 15.4227, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 4, 0.45, 27, 0.4690, 0.0527, 3.7376, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 5, 8.10, 27, 6.8211, 1.3209, 36.7020, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 6, 61.96, 27, 11.6881, 37.0174, 81.8646, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 8, 0.14, 27, 0.1509, 0.0164, 1.2384, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 1, 4.26, 27, 2.7490, 1.0981, 15.1027, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 2, 6.45, 27, 5.9799, 0.8896, 34.5960, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 3, 0.45, 27, 0.4690, 0.0527, 3.7376, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 4, 6.45, 27, 5.9799, 0.8896, 34.5960, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 5, 22.53, 27, 13.7872, 5.4248, 59.5962, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 6, 14.70, 27, 7.9683, 4.4566, 38.8857, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 7, 29.84, 27, 15.8744, 8.2119, 66.8979, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 8, 15.19, 27, 13.6451, 1.9916, 61.2358, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 10, 0.14, 27, 0.1509, 0.0164, 1.2384, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 1, 4.79, 27, 2.9930, 1.2872, 16.2404, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 2, 35.81, 27, 13.7490, 14.0246, 65.6062, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 3, 29.65, 27, 12.8118, 10.6525, 59.8317, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 5, 22.53, 27, 9.5299, 8.6479, 47.1848, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 7, 7.08, 27, 6.4884, 0.9953, 36.6408, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 8, 0.14, 27, 0.1509, 0.0164, 1.2384, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 1, 11.21, 27, 7.0363, 2.8651, 35.0624, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 2, 18.65, 27, 12.9851, 3.7996, 57.1097, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 3, 33.94, 27, 13.7492, 12.7109, 64.4384, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 4, 12.89, 27, 11.9598, 1.6311, 56.9186, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 5, 8.49, 27, 6.7877, 1.5147, 35.8598, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 6, 7.60, 27, 6.8226, 1.1029, 37.7384, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 7, 7.08, 27, 6.4884, 0.9953, 36.6408, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 8, 0.14, 27, 0.1509, 0.0164, 1.2384, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 1, 7.32, 29, 7.1198, 0.9136, 40.3871, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 2, 1.45, 29, 1.4746, 0.1769, 10.8691, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 4, 50.25, 29, 15.4344, 22.1920, 78.1567, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 6, 31.29, 29, 13.4433, 11.2270, 62.1080, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 8, 3.35, 29, 1.9525, 0.9948, 10.6534, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 11, 6.34, 29, 6.3041, 0.7641, 37.3227, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '2.D.4.a', 'IM', NULL, 1.90, 29, 0.2793, 1.3326, 2.4768, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 1, 55.66, 29, 14.8147, 26.8524, 81.1096, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 2, 10.25, 29, 7.3769, 2.1598, 37.1209, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 6, 32.97, 29, 13.5776, 12.2606, 63.3897, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 7, 1.12, 29, 0.9155, 0.2077, 5.8034, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 1, 9.09, 29, 7.2732, 1.6225, 37.7554, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 2, 50.89, 29, 15.3961, 22.6864, 78.5447, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 3, 32.71, 29, 14.3429, 11.3416, 64.8722, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 4, 0.69, 29, 0.7173, 0.0830, 5.5605, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 5, 6.61, 29, 6.3201, 0.8620, 36.5603, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 1, 5.77, 29, 4.0592, 1.3079, 22.0356, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 2, 47.69, 29, 15.5955, 20.2108, 76.6380, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 3, 31.72, 29, 14.3195, 10.7096, 64.2842, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 4, 7.32, 29, 7.1198, 0.9136, 40.3871, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 5, 7.23, 29, 6.3751, 1.0996, 35.3235, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 7, 0.27, 29, 0.2799, 0.0318, 2.2368, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '3.A.4.a', 'IM', NULL, 1.89, 29, 0.3808, 1.1052, 2.6654, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 1, 14.08, 30, 9.9507, 2.9560, 46.8457, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 2, 51.67, 30, 11.2600, 29.8309, 72.8896, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 3, 8.92, 30, 6.9127, 1.6895, 35.8194, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 4, 6.05, 30, 4.2689, 1.3687, 23.0259, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 5, 18.86, 30, 13.0394, 3.9090, 57.0423, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 6, 0.42, 30, 0.4395, 0.0493, 3.4875, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '2.D.4.a', 'IM', NULL, 2.12, 22, 0.4329, 1.2187, 3.0191, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 1, 18.73, 29, 14.8409, 3.0310, 62.9382, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 3, 0.78, 29, 0.8061, 0.0924, 6.2392, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 4, 0.48, 29, 0.4993, 0.0563, 3.9494, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 5, 17.02, 29, 11.8251, 3.5597, 53.2672, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 6, 3.64, 29, 2.0127, 1.1543, 10.9024, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 7, 20.64, 29, 13.6515, 4.5037, 58.9147, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 8, 35.95, 29, 16.5961, 11.3678, 71.0736, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 9, 1.53, 29, 1.1159, 0.3417, 6.6083, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 10, 0.75, 29, 0.7713, 0.0902, 5.9402, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.1', 'RW', 11, 0.48, 29, 0.4993, 0.0563, 3.9494, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 1, 19.51, 29, 13.6695, 3.9138, 59.0466, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 2, 8.84, 29, 6.3863, 1.8754, 32.9624, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 3, 19.20, 29, 13.2944, 3.9455, 57.8914, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 4, 18.68, 29, 14.8627, 3.0031, 63.0239, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 5, 31.57, 29, 16.3895, 8.8878, 68.5787, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 6, 0.48, 29, 0.4965, 0.0570, 3.9046, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 8, 1.72, 29, 1.1302, 0.4444, 6.4379, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 1, 0.48, 29, 0.4971, 0.0569, 3.9136, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 2, 10.56, 29, 7.5001, 2.2699, 37.5205, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 3, 36.81, 29, 16.5114, 11.9779, 71.3748, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 4, 9.14, 29, 6.5205, 1.9762, 33.4377, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 5, 40.80, 29, 14.9304, 16.2709, 70.9738, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 6, 0.48, 29, 0.4993, 0.0563, 3.9494, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 7, 0.48, 29, 0.4965, 0.0570, 3.9046, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 8, 1.24, 29, 0.9651, 0.2510, 5.9255, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '3.A.4.a', 'IM', NULL, 1.40, 22, 0.1908, 1.0009, 1.7944, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 2, 16.00, 27, 10.9113, 3.4677, 50.2630, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 4, 16.49, 27, 9.5004, 4.5638, 44.9147, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 5, 9.58, 27, 9.0755, 1.2134, 47.7293, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 6, 44.97, 27, 11.1320, 24.4810, 67.3221, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 8, 12.96, 27, 8.7549, 2.9310, 42.3322, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '2.D.4.a', 'IM', NULL, 2.31, 27, 0.3461, 1.5962, 3.0191, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 1, 12.60, 27, 9.3227, 2.4662, 45.1010, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 2, 10.87, 27, 10.3040, 1.3520, 52.0485, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 5, 7.09, 27, 5.1198, 1.5193, 27.3847, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 6, 6.32, 27, 4.9563, 1.1914, 27.3847, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 7, 8.62, 27, 5.9916, 1.9347, 31.0614, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 8, 15.84, 27, 10.7482, 3.4615, 49.6788, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 9, 36.14, 27, 10.8899, 17.6639, 59.8825, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 10, 1.90, 27, 1.9462, 0.2271, 14.1886, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.1', 'RW', 11, 0.64, 27, 0.6640, 0.0735, 5.2650, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 1, 17.01, 27, 9.4530, 4.9209, 44.8074, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 2, 19.17, 27, 11.8276, 4.7044, 53.2455, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 3, 13.79, 27, 9.6225, 2.9385, 45.7846, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 4, 8.81, 27, 5.4392, 2.3445, 27.9820, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 5, 33.38, 27, 11.6085, 14.6254, 59.4323, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 6, 7.41, 27, 5.5845, 1.4776, 29.9012, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 7, 0.36, 27, 0.3508, 0.0481, 2.6300, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 8, 0.09, 27, 0.0919, 0.0102, 0.7518, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 1, 0.89, 27, 0.9303, 0.1044, 7.2363, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 2, 11.68, 27, 10.2922, 1.6729, 50.6925, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 3, 18.25, 27, 9.0075, 6.0600, 43.5722, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 4, 28.19, 27, 10.3167, 12.1045, 52.8105, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 5, 21.58, 27, 11.0421, 6.7148, 51.2728, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 6, 8.83, 27, 6.2192, 1.9391, 32.1587, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 7, 8.59, 27, 8.2674, 1.0667, 45.0101, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 8, 1.99, 27, 1.9545, 0.2586, 13.7332, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '3.A.4.a', 'IM', NULL, 2.11, 27, 0.3149, 1.4652, 2.7596, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 1, 30.22, 36, 9.7509, 14.4876, 52.5471, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 2, 67.99, 36, 9.6406, 46.3592, 83.9259, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 3, 0.69, 36, 0.4814, 0.1658, 2.8133, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 4, 0.68, 36, 0.6512, 0.0945, 4.6548, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 6, 0.42, 36, 0.4411, 0.0499, 3.4558, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 1, 52.40, 37, 10.5280, 31.8686, 72.1573, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 2, 8.71, 37, 6.5440, 1.7680, 33.6118, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 3, 18.01, 37, 12.3569, 3.8691, 54.5246, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 4, 1.48, 37, 1.0304, 0.3554, 5.9287, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 5, 17.49, 37, 9.0417, 5.6136, 43.0304, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 6, 0.48, 37, 0.4280, 0.0766, 2.9003, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 7, 0.36, 37, 0.3799, 0.0427, 2.9901, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 8, 1.07, 37, 0.7612, 0.2498, 4.4464, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.1', 'RW', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 1, 37.26, 37, 9.9873, 19.9804, 58.5501, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 2, 55.82, 37, 10.3076, 35.1178, 74.6772, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 3, 5.64, 37, 4.1432, 1.2152, 22.4785, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 4, 0.94, 37, 0.7353, 0.1887, 4.5069, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 5, 0.35, 37, 0.3675, 0.0413, 2.8936, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 1, 27.46, 37, 9.3445, 12.7549, 49.5002, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 2, 37.73, 37, 11.7675, 17.9903, 62.5899, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 3, 24.09, 37, 12.4042, 7.4225, 55.6735, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 4, 0.94, 37, 0.7353, 0.1887, 4.5069, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 5, 9.79, 37, 8.9561, 1.3682, 45.9096, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 2, 96.45, 28, 2.1991, 87.9128, 99.0248, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 3, 1.19, 28, 1.2413, 0.1387, 9.4901, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 4, 2.36, 28, 1.7703, 0.4955, 10.4742, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '2.D.4.a', 'IM', NULL, 1.31, 28, 0.1345, 1.0300, 1.5822, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 1, 35.59, 28, 13.1951, 14.5033, 64.2892, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 2, 1.18, 28, 1.2274, 0.1370, 9.3922, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 3, 1.18, 28, 1.2039, 0.1428, 9.0462, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 4, 1.19, 28, 1.2413, 0.1387, 9.4901, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 5, 45.62, 28, 15.9334, 18.3378, 75.8054, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 6, 6.54, 28, 4.2644, 1.6431, 22.6533, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 7, 8.70, 28, 5.0963, 2.4934, 26.2231, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 1, 11.32, 28, 6.4214, 3.3228, 32.1700, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 2, 58.45, 28, 14.4563, 29.3161, 82.6730, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 3, 28.94, 28, 13.4742, 9.5955, 60.9684, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 4, 1.29, 28, 1.3603, 0.1466, 10.4547, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 1, 2.36, 28, 1.3150, 0.7418, 7.2324, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 2, 73.72, 28, 12.0187, 43.9945, 90.9248, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 3, 22.63, 28, 11.6784, 6.9268, 53.4753, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 5, 1.29, 28, 1.3603, 0.1466, 10.4547, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '3.A.4.a', 'IM', NULL, 1.38, 28, 0.1528, 1.0696, 1.6968, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 1, 0.78, 24, 0.8240, 0.0874, 6.6258, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 2, 55.86, 24, 12.6223, 30.5055, 78.4942, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 3, 0.43, 24, 0.4652, 0.0442, 3.9711, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 4, 13.21, 24, 9.3953, 2.7155, 45.3336, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 5, 9.47, 24, 6.2138, 2.2837, 31.9022, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 6, 20.25, 24, 9.3895, 7.0864, 45.8099, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '2.D.4.a', 'IM', NULL, 1.63, 22, 0.2190, 1.1696, 2.0804, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 1, 38.27, 23, 13.0950, 16.4177, 66.1854, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 2, 8.96, 23, 5.9997, 2.0957, 31.1495, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 3, 3.08, 23, 2.8139, 0.4467, 18.3433, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 4, 6.17, 23, 5.5336, 0.8985, 32.3060, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 5, 18.45, 23, 8.6129, 6.4573, 42.5810, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 6, 14.02, 23, 8.3021, 3.7611, 40.4847, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 7, 10.61, 23, 7.5311, 2.2346, 38.1221, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 10, 0.44, 23, 0.4657, 0.0489, 3.8478, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 1, 31.53, 23, 11.7129, 13.0008, 58.6524, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 2, 33.59, 23, 12.4755, 13.6879, 61.7325, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 3, 3.81, 23, 3.0043, 0.7176, 17.8232, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 4, 11.76, 23, 6.9419, 3.2223, 34.7960, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 5, 8.98, 23, 8.7340, 1.0642, 47.5022, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 7, 5.17, 23, 5.3245, 0.5691, 34.1557, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.2', 'PT', 9, 5.17, 23, 4.9199, 0.6744, 30.4179, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 1, 8.37, 23, 6.0108, 1.7685, 31.6929, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 2, 34.70, 23, 12.6128, 14.3509, 62.7669, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 3, 31.73, 23, 13.1175, 11.6894, 62.0009, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 4, 5.88, 23, 5.4736, 0.7973, 32.6951, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 5, 5.17, 23, 5.3245, 0.5691, 34.1557, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 6, 8.98, 23, 8.7340, 1.0642, 47.5022, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.3', 'OJ', 9, 5.17, 23, 4.9199, 0.6744, 30.4179, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '3.A.4.a', 'IM', NULL, 1.60, 21, 0.2435, 1.0915, 2.1075, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 2, 46.85, 15, 12.3163, 23.3829, 71.8057, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 3, 4.98, 15, 3.8056, 0.9276, 22.7174, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 4, 25.22, 15, 11.5968, 8.2743, 55.7728, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 5, 9.33, 15, 9.8385, 0.8432, 55.4792, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 6, 13.61, 15, 12.5000, 1.5843, 60.6431, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '2.D.4.a', 'IM', NULL, 1.97, 15, 0.3634, 1.1882, 2.7469, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 3, 17.92, 15, 11.1923, 4.0931, 52.7537, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 4, 3.58, 15, 3.5350, 0.4128, 25.0067, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 5, 13.61, 15, 10.6701, 2.2021, 52.4520, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 6, 50.31, 15, 12.2158, 26.1998, 74.2786, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 7, 8.67, 15, 8.0832, 1.0514, 45.8834, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 9, 5.90, 15, 5.9538, 0.6257, 38.4641, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 2, 22.83, 15, 11.2763, 6.9725, 53.8623, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 3, 30.21, 15, 10.3602, 13.1088, 55.3928, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 4, 20.26, 15, 11.0923, 5.5064, 52.5603, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 5, 7.19, 15, 4.6268, 1.7230, 25.5229, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 6, 13.61, 15, 12.5000, 1.5843, 60.6431, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.2', 'PT', 9, 5.90, 15, 5.9538, 0.6257, 38.4641, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 1, 9.22, 15, 9.7329, 0.8321, 55.1524, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 2, 17.19, 15, 10.8517, 3.8900, 51.5692, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 3, 26.70, 15, 12.3610, 8.5906, 58.5334, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 4, 12.33, 15, 10.5689, 1.6966, 53.3866, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 5, 7.79, 15, 4.7912, 1.9776, 26.1052, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 6, 13.61, 15, 12.5000, 1.5843, 60.6431, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 7, 7.27, 15, 7.8381, 0.6430, 48.7000, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 8, 5.90, 15, 5.9538, 0.6257, 38.4641, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '3.A.4.a', 'IM', NULL, 2.11, 15, 0.3992, 1.2503, 2.9628, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 1, 19.32, 30, 11.0832, 5.2982, 50.6224, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 2, 63.45, 30, 14.6976, 32.1991, 86.3861, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 3, 2.02, 30, 1.5894, 0.3963, 9.6334, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 4, 1.42, 30, 1.0562, 0.3047, 6.3234, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 5, 9.79, 30, 9.3312, 1.2336, 48.5119, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 6, 4.01, 30, 2.9906, 0.8447, 16.9910, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 1, 39.75, 30, 16.9529, 13.4297, 73.7291, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 2, 0.65, 30, 0.6812, 0.0766, 5.3307, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 3, 2.97, 30, 3.0496, 0.3520, 21.0188, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 5, 32.02, 30, 16.8187, 8.8422, 69.5813, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 6, 7.29, 30, 3.7062, 2.4999, 19.4440, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 7, 6.87, 30, 5.0698, 1.4360, 27.1711, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 8, 0.65, 30, 0.6812, 0.0766, 5.3307, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 10, 9.79, 30, 9.3312, 1.2336, 48.5119, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.1', 'RW', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 1, 4.61, 30, 4.1122, 0.7070, 24.6656, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 2, 33.44, 30, 16.7637, 9.7213, 70.1008, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 3, 44.22, 30, 16.3196, 17.0063, 75.4194, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 4, 2.07, 30, 1.6173, 0.4128, 9.7480, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 5, 14.35, 30, 10.4246, 2.8709, 48.7053, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 6, 1.31, 30, 1.3535, 0.1542, 10.1822, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 1, 15.81, 30, 10.5475, 3.5808, 48.7065, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 2, 21.59, 30, 16.7607, 3.5053, 67.5956, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 3, 32.29, 30, 11.1261, 14.4155, 57.4528, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 4, 25.75, 30, 11.6104, 9.1021, 54.5603, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 5, 2.61, 30, 2.1482, 0.4725, 13.1210, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 6, 1.96, 30, 1.5161, 0.3958, 9.1256, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 2, 29.83, 34, 9.6711, 14.2434, 52.1160, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 3, 1.43, 34, 1.0850, 0.3033, 6.4898, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 4, 13.28, 34, 5.7008, 5.2964, 29.5394, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 5, 3.60, 34, 3.4964, 0.4791, 22.4759, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 6, 51.85, 34, 9.9191, 32.4293, 70.7352, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 11, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.1', 'RL', 12, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '2.D.4.a', 'IM', NULL, 1.72, 23, 0.1649, 1.3803, 2.0645, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 1, 16.12, 34, 7.5891, 5.7807, 37.5800, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 4, 3.57, 34, 2.8527, 0.6798, 16.6608, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 5, 1.74, 34, 1.3398, 0.3606, 8.0112, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 6, 28.88, 34, 7.9672, 15.5738, 47.2035, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 7, 33.13, 34, 11.2258, 15.0177, 58.1423, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 8, 8.23, 34, 7.3339, 1.2274, 39.2763, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.1', 'RW', 11, 8.33, 34, 7.4781, 1.2230, 39.9941, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 1, 13.62, 34, 7.5750, 4.0803, 36.8821, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 2, 19.76, 34, 8.0761, 8.0370, 40.9752, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 3, 33.85, 34, 8.6513, 18.9082, 52.8995, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 4, 18.63, 34, 8.9507, 6.4423, 43.2173, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 5, 2.16, 34, 1.6931, 0.4327, 10.1175, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 6, 11.97, 34, 7.9987, 2.8231, 38.9131, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.2', 'PT', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 1, 0.72, 34, 0.7363, 0.0876, 5.5993, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 2, 19.87, 34, 8.7539, 7.4948, 43.1468, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 3, 22.24, 34, 9.2481, 8.7860, 45.9133, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 4, 28.41, 34, 9.7562, 13.0108, 51.2939, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 5, 2.99, 34, 1.9161, 0.7953, 10.5720, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 6, 24.62, 34, 7.8551, 12.1291, 43.5877, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 8, 1.16, 34, 1.2241, 0.1339, 9.3303, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '3.A.4.a', 'IM', NULL, 1.64, 23, 0.1782, 1.2692, 2.0083, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 2, 14.79, 25, 13.8896, 1.7525, 62.8002, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 3, 14.50, 25, 11.5476, 2.4222, 53.6910, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 4, 8.05, 25, 6.6547, 1.3503, 35.8933, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 5, 15.76, 25, 11.5108, 3.0307, 52.8281, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 6, 39.47, 25, 21.3854, 9.3225, 80.5322, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 7, 7.43, 25, 6.6152, 1.0891, 36.8877, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '2.D.4.a', 'IM', NULL, 3.58, 22, 0.4215, 2.7013, 4.4545, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 1, 43.23, 25, 12.7510, 20.6720, 68.9943, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 2, 14.22, 25, 11.5662, 2.2891, 53.9871, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 3, 14.22, 25, 11.5662, 2.2891, 53.9871, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 5, 1.06, 25, 0.9617, 0.1612, 6.6378, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 6, 9.52, 25, 6.7767, 2.0313, 34.7982, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 7, 9.12, 25, 6.7509, 1.8364, 35.0191, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 8, 8.62, 25, 6.5097, 1.6870, 34.1746, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 1, 7.43, 25, 6.6152, 1.0891, 36.8877, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 2, 29.00, 25, 11.3569, 11.5670, 56.0428, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 3, 15.53, 25, 11.5112, 2.9161, 52.9345, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 4, 29.50, 25, 15.7168, 8.0843, 66.5626, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 5, 8.52, 25, 6.3304, 1.7130, 33.2377, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 6, 2.38, 25, 1.6810, 0.5465, 9.7853, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 7, 7.43, 25, 6.6152, 1.0891, 36.8877, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 8, 0.22, 25, 0.2449, 0.0224, 2.1428, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 1, 22.15, 25, 10.9227, 7.1485, 51.2601, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 3, 15.04, 25, 11.5316, 2.6772, 53.2705, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 4, 15.28, 25, 13.9449, 1.9144, 62.4936, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 5, 37.19, 25, 21.4777, 8.1507, 79.7943, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 6, 2.69, 25, 2.4771, 0.3918, 16.2977, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 7, 7.43, 25, 6.6152, 1.0891, 36.8877, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 8, 0.22, 25, 0.2449, 0.0224, 2.1428, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '3.A.4.a', 'IM', NULL, 2.36, 22, 0.4205, 1.4871, 3.2359, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 2, 26.83, 86, 8.0934, 13.9117, 45.4270, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 3, 1.09, 86, 1.1092, 0.1424, 7.8505, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 4, 5.83, 86, 3.5635, 1.6759, 18.3681, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 5, 1.10, 86, 0.8457, 0.2389, 4.9491, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 6, 55.30, 86, 8.6667, 38.1275, 71.3017, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 7, 6.03, 86, 2.7627, 2.3789, 14.4705, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 8, 3.80, 86, 2.4195, 1.0492, 12.8361, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 9, 0.00, 86, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 10, 0.00, 86, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 11, 0.00, 86, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '2.D.1', 'RL', 12, 0.00, 86, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 1, 13.28, 86, 4.5472, 6.5275, 25.1352, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 2, 1.05, 86, 1.0729, 0.1377, 7.6081, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 3, 0.00, 86, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 4, 1.21, 86, 0.9141, 0.2684, 5.3005, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 5, 10.87, 86, 7.1670, 2.7273, 34.6759, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 6, 15.84, 86, 6.7938, 6.3939, 34.1422, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 7, 32.48, 86, 6.6536, 20.8341, 46.7914, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 8, 12.26, 86, 4.5388, 5.6959, 24.4337, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 9, 3.92, 86, 2.4983, 1.0782, 13.2373, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 10, 0.15, 86, 0.1617, 0.0190, 1.2345, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.1', 'RW', 11, 8.93, 86, 2.9772, 4.5204, 16.8766, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.2', 'PT', 1, 14.12, 87, 4.8510, 6.9080, 26.6946, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.2', 'PT', 2, 10.85, 87, 6.1557, 3.3233, 30.1317, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.2', 'PT', 3, 11.75, 87, 4.2847, 5.5335, 23.2398, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.2', 'PT', 4, 21.02, 87, 5.7386, 11.8038, 34.5999, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.2', 'PT', 5, 19.15, 87, 5.9001, 9.9938, 33.5643, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.2', 'PT', 6, 15.64, 87, 4.8554, 8.1912, 27.8153, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.2', 'PT', 7, 3.05, 87, 3.1753, 0.3720, 20.9895, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.2', 'PT', 8, 4.41, 87, 3.3518, 0.9433, 18.3015, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.2', 'PT', 9, 0.00, 87, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.3', 'OJ', 1, 3.25, 87, 2.5616, 0.6623, 14.4986, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.3', 'OJ', 2, 14.36, 87, 4.7564, 7.2148, 26.5667, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.3', 'OJ', 3, 14.09, 87, 7.5730, 4.5154, 36.2593, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.3', 'OJ', 4, 22.15, 87, 6.3557, 12.0319, 37.1888, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.3', 'OJ', 5, 21.86, 87, 5.5642, 12.7709, 34.8358, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.3', 'OJ', 6, 10.55, 87, 4.8321, 4.0913, 24.6094, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.3', 'OJ', 7, 13.59, 87, 5.5499, 5.7939, 28.6970, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.3', 'OJ', 8, 0.13, 87, 0.1344, 0.0169, 1.0022, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', '3.A.3', 'OJ', 9, 0.00, 87, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 2, 30.80, 21, 16.3919, 8.2103, 68.8840, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 3, 11.49, 21, 6.4865, 3.3195, 32.9339, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 4, 6.11, 21, 2.4998, 2.5548, 13.9045, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 5, 37.25, 21, 9.0046, 20.9946, 57.0031, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 6, 14.36, 21, 13.6709, 1.6214, 63.0272, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 1, 7.51, 21, 6.3164, 1.2021, 35.1217, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 2, 6.46, 21, 6.2762, 0.7867, 37.5927, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 4, 14.36, 21, 12.5165, 1.9654, 58.3587, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 5, 3.66, 21, 2.3020, 0.9625, 12.9159, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 6, 46.78, 21, 24.9679, 9.7879, 87.6849, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 7, 5.03, 21, 2.7525, 1.5658, 14.9801, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 8, 1.85, 21, 1.8701, 0.2207, 13.8831, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 10, 14.36, 21, 12.5165, 1.9654, 58.3587, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 2, 48.85, 21, 25.1924, 10.4396, 88.6649, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 3, 15.67, 21, 13.6601, 2.1056, 61.6167, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 4, 31.05, 21, 24.7659, 3.8776, 83.4142, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 5, 2.58, 21, 2.3831, 0.3635, 16.0831, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 6, 1.85, 21, 1.8701, 0.2207, 13.8831, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 2, 15.82, 21, 12.6590, 2.5242, 57.7141, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 3, 31.14, 21, 22.9345, 4.6343, 80.8068, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 4, 31.81, 21, 24.7682, 4.1318, 83.4706, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 5, 18.57, 21, 13.5340, 3.4063, 59.5983, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 6, 2.65, 21, 2.0485, 0.5151, 12.4920, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 2, 14.41, 30, 12.3592, 2.1223, 56.6569, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 3, 13.75, 30, 9.9833, 2.7697, 47.1414, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 4, 30.47, 30, 12.7063, 11.3910, 59.9098, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 6, 39.48, 30, 13.7053, 16.7908, 67.8275, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 7, 1.59, 30, 1.6225, 0.1916, 11.9051, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 11, 0.31, 30, 0.3176, 0.0372, 2.4990, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 1, 0.91, 31, 0.9197, 0.1128, 6.8956, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 5, 12.15, 31, 9.8169, 2.0684, 47.5064, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 6, 33.04, 31, 17.2583, 9.1181, 70.8238, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 7, 27.07, 31, 12.5851, 9.1709, 57.7087, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 8, 23.37, 31, 10.5206, 8.4178, 50.3080, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 9, 1.58, 31, 1.6100, 0.1922, 11.7617, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.1', 'RW', 11, 1.88, 31, 1.6602, 0.3054, 10.7345, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 1, 10.63, 30, 9.8275, 1.4117, 49.6740, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 2, 53.07, 30, 13.8988, 26.5327, 77.9754, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 3, 9.82, 30, 7.9594, 1.7025, 40.6345, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 4, 14.27, 30, 10.5757, 2.7645, 49.3728, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 5, 6.73, 30, 2.9199, 2.7091, 15.7409, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 6, 3.49, 30, 2.3784, 0.8459, 13.2903, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 7, 0.41, 30, 0.4211, 0.0502, 3.2747, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 8, 1.59, 30, 1.6225, 0.1916, 11.9051, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 2, 33.72, 30, 15.4080, 11.0486, 67.5726, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 3, 39.07, 30, 17.3970, 12.5778, 74.0850, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 4, 3.49, 30, 2.0760, 1.0150, 11.3131, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 5, 19.51, 30, 10.3168, 5.9458, 48.1613, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 6, 1.90, 30, 1.6149, 0.3304, 10.2125, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 7, 0.72, 30, 0.5410, 0.1533, 3.3003, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 8, 1.59, 30, 1.6225, 0.1916, 11.9051, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 2, 5.99, 27, 4.7766, 1.1043, 26.6951, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 3, 5.10, 27, 4.6719, 0.7338, 28.0996, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 4, 38.23, 27, 14.7562, 14.6230, 69.0940, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 5, 8.66, 27, 4.2118, 3.0790, 22.0745, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 6, 34.60, 27, 14.7488, 12.1687, 66.8860, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 7, 6.85, 27, 5.0433, 1.4260, 27.1887, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 8, 0.57, 27, 0.5899, 0.0674, 4.6444, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 1, 5.12, 27, 3.5154, 1.2067, 19.2753, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 3, 5.57, 27, 4.4419, 1.0303, 25.0702, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 5, 28.18, 27, 15.0529, 7.8413, 64.4128, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 6, 17.47, 27, 7.4535, 6.8194, 37.9905, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 7, 32.64, 27, 15.1478, 10.5221, 66.6354, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 8, 7.70, 27, 7.1472, 1.0455, 39.7253, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 9, 3.30, 27, 3.4521, 0.3681, 23.9722, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 1, 8.03, 27, 5.1731, 2.0295, 26.9225, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 2, 27.60, 27, 15.2044, 7.3903, 64.5581, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 3, 17.09, 27, 7.2499, 6.7139, 37.1071, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 4, 23.30, 27, 8.6978, 10.0510, 45.2411, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 5, 16.59, 27, 14.9480, 2.1150, 64.6881, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 6, 6.24, 27, 4.6838, 1.2678, 25.6506, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 7, 1.14, 27, 1.1651, 0.1375, 8.8057, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 1, 3.30, 27, 3.4521, 0.3681, 23.9722, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 2, 3.76, 27, 2.6003, 0.8864, 14.6068, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 3, 32.60, 27, 15.9770, 9.7880, 68.3158, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 4, 36.36, 27, 12.0670, 16.3606, 62.5323, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 5, 16.59, 27, 14.9480, 2.1150, 64.6881, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 6, 7.38, 27, 4.9040, 1.7911, 25.8262, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 2, 47.98, 22, 21.0826, 13.7327, 84.2320, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 4, 14.18, 22, 9.0380, 3.4035, 43.6378, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 5, 3.96, 22, 3.9751, 0.4683, 26.5822, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 6, 33.89, 22, 19.4462, 7.7737, 75.7079, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '2.D.4.a', 'IM', NULL, 1.61, 22, 0.2379, 1.1136, 2.1031, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 1, 24.27, 22, 18.9161, 3.6341, 73.1521, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 5, 12.07, 22, 8.6301, 2.4686, 42.6826, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 6, 8.84, 22, 5.7878, 2.1304, 30.1603, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 7, 29.85, 22, 19.2678, 5.9090, 74.2528, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 8, 24.63, 22, 19.2594, 3.6399, 73.8681, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 9, 0.33, 22, 0.3586, 0.0357, 3.0504, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 1, 0.74, 22, 0.7889, 0.0783, 6.5503, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 2, 5.81, 22, 4.4000, 1.1471, 24.7138, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 3, 27.80, 22, 19.3306, 4.9414, 74.0479, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 4, 9.62, 22, 7.9353, 1.5715, 41.5236, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 5, 30.92, 22, 19.1143, 6.5065, 74.2139, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 6, 23.26, 22, 18.8895, 3.2472, 73.2443, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 7, 1.85, 22, 1.3021, 0.4202, 7.7338, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 2, 1.22, 22, 1.3081, 0.1280, 10.5882, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 3, 23.85, 22, 19.2927, 3.3255, 74.0422, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 4, 11.50, 22, 6.6031, 3.2641, 33.3717, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 5, 39.83, 22, 19.6733, 10.7204, 78.4928, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 6, 23.59, 22, 18.8678, 3.3845, 73.1354, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '3.A.4.a', 'IM', NULL, 1.91, 22, 0.3320, 1.2227, 2.6035, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 1, 34.99, 18, 10.2684, 17.1975, 58.2498, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 2, 64.35, 18, 10.2436, 41.3048, 82.2425, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 8, 0.65, 18, 0.6898, 0.0697, 5.8318, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 1, 67.33, 18, 18.4763, 25.9421, 92.3820, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 2, 20.63, 18, 16.0664, 3.1772, 67.3210, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 3, 2.13, 18, 2.2921, 0.2125, 18.1537, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 4, 2.79, 18, 2.8718, 0.3070, 21.1244, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 5, 6.46, 18, 5.2944, 1.0766, 30.4830, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 8, 0.65, 18, 0.6898, 0.0697, 5.8318, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 1, 40.27, 18, 12.0763, 18.9480, 66.0405, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 2, 43.58, 18, 10.2955, 24.2036, 65.1419, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 3, 16.15, 18, 15.7072, 1.6381, 69.0035, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 1, 42.13, 18, 15.2941, 16.2331, 73.2242, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 2, 41.07, 18, 15.3715, 15.4341, 72.6905, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 3, 16.15, 18, 15.7072, 1.6381, 69.0035, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 4, 0.65, 18, 0.6898, 0.0697, 5.8318, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 1, 17.41, 21, 10.4580, 4.4199, 49.0078, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 2, 76.30, 21, 12.0989, 44.3606, 92.8534, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 4, 2.35, 21, 2.4658, 0.2562, 18.4374, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 6, 3.94, 21, 2.6517, 0.9428, 15.0282, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 1, 47.79, 21, 18.9324, 15.8246, 81.6715, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 2, 33.57, 21, 20.0508, 7.1887, 76.7277, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 3, 10.87, 21, 10.4760, 1.2613, 53.7840, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 4, 1.28, 21, 1.4006, 0.1267, 11.6237, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 5, 2.56, 21, 1.4915, 0.7483, 8.3792, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 6, 2.76, 21, 2.1262, 0.5431, 12.8944, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 9, 1.18, 21, 1.2329, 0.1302, 9.8078, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 1, 61.52, 21, 16.9455, 26.4247, 87.6778, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 2, 25.59, 21, 19.2889, 3.9901, 73.9943, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 3, 9.91, 21, 10.3104, 0.9794, 55.0252, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 4, 2.98, 21, 1.6611, 0.9206, 9.2398, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 1, 75.59, 21, 15.0792, 36.0232, 94.4564, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 2, 12.36, 21, 9.6123, 2.1681, 47.3072, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 3, 10.66, 21, 10.4417, 1.1979, 54.0157, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 4, 1.38, 21, 1.4322, 0.1564, 11.1463, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 1, 3.27, 22, 3.0468, 0.4521, 20.0572, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 2, 12.42, 22, 7.6637, 3.1743, 38.0345, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 3, 0.84, 22, 0.6521, 0.1646, 4.1446, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 4, 23.65, 22, 6.1093, 13.2870, 38.4982, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 5, 5.89, 22, 5.4016, 0.8190, 32.1914, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 6, 36.73, 22, 14.8020, 13.3756, 68.5877, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 7, 8.60, 22, 7.6581, 1.2254, 41.6439, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 10, 8.60, 22, 7.6581, 1.2254, 41.6439, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 1, 27.57, 22, 15.7585, 6.8715, 66.2689, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 3, 8.87, 22, 5.8889, 2.0968, 30.6897, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 6, 22.11, 22, 15.0278, 4.4202, 63.5398, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 7, 23.97, 22, 14.5785, 5.6383, 62.4636, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 8, 11.34, 22, 10.6603, 1.3903, 53.7078, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 9, 4.53, 22, 2.7680, 1.2411, 15.2218, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.1', 'RW', 11, 1.59, 22, 1.1563, 0.3472, 6.9842, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 1, 14.89, 22, 10.1972, 3.1773, 48.2539, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 2, 5.50, 22, 3.6075, 1.3562, 19.7740, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 3, 37.41, 22, 13.7686, 14.9653, 67.0027, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 4, 6.16, 22, 5.4211, 0.9260, 31.5726, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 5, 21.97, 22, 15.1538, 4.2864, 63.8964, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 6, 13.78, 22, 11.7771, 1.9946, 55.6660, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 7, 0.28, 22, 0.2912, 0.0334, 2.3630, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 2, 7.43, 22, 6.0851, 1.2568, 33.5771, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 3, 21.84, 22, 11.0512, 6.7765, 51.7817, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 4, 0.55, 22, 0.5686, 0.0649, 4.5519, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 5, 24.10, 22, 14.9462, 5.4853, 63.4603, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 6, 16.90, 22, 10.2971, 4.2418, 48.3019, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 7, 19.66, 22, 13.2426, 4.1021, 58.3196, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 8, 9.52, 22, 7.6407, 1.6380, 39.9566, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 2, 42.86, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 3, 23.81, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 4, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 7, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.1', 'RL', 12, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '2.D.4.a', 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 1, 71.43, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 5, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.1', 'RW', 11, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 2, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 3, 38.10, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 4, 33.33, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 5, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 6, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 1, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 3, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 4, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 5, 23.81, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 6, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 7, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 8, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.3', 'OJ', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '3.A.4.a', 'IM', NULL, 2.86, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 4, 6.00, 17, 5.0451, 0.9498, 29.8301, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 5, 11.51, 17, 7.0154, 2.9290, 35.9056, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 6, 57.33, 17, 17.1373, 23.3285, 85.5732, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 8, 25.17, 17, 20.1575, 3.3608, 76.4813, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '2.D.4.a', 'IM', NULL, 1.74, 17, 0.2583, 1.1953, 2.2903, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 6, 17.93, 17, 12.9896, 3.2542, 58.6666, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 7, 8.17, 17, 6.0688, 1.5779, 33.0733, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 8, 57.99, 17, 15.6969, 26.0437, 84.3969, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.1', 'RW', 11, 15.91, 17, 9.8567, 3.8165, 47.4245, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 2, 50.18, 17, 20.1152, 15.4648, 84.7204, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 3, 14.32, 17, 12.4173, 1.9200, 58.8144, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 4, 8.06, 17, 6.5538, 1.3262, 36.3716, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 5, 7.37, 17, 5.0370, 1.6389, 27.5446, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 6, 9.87, 17, 6.5756, 2.2359, 34.4147, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 7, 8.06, 17, 6.5538, 1.3262, 36.3716, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.2', 'PT', 9, 2.13, 17, 2.2969, 0.2116, 18.3238, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 1, 8.97, 17, 5.7197, 2.1838, 30.3145, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 2, 8.06, 17, 7.9929, 0.8825, 46.3188, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 3, 1.81, 17, 1.9594, 0.1792, 15.9830, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 4, 19.97, 17, 8.9989, 7.0294, 45.1505, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 5, 51.00, 17, 16.3591, 20.6214, 80.6524, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 6, 8.06, 17, 6.5538, 1.3262, 36.3716, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 8, 2.13, 17, 2.2969, 0.2116, 18.3238, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '3.A.4.a', 'IM', NULL, 1.92, 17, 0.4032, 1.0626, 2.7722, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 1, 19.76, 17, 15.0545, 3.1856, 64.8273, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 2, 39.46, 17, 12.4412, 17.7691, 66.2845, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 4, 37.31, 17, 13.0834, 15.3813, 66.0770, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 5, 3.47, 17, 2.8471, 0.5918, 17.8759, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '2.D.4.a', 'IM', NULL, 1.21, 13, 0.1987, 1.0000, 1.6475, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 1, 53.06, 17, 13.7245, 26.0069, 78.4268, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 3, 3.21, 17, 3.2421, 0.3606, 23.2719, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 4, 11.10, 17, 10.8551, 1.1974, 56.2557, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 5, 10.82, 17, 8.4455, 1.8603, 43.6924, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 6, 13.46, 17, 9.3489, 2.7575, 46.0236, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 7, 5.41, 17, 4.2227, 0.9839, 24.7537, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 9, 2.95, 17, 2.9239, 0.3488, 20.9230, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 1, 2.95, 17, 2.9239, 0.3488, 20.9230, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 2, 49.79, 17, 17.2423, 18.6892, 81.0594, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 3, 21.91, 17, 11.9563, 5.9984, 55.2443, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 4, 2.95, 17, 2.9239, 0.3488, 20.9230, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 5, 8.61, 17, 4.6860, 2.5998, 24.9779, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 6, 5.41, 17, 4.2227, 0.9839, 24.7537, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 7, 8.36, 17, 4.4532, 2.5925, 23.8271, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 2, 43.34, 17, 19.8514, 12.1152, 80.9357, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 3, 11.86, 17, 6.8319, 3.2567, 34.9719, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 4, 9.11, 17, 6.6899, 1.7773, 35.7172, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 5, 19.46, 17, 10.4672, 5.5401, 49.8843, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 6, 10.82, 17, 8.4455, 1.8603, 43.6924, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 7, 5.41, 17, 4.2227, 0.9839, 24.7537, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '3.A.4.a', 'IM', NULL, 1.24, 13, 0.1353, 1.0000, 1.5329, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 1, 56.52, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 2, 43.48, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 3, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 1, 95.83, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 7, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 1, 62.50, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 2, 25.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 1, 25.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 2, 45.83, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 3, 16.67, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 5, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 2, 23.18, 42, 8.8424, 9.9685, 45.1344, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 3, 0.62, 42, 0.6428, 0.0775, 4.8451, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 4, 20.03, 42, 11.2976, 5.6827, 50.9983, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 5, 9.62, 42, 5.2550, 3.0462, 26.5113, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 6, 45.22, 42, 12.7330, 22.6193, 69.9776, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 8, 1.33, 42, 1.2338, 0.1996, 8.2789, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 10, 0.00, 42, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 11, 0.00, 42, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '2.D.1', 'RL', 12, 0.00, 42, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 1, 11.80, 42, 10.7842, 1.6248, 52.0224, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 2, 1.07, 42, 1.1003, 0.1318, 8.1215, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 4, 1.07, 42, 1.0981, 0.1323, 8.0905, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 5, 2.61, 42, 2.6497, 0.3263, 18.0178, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 6, 15.66, 42, 9.0164, 4.4675, 42.4314, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 7, 14.95, 42, 6.9339, 5.5221, 34.5884, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 8, 43.79, 42, 12.4899, 21.8502, 68.4624, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 9, 0.16, 42, 0.1355, 0.0275, 0.8925, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 10, 1.28, 42, 1.3246, 0.1555, 9.7286, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.1', 'RW', 11, 7.61, 42, 5.7185, 1.5691, 29.8588, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 1, 3.52, 41, 2.1334, 1.0141, 11.4942, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 2, 27.95, 41, 13.3482, 9.2228, 59.6923, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 3, 26.82, 41, 9.8912, 11.6888, 50.3698, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 4, 5.81, 41, 3.7202, 1.5344, 19.5982, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 5, 15.54, 41, 6.8390, 6.0290, 34.5286, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 6, 5.13, 41, 3.7996, 1.1014, 20.7651, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 7, 0.71, 41, 0.6608, 0.1063, 4.5522, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 8, 14.35, 41, 8.1653, 4.1922, 39.0831, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.2', 'PT', 9, 0.19, 41, 0.1508, 0.0360, 0.9533, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 1, 1.07, 42, 1.1003, 0.1318, 8.1215, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 2, 12.26, 42, 8.6511, 2.6783, 41.4889, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 3, 13.84, 42, 8.9364, 3.4144, 42.1857, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 4, 11.62, 42, 6.3466, 3.6340, 31.4131, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 5, 40.08, 42, 12.8844, 18.4598, 66.4053, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 6, 9.93, 42, 6.6290, 2.4067, 33.0009, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 7, 4.23, 42, 3.7381, 0.6794, 22.1702, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 8, 6.98, 42, 5.6657, 1.2737, 30.4105, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 1, 0.64, 25, 0.6153, 0.0854, 4.5626, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 2, 88.55, 25, 6.3726, 67.8823, 96.5859, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 3, 5.14, 25, 5.0606, 0.6331, 31.5680, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 4, 2.05, 25, 1.9975, 0.2688, 14.0079, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 5, 0.58, 25, 0.6218, 0.0646, 5.0786, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 7, 3.04, 25, 3.2340, 0.3236, 23.2049, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '2.D.4.a', 'IM', NULL, 1.46, 25, 0.2772, 1.0000, 2.0307, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 1, 17.91, 25, 9.4613, 5.4650, 45.1582, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 2, 29.62, 25, 19.0482, 5.9995, 73.5041, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 3, 0.58, 25, 0.6218, 0.0646, 5.0786, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 4, 12.27, 25, 11.7666, 1.4435, 57.1761, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 5, 0.57, 25, 0.6041, 0.0639, 4.9065, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 6, 38.93, 25, 16.7891, 12.9259, 73.2499, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 7, 0.12, 25, 0.0918, 0.0224, 0.5940, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 1, 6.91, 25, 3.7564, 2.1740, 19.8557, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 2, 57.40, 25, 16.2805, 25.4274, 84.1892, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 3, 3.03, 25, 2.2060, 0.6578, 12.8319, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 4, 15.28, 25, 11.8498, 2.6540, 54.4002, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 6, 17.38, 25, 12.2126, 3.5110, 54.8934, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 1, 4.13, 25, 3.2234, 0.7949, 18.7845, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 2, 33.80, 25, 18.6322, 8.3884, 74.0088, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 3, 27.36, 25, 15.1330, 7.2545, 64.4523, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 4, 29.57, 25, 15.7926, 8.0706, 66.7576, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 6, 5.14, 25, 5.0606, 0.6331, 31.5680, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '3.A.4.a', 'IM', NULL, 1.34, 25, 0.1839, 1.0000, 1.7183, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 1, 15.61, 21, 11.0173, 3.1326, 51.4239, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 2, 83.61, 21, 10.9728, 48.9796, 96.4443, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 3, 0.77, 21, 0.8343, 0.0802, 7.0142, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 1, 62.60, 21, 21.3372, 20.0050, 91.8050, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 4, 2.17, 21, 2.2728, 0.2363, 17.1648, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 5, 30.45, 21, 21.9341, 4.8045, 79.1581, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 6, 3.76, 21, 3.8598, 0.4221, 26.5264, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 7, 1.02, 21, 1.0942, 0.1066, 9.0142, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 1, 13.05, 21, 9.4810, 2.5569, 46.1705, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 2, 71.50, 21, 16.5428, 31.5685, 93.1687, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 3, 14.92, 21, 13.3415, 1.9190, 61.1029, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 4, 0.54, 21, 0.5474, 0.0655, 4.3348, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 1, 32.13, 21, 21.9226, 5.4957, 79.4012, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 2, 45.45, 21, 15.5491, 18.3800, 75.5036, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 3, 7.98, 21, 5.0257, 2.0371, 26.5537, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 4, 14.44, 21, 11.0936, 2.5281, 52.3430, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 1, 2.30, 22, 2.3944, 0.2576, 17.7227, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 2, 48.15, 22, 17.5348, 17.7319, 80.0052, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 3, 1.06, 22, 1.1702, 0.1056, 9.8197, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 4, 27.37, 22, 15.0741, 7.2221, 64.5888, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 6, 21.12, 22, 16.3546, 3.3573, 67.3464, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '2.D.4.a', 'IM', NULL, 1.52, 15, 0.2290, 1.0288, 2.0109, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 1, 3.29, 22, 2.7876, 0.5468, 17.3829, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 2, 3.69, 22, 3.6423, 0.4515, 24.4199, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 3, 2.30, 22, 2.3944, 0.2576, 17.7227, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 4, 0.91, 22, 0.9503, 0.1036, 7.5689, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 5, 42.50, 22, 17.6464, 14.1383, 76.8435, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 6, 19.02, 22, 14.2063, 3.3332, 61.5253, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 7, 27.63, 22, 16.2821, 6.5609, 67.4915, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 8, 0.40, 22, 0.3736, 0.0580, 2.7320, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.1', 'RW', 11, 0.25, 22, 0.2682, 0.0282, 2.2495, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 1, 4.60, 22, 3.7906, 0.7936, 22.5186, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 2, 21.88, 22, 14.2774, 4.7012, 61.4062, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 3, 48.49, 22, 17.7778, 17.6449, 80.5306, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 4, 15.29, 22, 13.2716, 2.1000, 60.3169, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 5, 0.34, 22, 0.3615, 0.0380, 3.0144, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 6, 8.07, 22, 6.3501, 1.4595, 34.2329, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 7, 1.06, 22, 1.1126, 0.1183, 8.8536, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 8, 0.25, 22, 0.2682, 0.0282, 2.2495, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 2, 21.83, 22, 14.2771, 4.6706, 61.4036, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 3, 61.16, 22, 16.1381, 27.7120, 86.6093, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 4, 0.97, 22, 0.9584, 0.1238, 7.2179, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 5, 13.48, 22, 9.2914, 2.8885, 44.9548, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 6, 2.30, 22, 2.3944, 0.2576, 17.7227, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 8, 0.25, 22, 0.2682, 0.0282, 2.2495, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '3.A.4.a', 'IM', NULL, 1.12, 15, 0.0987, 1.0000, 1.3334, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 2, 20.70, 39, 7.8141, 9.0537, 40.6242, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 3, 16.61, 39, 12.9960, 2.8958, 57.0979, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 4, 51.49, 39, 16.1909, 22.2245, 79.7677, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 5, 9.24, 39, 5.6091, 2.5628, 28.2781, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 6, 1.96, 39, 1.9876, 0.2452, 13.9697, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 11, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '2.D.1', 'RL', 12, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 1, 2.62, 37, 2.0196, 0.5394, 11.8074, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 2, 3.55, 37, 3.3592, 0.5018, 21.1989, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 3, 1.17, 37, 1.1308, 0.1609, 7.9476, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 5, 27.25, 37, 16.0565, 6.7586, 65.9416, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 6, 24.60, 37, 10.7896, 9.1145, 51.4919, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 7, 25.71, 37, 14.0274, 7.2372, 60.5477, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 8, 15.10, 37, 11.4458, 2.8251, 52.0986, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.1', 'RW', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.2', 'PT', 1, 2.51, 36, 1.6422, 0.6570, 9.1334, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.2', 'PT', 2, 15.39, 36, 7.7918, 5.1213, 37.9995, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.2', 'PT', 3, 46.78, 36, 13.1523, 23.1202, 71.9788, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.2', 'PT', 4, 23.05, 36, 13.6672, 5.9006, 58.8762, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.2', 'PT', 5, 8.24, 36, 6.1941, 1.6715, 32.1504, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.2', 'PT', 6, 1.65, 36, 1.4336, 0.2790, 9.1542, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.2', 'PT', 7, 2.38, 36, 2.4023, 0.2970, 16.6056, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.2', 'PT', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.3', 'OJ', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.3', 'OJ', 2, 10.24, 38, 5.7057, 3.1399, 28.6374, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.3', 'OJ', 3, 44.06, 38, 12.7457, 21.6452, 69.1922, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.3', 'OJ', 4, 22.57, 38, 11.6774, 7.0028, 53.0265, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.3', 'OJ', 5, 9.08, 38, 5.2190, 2.6968, 26.4451, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.3', 'OJ', 6, 14.05, 38, 11.4021, 2.3564, 52.5469, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.3', 'OJ', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 1, 6.35, 37, 5.8014, 0.9272, 32.9135, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 2, 40.89, 37, 10.3847, 22.4421, 62.3098, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 3, 20.79, 37, 8.7693, 8.1864, 43.5961, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 4, 4.72, 37, 2.4981, 1.5821, 13.2568, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 5, 8.54, 37, 6.0620, 1.8991, 31.0631, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 6, 12.19, 37, 6.1258, 4.1692, 30.7062, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 8, 6.52, 37, 6.2452, 0.8648, 35.7884, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 1, 2.50, 36, 1.3225, 0.8432, 7.1619, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 2, 3.62, 36, 3.5903, 0.4633, 23.2711, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 3, 6.37, 36, 5.8214, 0.9289, 33.0442, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 4, 6.90, 36, 6.3287, 0.9931, 35.3851, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 5, 12.81, 36, 7.5292, 3.6015, 36.6017, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 6, 21.26, 36, 9.8069, 7.5950, 47.0027, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 7, 22.20, 36, 8.5426, 9.4657, 43.7844, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 8, 24.00, 36, 9.7919, 9.6002, 48.4300, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 9, 0.35, 36, 0.3525, 0.0433, 2.6987, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.1', 'RW', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 1, 9.50, 36, 5.4215, 2.8344, 27.4108, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 2, 38.91, 36, 10.0728, 21.2242, 60.0876, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 3, 12.32, 36, 8.7812, 2.6256, 42.2597, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 4, 19.98, 36, 8.2774, 8.0283, 41.6663, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 5, 12.75, 36, 7.4216, 3.6364, 36.1497, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 8, 6.54, 36, 6.2678, 0.8661, 35.9360, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 1, 1.41, 36, 1.4201, 0.1776, 10.2487, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 2, 19.85, 36, 8.9810, 7.3000, 43.7905, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 3, 30.12, 36, 9.7758, 14.3790, 52.5341, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 4, 20.40, 36, 9.0160, 7.6688, 44.1710, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 5, 21.67, 36, 8.6267, 8.9758, 43.7033, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 6, 6.54, 36, 6.2678, 0.8661, 35.9360, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 2, 84.85, 18, 10.7812, 48.8337, 97.0485, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 4, 13.71, 18, 10.7338, 2.2888, 51.8665, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 5, 1.44, 18, 1.4756, 0.1618, 11.6026, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '2.D.4.a', 'IM', NULL, 1.74, 18, 0.2914, 1.1302, 2.3597, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 1, 28.11, 17, 14.6931, 7.7239, 64.6186, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 2, 2.92, 17, 2.9656, 0.3269, 21.6389, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 3, 6.45, 17, 4.6807, 1.3139, 26.3096, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 4, 8.28, 17, 6.2331, 1.5585, 33.9657, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 5, 11.72, 17, 10.8156, 1.4266, 54.9061, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 6, 20.47, 17, 9.5730, 6.8898, 47.2377, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 7, 22.05, 17, 12.0249, 6.0343, 55.4875, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 1, 19.55, 18, 11.9913, 4.6362, 54.8322, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 2, 34.62, 18, 14.9669, 11.6026, 68.1229, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 3, 18.02, 18, 9.2741, 5.5252, 45.2531, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 4, 16.35, 18, 9.0621, 4.6084, 44.1650, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 6, 11.45, 18, 10.5800, 1.4121, 53.8843, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 1, 8.09, 18, 6.1820, 1.5007, 33.7135, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 2, 38.75, 18, 15.7379, 13.5073, 71.9330, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 3, 39.45, 18, 16.7334, 12.9388, 74.0689, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 4, 2.25, 18, 2.3259, 0.2482, 17.6158, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 6, 11.45, 18, 10.5800, 1.4121, 53.8843, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '3.A.4.a', 'IM', NULL, 1.23, 17, 0.2145, 1.0000, 1.6872, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 2, 20.55, 17, 9.2938, 7.1806, 46.3665, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 4, 30.35, 17, 18.4754, 6.3947, 73.5382, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 5, 17.26, 17, 11.4484, 3.6736, 53.2981, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 6, 31.84, 17, 18.1071, 7.3807, 73.2560, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '2.D.4.a', 'IM', NULL, 1.90, 17, 0.1438, 1.5924, 2.2022, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 5, 8.18, 17, 5.8928, 1.6583, 31.9794, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 6, 41.19, 17, 18.2671, 12.4035, 77.5996, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 7, 49.89, 17, 18.1611, 17.5902, 82.2828, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 8, 0.74, 17, 0.7717, 0.0817, 6.4282, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 1, 3.63, 17, 2.6292, 0.7610, 15.6299, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 2, 35.69, 17, 18.2452, 9.3289, 74.9560, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 3, 4.73, 17, 4.4320, 0.6127, 28.5478, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 4, 12.96, 17, 10.2601, 2.1194, 50.5915, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 5, 38.13, 17, 17.7343, 11.1309, 75.2069, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 6, 4.39, 17, 4.4041, 0.4950, 29.7920, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 7, 0.47, 17, 0.4826, 0.0512, 4.0854, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 2, 29.69, 17, 18.1790, 6.2497, 72.7908, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 3, 6.33, 17, 5.3588, 0.9859, 31.4582, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 4, 17.28, 17, 11.0403, 3.9043, 51.7855, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 5, 31.62, 17, 17.6610, 7.5674, 72.3189, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 6, 5.70, 17, 5.6641, 0.6424, 36.0843, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 7, 9.38, 17, 9.6185, 0.9300, 53.2754, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '3.A.4.a', 'IM', NULL, 1.93, 17, 0.3120, 1.2732, 2.5961, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 2, 48.23, 20, 15.0630, 20.8613, 76.7102, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 4, 16.79, 20, 9.7830, 4.4529, 46.6309, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 5, 2.25, 20, 2.2925, 0.2575, 16.9723, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 6, 32.73, 20, 13.9710, 11.4194, 64.7407, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '2.D.4.a', 'IM', NULL, 2.25, 20, 0.3955, 1.4209, 3.0765, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 1, 8.86, 20, 6.9949, 1.5609, 37.3381, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 4, 5.39, 20, 5.3358, 0.6342, 33.7263, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 5, 9.33, 20, 7.9737, 1.4091, 42.5338, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 6, 27.96, 20, 12.8231, 9.2898, 59.5334, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 7, 9.67, 20, 7.9447, 1.5723, 41.7985, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 8, 22.62, 20, 12.4914, 6.1603, 56.5575, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.1', 'RW', 11, 16.17, 20, 9.5813, 4.2058, 45.8540, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 1, 10.39, 20, 7.1822, 2.2570, 36.8153, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 2, 11.45, 20, 8.2091, 2.3182, 41.3174, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 3, 12.46, 20, 10.4973, 1.8636, 51.6177, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 4, 18.78, 20, 10.8587, 4.9551, 50.6419, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 5, 20.68, 20, 13.1237, 4.6569, 58.1813, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 6, 10.83, 20, 6.7331, 2.7446, 34.3232, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 7, 10.05, 20, 7.1442, 2.0916, 36.8762, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 8, 5.36, 20, 5.3306, 0.6240, 33.8117, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 2, 9.78, 20, 8.0192, 1.5938, 42.0693, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 3, 13.29, 20, 10.5026, 2.2252, 50.7986, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 4, 19.51, 20, 9.5230, 6.3746, 46.3062, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 5, 13.57, 20, 8.7811, 3.1750, 42.9351, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 6, 28.44, 20, 13.6760, 8.8701, 61.8609, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 7, 8.03, 20, 7.0265, 1.1769, 39.0145, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 8, 7.38, 20, 5.7787, 1.3402, 31.8573, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '3.A.4.a', 'IM', NULL, 1.94, 20, 0.2778, 1.3625, 2.5252, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 1, 1.67, 25, 1.7056, 0.1981, 12.6658, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 2, 72.95, 25, 11.3184, 45.2234, 89.8087, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 3, 2.69, 25, 2.7723, 0.3107, 19.7243, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 4, 8.97, 25, 5.8014, 2.2207, 29.9261, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 5, 5.40, 25, 5.1118, 0.7168, 31.0612, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 6, 8.32, 25, 7.4761, 1.1880, 40.6806, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 1, 48.32, 25, 12.6678, 24.7068, 72.7040, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 2, 5.34, 25, 3.7718, 1.1961, 20.8300, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 3, 16.65, 25, 10.9347, 3.7797, 50.3893, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 4, 3.61, 25, 2.9694, 0.6409, 17.8875, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 5, 18.21, 25, 8.2192, 6.6539, 41.0182, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 6, 7.87, 25, 5.3136, 1.8465, 27.9375, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 1, 26.46, 25, 9.7908, 11.2949, 50.4044, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 2, 49.98, 25, 15.6468, 21.5413, 78.4296, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 3, 19.46, 25, 10.1146, 5.9970, 47.7905, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 4, 2.69, 25, 2.7723, 0.3107, 19.7243, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 6, 1.41, 25, 1.4460, 0.1670, 10.9013, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 2, 68.44, 25, 11.0612, 42.9750, 86.1876, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 3, 19.13, 25, 8.0625, 7.4682, 40.9528, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 4, 8.32, 25, 8.2989, 0.9533, 46.1409, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 5, 2.69, 25, 2.7723, 0.3107, 19.7243, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 6, 1.41, 25, 1.4460, 0.1670, 10.9013, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 2, 29.13, 19, 10.5807, 12.2869, 54.6813, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 4, 19.95, 19, 12.0253, 4.8723, 54.7991, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 5, 12.69, 19, 10.3807, 1.9880, 50.9977, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 6, 38.23, 19, 16.8353, 12.1588, 73.4590, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 1, 5.79, 18, 4.1215, 1.2315, 23.2350, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 4, 17.22, 18, 11.6676, 3.5697, 53.9105, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 6, 40.64, 18, 15.2508, 15.2799, 72.2087, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 7, 24.12, 18, 12.6876, 6.8569, 57.8458, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 8, 0.78, 18, 0.9137, 0.0665, 8.5956, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.1', 'RW', 11, 11.45, 18, 10.3780, 1.4691, 52.8502, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 1, 14.97, 18, 7.7728, 4.6275, 38.9683, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 2, 2.96, 18, 3.1400, 0.3022, 23.4574, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 3, 9.40, 18, 7.5907, 1.5589, 40.4824, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 4, 53.58, 18, 15.2211, 24.0874, 80.7585, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 5, 19.10, 18, 9.2048, 6.2938, 45.3454, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 1, 2.88, 18, 3.0596, 0.2941, 22.9645, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 2, 2.12, 18, 1.7703, 0.3580, 11.5746, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 3, 16.04, 18, 10.2581, 3.6898, 48.7952, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 4, 36.35, 18, 9.3797, 19.5369, 57.3255, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 5, 41.82, 18, 12.1103, 20.0958, 67.2595, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 7, 0.78, 18, 0.9137, 0.0665, 8.5956, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 2, 42.91, 18, 13.1241, 19.5309, 69.9464, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 4, 17.41, 18, 9.3003, 5.1079, 45.2089, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 5, 28.07, 18, 11.7793, 10.2304, 57.1964, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 6, 11.61, 18, 8.2159, 2.3708, 41.5593, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '2.D.4.a', 'IM', NULL, 1.90, 18, 0.2689, 1.3298, 2.4644, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 1, 5.15, 18, 4.5323, 0.7623, 27.7631, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 5, 16.87, 18, 7.8354, 5.8788, 39.7466, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 6, 15.63, 18, 9.7159, 3.7694, 46.7151, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 7, 34.74, 18, 14.7512, 11.8854, 67.7487, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 8, 18.90, 18, 8.3183, 6.9021, 42.2726, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 10, 2.13, 18, 2.1330, 0.2503, 15.8666, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.1', 'RW', 11, 6.57, 18, 6.5580, 0.7343, 40.0995, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 1, 13.50, 18, 7.4138, 3.9281, 37.3324, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 2, 8.70, 18, 6.7107, 1.5793, 36.1572, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 3, 32.78, 18, 14.1987, 11.1280, 65.5058, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 5, 3.02, 18, 3.0504, 0.3436, 21.9140, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 6, 42.00, 18, 12.5030, 19.6927, 68.1385, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 1, 6.57, 18, 6.4119, 0.7718, 38.9007, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 2, 13.51, 18, 9.1979, 2.8796, 45.1225, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 3, 29.23, 18, 13.0203, 9.8654, 60.9142, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 4, 2.13, 18, 2.1330, 0.2503, 15.8666, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 5, 13.49, 18, 7.6693, 3.7528, 38.4190, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 6, 28.50, 18, 10.9108, 11.4076, 55.2251, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 7, 6.57, 18, 6.4119, 0.7718, 38.9004, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '3.A.4.a', 'IM', NULL, 1.17, 18, 0.0865, 1.0000, 1.3567, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 1, 2.52, 82, 2.4304, 0.3602, 15.6145, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 2, 49.97, 82, 8.4827, 33.7125, 66.2422, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 3, 2.44, 82, 1.5260, 0.6907, 8.2219, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 4, 17.69, 82, 6.6187, 8.0021, 34.6809, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 5, 13.12, 82, 6.7468, 4.4432, 32.8998, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 6, 10.38, 82, 4.4057, 4.3225, 22.9127, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 7, 0.48, 82, 0.4810, 0.0634, 3.4801, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 8, 0.00, 82, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 9, 0.00, 82, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 10, 3.40, 82, 3.5086, 0.4188, 22.7655, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 11, 0.00, 82, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '2.D.1', 'RL', 12, 0.00, 82, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 1, 24.26, 81, 8.2495, 11.5876, 43.9041, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 3, 2.61, 81, 2.5124, 0.3734, 16.0799, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 4, 0.37, 81, 0.3790, 0.0492, 2.7691, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 5, 10.19, 81, 3.7788, 4.7479, 20.5097, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 6, 27.85, 81, 5.8572, 17.7701, 40.8099, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 7, 22.65, 81, 6.1734, 12.6811, 37.1225, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 8, 7.43, 81, 4.2579, 2.2885, 21.5773, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 9, 4.64, 81, 3.8505, 0.8551, 21.5599, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 10, 0.00, 81, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.1', 'RW', 11, 0.00, 81, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.2', 'PT', 1, 31.57, 80, 7.1617, 19.2592, 47.1622, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.2', 'PT', 2, 18.45, 80, 6.8091, 8.4185, 35.7708, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.2', 'PT', 3, 20.51, 80, 5.9488, 11.0969, 34.7873, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.2', 'PT', 4, 6.68, 80, 3.5384, 2.2630, 18.1370, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.2', 'PT', 5, 12.58, 80, 4.1066, 6.4080, 23.2328, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.2', 'PT', 6, 7.90, 80, 3.9023, 2.8685, 19.9665, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.2', 'PT', 7, 2.29, 80, 1.4142, 0.6630, 7.6165, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.2', 'PT', 8, 0.00, 80, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.2', 'PT', 9, 0.00, 80, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.3', 'OJ', 1, 3.69, 81, 3.3734, 0.5772, 20.2055, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.3', 'OJ', 2, 25.24, 81, 7.2646, 13.5634, 42.0750, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.3', 'OJ', 3, 20.19, 81, 6.9057, 9.7297, 37.2456, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.3', 'OJ', 4, 15.59, 81, 5.1376, 7.8272, 28.6561, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.3', 'OJ', 5, 16.93, 81, 4.7390, 9.4416, 28.4981, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.3', 'OJ', 6, 8.03, 81, 3.7196, 3.1024, 19.2158, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.3', 'OJ', 7, 8.16, 81, 5.0902, 2.2488, 25.5566, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.3', 'OJ', 8, 2.17, 81, 2.1609, 0.2919, 14.3936, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', '3.A.3', 'OJ', 9, 0.00, 81, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 2, 54.76, 26, 13.3999, 28.4327, 78.6655, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 4, 17.36, 26, 10.5591, 4.4097, 48.8882, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 5, 13.67, 26, 13.2045, 1.5545, 61.3418, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 6, 14.22, 26, 11.8506, 2.1911, 55.0790, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '2.D.4.a', 'IM', NULL, 1.76, 26, 0.1783, 1.3971, 2.1317, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 1, 11.07, 26, 10.2907, 1.4255, 51.7294, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 2, 2.07, 26, 2.0298, 0.2682, 14.2508, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 3, 10.11, 26, 8.3418, 1.6688, 42.6913, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 4, 0.10, 26, 0.1046, 0.0108, 0.8814, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 5, 25.59, 26, 10.5739, 9.8778, 51.9077, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 6, 22.96, 26, 15.6494, 4.5991, 64.8296, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 7, 5.96, 26, 3.3067, 1.8483, 17.6009, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 8, 20.06, 26, 12.6184, 4.7299, 55.9238, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.1', 'RW', 11, 2.07, 26, 2.0298, 0.2682, 14.2508, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 1, 2.98, 25, 2.5580, 0.4945, 16.0010, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 2, 34.54, 25, 10.4646, 16.8705, 57.8294, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 3, 19.29, 25, 11.6862, 4.8331, 52.9443, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 4, 4.25, 25, 2.9303, 0.9968, 16.3963, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 5, 31.20, 25, 17.8603, 7.5296, 71.6359, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 6, 2.38, 25, 2.3183, 0.3106, 16.0407, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 7, 5.35, 25, 3.7801, 1.1970, 20.8749, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 1, 0.11, 25, 0.1211, 0.0122, 1.0315, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 2, 20.13, 25, 7.8151, 8.4618, 40.7351, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 3, 32.75, 25, 10.2097, 15.7557, 55.8999, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 4, 4.15, 25, 2.9505, 0.9291, 16.6731, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 5, 42.52, 25, 11.5941, 21.7467, 66.3212, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 6, 0.34, 25, 0.3501, 0.0392, 2.8269, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '3.A.4.a', 'IM', NULL, 1.30, 25, 0.1264, 1.0432, 1.5651, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 2, 25.60, 29, 12.2770, 8.4181, 56.3059, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 4, 19.44, 29, 7.4148, 8.3848, 38.8945, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 5, 23.58, 29, 7.1162, 12.0842, 40.9317, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 6, 24.22, 29, 9.8762, 9.5927, 49.0368, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 8, 7.15, 29, 6.0673, 1.1721, 33.3562, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '2.D.4.a', 'IM', NULL, 2.08, 29, 0.3217, 1.4202, 2.7382, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 1, 24.29, 29, 10.8925, 8.7070, 51.9112, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 2, 2.29, 29, 2.3531, 0.2722, 16.7893, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 4, 1.95, 29, 1.6637, 0.3314, 10.5871, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 5, 14.85, 29, 13.3000, 1.9824, 60.0633, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 6, 35.93, 29, 17.2443, 10.7863, 72.2334, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 7, 20.69, 29, 11.4031, 5.9107, 51.9925, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 1, 3.97, 29, 3.0406, 0.8026, 17.4696, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 2, 0.41, 29, 0.2896, 0.0965, 1.7283, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 3, 22.05, 29, 11.0832, 7.0197, 51.4521, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 4, 24.43, 29, 11.9816, 7.8787, 54.9859, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 5, 31.06, 29, 10.3047, 14.3952, 54.7004, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 6, 18.08, 29, 12.0423, 4.0039, 53.8562, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 2, 1.29, 28, 1.3478, 0.1470, 10.3264, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 3, 16.08, 28, 11.1789, 3.3844, 51.1860, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 4, 32.17, 28, 9.9767, 15.6580, 54.7910, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 5, 23.95, 28, 11.8522, 7.6496, 54.4800, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 6, 17.54, 28, 8.3418, 6.1155, 40.9885, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 7, 8.97, 28, 5.1678, 2.6206, 26.5272, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '3.A.4.a', 'IM', NULL, 1.83, 28, 0.3692, 1.0714, 2.5865, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 1, 7.11, 36, 4.1927, 2.0674, 21.7349, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 2, 40.08, 36, 14.4650, 16.4529, 69.4364, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 3, 10.59, 36, 8.0979, 2.0459, 40.1978, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 4, 4.97, 36, 3.5040, 1.1445, 19.0869, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 5, 10.36, 36, 8.2999, 1.8499, 41.4929, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 6, 1.25, 36, 1.1467, 0.1901, 7.7191, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 8, 25.13, 36, 17.1147, 5.0268, 68.0256, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '2.D.1', 'RL', 12, 0.51, 36, 0.5332, 0.0619, 4.1203, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 1, 37.37, 36, 14.1331, 14.9023, 67.0290, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 2, 1.25, 36, 1.1470, 0.1900, 7.7222, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 3, 0.09, 36, 0.0966, 0.0111, 0.7662, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 4, 1.33, 36, 1.2523, 0.1959, 8.5296, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 5, 19.08, 36, 10.9240, 5.3109, 49.7892, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 6, 12.71, 36, 8.7695, 2.8445, 42.0133, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 7, 4.75, 36, 3.3312, 1.1070, 18.1870, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 8, 22.30, 36, 17.5413, 3.5443, 69.1460, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 9, 1.11, 36, 1.1303, 0.1393, 8.3105, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.1', 'RW', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 1, 12.79, 36, 7.7487, 3.4555, 37.5344, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 2, 42.08, 36, 14.0708, 18.3719, 70.1120, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 3, 3.54, 36, 3.0723, 0.5865, 18.5712, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 4, 9.40, 36, 7.4880, 1.7111, 38.2070, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 5, 30.94, 36, 17.0885, 8.1188, 69.4388, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 6, 1.25, 36, 1.1467, 0.1901, 7.7191, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 1, 7.26, 36, 6.6222, 1.0517, 36.5705, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 2, 48.75, 36, 14.9526, 22.0085, 76.2201, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 3, 3.83, 36, 3.1218, 0.7066, 18.2083, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 4, 30.64, 36, 17.1174, 7.9281, 69.3844, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 5, 9.53, 36, 7.5288, 1.7564, 38.2800, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 1, 1.00, 44, 1.0322, 0.1230, 7.6428, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 2, 75.03, 44, 9.1650, 52.8364, 88.9583, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 3, 2.42, 44, 2.4046, 0.3173, 16.1986, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 4, 10.79, 44, 7.0912, 2.6645, 34.8260, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 5, 6.17, 44, 4.1414, 1.5285, 21.7718, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 6, 4.60, 44, 4.3174, 0.6573, 25.9736, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 8, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 10, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 11, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '2.D.1', 'RL', 12, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 1, 51.87, 44, 9.5421, 33.2739, 69.9690, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 3, 1.36, 44, 1.3790, 0.1726, 9.8858, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 4, 14.07, 44, 6.3216, 5.3953, 31.9720, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 5, 17.66, 44, 7.9060, 6.6886, 39.1024, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 6, 9.57, 44, 5.7817, 2.6743, 28.9342, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 7, 5.18, 44, 3.2487, 1.4209, 17.1731, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 8, 0.29, 44, 0.2915, 0.0365, 2.2037, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 10, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.1', 'RW', 11, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 1, 32.61, 44, 7.8206, 19.1000, 49.7957, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 2, 35.89, 44, 9.1302, 20.0933, 55.4788, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 3, 10.00, 44, 6.1237, 2.7378, 30.4704, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 4, 8.59, 44, 5.7412, 2.1066, 29.1055, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 5, 8.32, 44, 5.7968, 1.9202, 29.5897, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 6, 4.31, 44, 4.3026, 0.5467, 26.9641, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 8, 0.29, 44, 0.2915, 0.0365, 2.2037, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.2', 'PT', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 1, 11.94, 44, 7.0205, 3.4088, 34.2634, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 2, 34.49, 44, 9.2584, 18.7270, 54.6087, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 3, 30.60, 44, 7.9316, 17.1883, 48.3555, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 4, 17.83, 44, 7.9418, 6.7795, 39.2999, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 5, 0.54, 44, 0.3930, 0.1257, 2.3140, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 6, 4.31, 44, 4.3026, 0.5467, 26.9641, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 7, 0.29, 44, 0.2915, 0.0365, 2.2037, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 2, 42.42, 14, 13.8875, 17.7399, 71.5576, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 3, 17.08, 14, 15.8288, 1.8099, 69.7275, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 4, 5.87, 14, 6.1044, 0.5689, 40.4348, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 5, 33.47, 14, 14.6290, 10.8468, 67.5290, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 6, 0.94, 14, 0.7167, 0.1802, 4.7629, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 8, 0.23, 14, 0.2465, 0.0211, 2.3583, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 10, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 11, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.1', 'RL', 12, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '2.D.4.a', 'IM', NULL, 2.00, 14, 0.2229, 1.5197, 2.4830, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 2, 13.97, 14, 13.4077, 1.4386, 64.3844, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 3, 20.28, 14, 11.8898, 4.9396, 55.4760, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 6, 44.52, 14, 14.6072, 18.2751, 74.2204, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 7, 17.80, 14, 15.8609, 2.0397, 69.2516, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 8, 3.42, 14, 3.4019, 0.3828, 24.6542, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 10, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.1', 'RW', 11, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 2, 51.09, 14, 14.2157, 23.4082, 78.1196, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 3, 48.46, 14, 14.2030, 21.5825, 76.2578, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 5, 0.23, 14, 0.2465, 0.0211, 2.3583, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 6, 0.23, 14, 0.2465, 0.0211, 2.3583, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 8, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.2', 'PT', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 1, 17.17, 14, 13.8618, 2.4632, 62.9939, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 2, 34.14, 14, 14.5497, 11.3561, 67.7208, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 3, 42.59, 14, 14.1352, 17.5465, 72.1198, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 4, 6.09, 14, 6.1397, 0.6343, 39.7297, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 8, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.3', 'OJ', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '3.A.4.a', 'IM', NULL, 2.44, 14, 0.3987, 1.5749, 3.2977, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 1, 8.60, 31, 8.1815, 1.1107, 44.0823, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 2, 49.83, 31, 12.8842, 25.7421, 73.9938, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 3, 10.74, 31, 8.2202, 2.0479, 40.9374, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 4, 14.14, 31, 8.5426, 3.7651, 40.9344, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 5, 12.12, 31, 8.2618, 2.7537, 40.2020, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 6, 4.56, 31, 3.0239, 1.1454, 16.4865, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '2.D.4.a', 'IM', NULL, 1.76, 27, 0.2823, 1.1759, 2.3364, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 1, 24.35, 30, 10.7816, 8.8632, 51.5874, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 2, 19.94, 30, 11.5771, 5.3512, 52.3278, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 3, 9.26, 30, 8.7563, 1.1960, 46.2370, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 4, 14.92, 30, 10.0959, 3.3312, 47.1476, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 5, 3.71, 30, 2.0417, 1.1856, 11.0316, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 6, 14.59, 30, 8.7347, 3.9114, 41.7381, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 7, 13.23, 30, 9.1253, 2.9122, 43.6595, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.1', 'RW', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 1, 12.62, 30, 8.5798, 2.8572, 41.4914, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 2, 74.86, 30, 10.4923, 48.7735, 90.3040, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 3, 11.09, 30, 6.5894, 3.0834, 32.8542, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 4, 0.94, 30, 0.9686, 0.1139, 7.3558, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 5, 0.48, 30, 0.4958, 0.0593, 3.8380, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 2, 48.32, 30, 13.5716, 23.5256, 73.9663, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 3, 48.77, 30, 13.5070, 23.9634, 74.2047, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 4, 2.91, 30, 1.5871, 0.9397, 8.6391, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '3.A.4.a', 'IM', NULL, 1.54, 27, 0.1394, 1.2579, 1.8309, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 2, 42.85, 20, 11.9302, 21.2845, 67.5138, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 3, 12.12, 20, 9.9015, 1.9311, 49.1189, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 4, 0.09, 20, 0.0960, 0.0099, 0.8260, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 5, 6.69, 20, 6.2893, 0.8614, 37.1431, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 6, 38.26, 20, 16.0614, 12.9927, 72.0035, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 1, 12.94, 20, 12.0323, 1.5658, 58.1519, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 3, 0.09, 20, 0.0961, 0.0099, 0.8278, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 5, 23.78, 20, 14.2170, 5.7000, 61.7036, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 6, 6.73, 20, 5.7468, 1.0509, 32.8992, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 7, 30.55, 20, 10.7320, 13.2424, 55.9111, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 8, 12.28, 20, 12.6851, 1.1775, 62.2051, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 9, 13.61, 20, 11.0920, 2.1418, 53.1541, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 1, 23.63, 20, 14.2083, 5.6194, 61.6523, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 2, 25.56, 20, 17.1974, 4.9253, 69.4836, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 3, 10.87, 20, 9.8405, 1.4332, 50.5501, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 4, 1.01, 20, 0.7980, 0.1907, 5.1496, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 5, 19.73, 20, 11.6941, 4.9817, 53.5496, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 7, 19.20, 20, 11.9074, 4.5485, 54.2254, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 2, 25.32, 20, 17.1806, 4.8174, 69.4255, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 3, 23.97, 20, 14.2036, 5.8088, 61.7013, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 4, 11.02, 20, 9.8471, 1.4925, 50.3240, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 5, 1.86, 20, 1.5188, 0.3325, 9.7486, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 6, 37.83, 20, 22.0949, 7.8486, 81.2985, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 2, 45.60, 19, 15.5903, 18.2894, 75.8396, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 3, 15.45, 19, 14.4168, 1.7658, 64.9994, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 4, 28.22, 19, 13.0862, 9.1868, 60.4352, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 5, 10.73, 19, 5.6771, 3.3479, 29.4542, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '2.D.4.a', 'IM', NULL, 1.99, 19, 0.2596, 1.4481, 2.5387, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 1, 9.85, 19, 9.4670, 1.1491, 50.6519, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 3, 2.17, 19, 2.3763, 0.2117, 18.8685, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 5, 46.38, 19, 15.5631, 18.8492, 76.3089, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 6, 23.66, 19, 14.7783, 5.2633, 63.3570, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 7, 10.09, 19, 6.5012, 2.4323, 33.5864, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 8, 7.84, 19, 6.3445, 1.3290, 34.9809, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 1, 12.02, 19, 9.8915, 1.8789, 49.3632, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 2, 21.43, 19, 14.7762, 4.1373, 63.2861, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 3, 20.27, 19, 14.1796, 3.8708, 61.6278, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 5, 15.48, 19, 8.0077, 4.8207, 39.8536, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 6, 22.95, 19, 13.5788, 5.5999, 59.9201, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 7, 7.84, 19, 6.3445, 1.3290, 34.9809, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 1, 2.17, 19, 2.3763, 0.2117, 18.8685, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 2, 30.95, 19, 17.8881, 7.1710, 72.2346, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 3, 13.08, 19, 10.1458, 2.2552, 49.5254, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 4, 22.87, 19, 14.7015, 4.8960, 63.0722, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 5, 15.58, 19, 9.7303, 3.7546, 46.6160, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 6, 7.50, 19, 6.3623, 1.1663, 35.7683, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 7, 7.84, 19, 6.3445, 1.3290, 34.9809, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '3.A.4.a', 'IM', NULL, 1.55, 19, 0.1729, 1.1915, 1.9179, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 2, 63.04, 16, 12.5552, 35.1014, 84.3241, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 3, 24.17, 16, 14.2094, 5.7549, 62.4594, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 4, 0.72, 16, 0.8225, 0.0631, 7.7344, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 6, 12.07, 16, 8.6790, 2.3439, 43.9623, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '2.D.4.a', 'IM', NULL, 2.76, 16, 0.3698, 1.9756, 3.5521, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 1, 13.21, 16, 11.8437, 1.6549, 57.9186, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 4, 11.25, 16, 11.1306, 1.1646, 57.7012, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 5, 0.44, 16, 0.4801, 0.0418, 4.4064, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 6, 56.57, 16, 26.2767, 11.7613, 92.7181, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 7, 4.18, 16, 4.6494, 0.3667, 34.1067, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 9, 0.42, 16, 0.4741, 0.0366, 4.5627, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.1', 'RW', 11, 13.93, 16, 11.9123, 1.9102, 57.3601, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 2, 31.87, 16, 24.3744, 4.1005, 83.6575, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 3, 11.12, 16, 11.0619, 1.1371, 57.6244, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 4, 28.77, 16, 13.3711, 9.1337, 61.8716, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 5, 4.05, 16, 3.4526, 0.6319, 21.8977, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 6, 24.19, 16, 14.2034, 5.7701, 62.4468, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 1, 17.39, 16, 12.7897, 3.0596, 58.4032, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 2, 14.48, 16, 11.9956, 2.1039, 57.1661, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 3, 58.73, 16, 26.1326, 12.5083, 93.4079, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 4, 4.18, 16, 4.6494, 0.3667, 34.1067, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 5, 4.47, 16, 3.6219, 0.7606, 22.2027, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 6, 0.74, 16, 0.8283, 0.0684, 7.5769, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '3.A.4.a', 'IM', NULL, 1.99, 16, 0.2981, 1.3569, 2.6278, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 2, 21.12, 37, 8.4561, 8.7260, 42.8398, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 3, 5.71, 37, 4.4402, 1.1228, 24.3919, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 4, 11.22, 37, 5.5276, 3.9378, 28.0281, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 5, 27.35, 37, 13.7696, 8.4557, 60.5540, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 6, 33.81, 37, 13.9645, 12.5915, 64.4205, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 8, 0.80, 37, 0.8054, 0.1024, 5.9486, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '2.D.4.a', 'IM', NULL, 2.09, 28, 0.1296, 1.8214, 2.3531, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 3, 0.36, 37, 0.3706, 0.0430, 2.8845, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 4, 5.97, 37, 3.5449, 1.7310, 18.6023, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 5, 24.55, 37, 13.8780, 6.6445, 59.7898, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 6, 33.96, 37, 13.9475, 12.7139, 64.4773, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 7, 25.62, 37, 10.2352, 10.3832, 50.5856, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 8, 5.47, 37, 4.3495, 1.0400, 24.1640, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 9, 2.69, 37, 2.0433, 0.5646, 11.8650, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.1', 'RW', 11, 1.40, 37, 1.4349, 0.1705, 10.4972, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 1, 14.20, 37, 6.0408, 5.7069, 31.1465, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 2, 47.48, 37, 13.5838, 23.0442, 73.1794, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 3, 8.05, 37, 4.0944, 2.7704, 21.1858, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 4, 1.24, 37, 0.7905, 0.3388, 4.4415, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 5, 22.70, 37, 13.6729, 5.7037, 58.7832, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 6, 3.82, 37, 3.1864, 0.6779, 18.7468, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 7, 1.40, 37, 1.4349, 0.1705, 10.4972, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 8, 1.12, 37, 1.1569, 0.1368, 8.5944, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 2, 23.33, 37, 9.6846, 9.2107, 47.7068, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 3, 33.42, 37, 13.8275, 12.4602, 63.9014, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 4, 5.97, 37, 5.4662, 0.8748, 31.3790, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 5, 26.25, 37, 13.4989, 7.9656, 59.4152, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 6, 9.11, 37, 5.6454, 2.4514, 28.5475, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 7, 0.80, 37, 0.8054, 0.1024, 5.9486, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 8, 1.12, 37, 1.1569, 0.1368, 8.5944, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '3.A.4.a', 'IM', NULL, 1.51, 28, 0.1691, 1.1611, 1.8549, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 1, 0.32, 32, 0.3291, 0.0401, 2.5432, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 2, 49.48, 32, 14.0115, 23.7940, 75.4430, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 3, 20.86, 32, 11.8390, 5.7510, 53.2252, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 4, 25.66, 32, 13.6985, 7.3911, 59.8909, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 5, 3.68, 32, 2.5567, 0.8701, 14.2617, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '2.D.4.a', 'IM', NULL, 1.82, 32, 0.1895, 1.4378, 2.2107, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 1, 11.62, 32, 6.4022, 3.5542, 31.9193, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 3, 3.83, 32, 3.5595, 0.5513, 22.2353, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 4, 21.07, 32, 15.5860, 3.7956, 64.3531, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 5, 10.49, 32, 7.6134, 2.1945, 37.9823, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 6, 26.95, 32, 12.7345, 8.9773, 57.9835, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 7, 11.16, 32, 9.1682, 1.8695, 45.3015, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 8, 14.89, 32, 10.9928, 2.8942, 50.6488, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 1, 16.63, 32, 9.4810, 4.7144, 44.5872, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 2, 34.20, 32, 14.0568, 12.6917, 65.0112, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 3, 29.91, 32, 12.8767, 10.8649, 59.8938, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 4, 12.10, 32, 7.9828, 2.8913, 38.8838, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 5, 7.09, 32, 4.9533, 1.6206, 26.1262, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 6, 0.07, 32, 0.0745, 0.0090, 0.5853, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 1, 1.23, 32, 1.1232, 0.1879, 7.5932, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 2, 38.05, 32, 14.4004, 15.0189, 68.1068, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 3, 45.10, 32, 11.6100, 23.9979, 68.1319, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 4, 13.07, 32, 8.7759, 3.0152, 42.0824, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 5, 2.47, 32, 1.6937, 0.6026, 9.5987, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 6, 0.07, 32, 0.0745, 0.0090, 0.5853, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '3.A.4.a', 'IM', NULL, 1.31, 32, 0.1605, 1.0000, 1.6339, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 1, 9.29, 22, 7.4963, 1.5850, 39.4415, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 2, 75.21, 22, 17.5993, 29.8764, 95.5739, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 3, 0.59, 22, 0.6302, 0.0624, 5.2846, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 4, 12.15, 22, 13.3810, 1.0092, 65.2245, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 5, 2.18, 22, 1.0395, 0.8038, 5.7864, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 6, 0.59, 22, 0.6116, 0.0667, 4.9633, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 1, 57.77, 22, 17.0512, 24.2294, 85.4067, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 2, 0.68, 22, 0.7074, 0.0763, 5.7324, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 4, 1.25, 22, 1.3157, 0.1360, 10.4499, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 5, 16.51, 22, 11.0209, 3.6129, 51.0492, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 6, 7.29, 22, 7.1239, 0.8717, 41.3064, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 7, 16.51, 22, 11.0209, 3.6129, 51.0492, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 1, 8.57, 22, 7.4306, 1.2864, 40.2528, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 2, 45.00, 22, 16.1892, 17.3519, 76.1276, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 3, 7.96, 22, 7.3746, 1.0535, 41.2385, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 4, 21.97, 22, 19.8328, 2.4754, 75.7410, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 5, 16.51, 22, 11.0209, 3.6129, 51.0492, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 1, 6.62, 22, 6.8968, 0.6905, 41.9264, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 2, 20.39, 22, 9.9790, 6.6580, 47.9107, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 3, 32.44, 22, 7.5373, 19.0172, 49.5383, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 4, 22.21, 22, 19.8897, 2.5391, 75.7795, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 5, 18.34, 22, 10.5377, 4.9448, 49.2449, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 1, 1.74, 16, 1.9655, 0.1520, 17.0508, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 2, 12.20, 16, 9.7375, 1.9617, 49.1013, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 3, 18.08, 16, 14.3671, 2.7163, 63.5665, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 4, 19.15, 16, 14.3443, 3.1819, 63.0523, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 5, 18.08, 16, 13.2353, 3.1814, 59.7180, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 6, 30.75, 16, 14.0711, 9.7970, 64.4899, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '2.D.4.a', 'IM', NULL, 2.19, 16, 0.6218, 1.0000, 3.5190, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 1, 53.64, 16, 25.6698, 11.3625, 91.2634, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 5, 20.89, 16, 14.4088, 3.9526, 62.8744, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 6, 18.08, 16, 14.3671, 2.7163, 63.5665, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 7, 1.07, 16, 1.2525, 0.0859, 11.9148, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 8, 6.32, 16, 7.3109, 0.4838, 48.3790, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 1, 20.35, 16, 12.6036, 4.6458, 57.2683, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 2, 20.55, 16, 13.6046, 4.1950, 60.4389, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 3, 42.44, 16, 29.1105, 5.4963, 90.3374, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 4, 9.80, 16, 9.0791, 1.2021, 49.2398, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 5, 6.86, 16, 7.5002, 0.5987, 47.3584, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 2, 1.94, 16, 2.4918, 0.1200, 24.4784, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 3, 23.76, 16, 14.6879, 5.2442, 63.6998, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 4, 35.27, 16, 15.1753, 11.6710, 69.2023, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 5, 20.95, 16, 12.4312, 5.0818, 56.7587, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 6, 18.08, 16, 13.2353, 3.1814, 59.7180, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '3.A.4.a', 'IM', NULL, 1.43, 16, 0.2079, 1.0000, 1.8760, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 2, 44.70, 38, 9.8764, 26.4561, 64.4908, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 3, 1.30, 38, 1.3350, 0.1599, 9.7788, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 4, 20.94, 38, 6.4146, 10.7812, 36.7414, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 5, 12.26, 38, 5.9481, 4.3562, 29.9917, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 6, 20.80, 38, 7.9425, 8.9975, 41.0928, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 1, 10.72, 38, 5.8840, 3.3379, 29.4423, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 2, 2.47, 38, 1.9844, 0.4758, 11.8441, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 4, 5.40, 38, 5.5317, 0.6340, 33.8485, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 5, 6.72, 38, 5.2958, 1.2851, 28.5184, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 6, 26.35, 38, 6.3879, 15.5181, 41.0770, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 7, 12.89, 38, 6.4218, 4.4354, 32.0397, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 8, 22.40, 38, 8.6111, 9.5644, 44.0572, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 9, 3.70, 38, 3.3918, 0.5556, 20.9071, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 10, 1.33, 38, 1.3237, 0.1755, 9.4058, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.1', 'RW', 11, 8.01, 38, 5.1211, 2.0875, 26.2531, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 1, 12.84, 38, 7.3047, 3.7748, 35.6024, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 2, 23.93, 38, 5.1806, 15.0151, 35.8927, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 3, 23.43, 38, 9.5950, 9.3824, 47.4891, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 4, 20.22, 38, 8.8684, 7.6801, 43.5680, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 5, 11.85, 38, 8.6120, 2.4649, 41.6751, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 6, 1.30, 38, 1.3142, 0.1653, 9.4935, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 7, 6.44, 38, 3.1996, 2.2943, 16.7970, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.2', 'PT', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 1, 6.85, 38, 5.4564, 1.2820, 29.3791, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 2, 16.44, 38, 6.8700, 6.6662, 35.1477, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 3, 34.64, 38, 10.1196, 17.6469, 56.7286, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 4, 19.64, 38, 7.7062, 8.3328, 39.6627, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 5, 14.40, 38, 6.0851, 5.8238, 31.3828, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 6, 5.78, 38, 5.6776, 0.7373, 33.6442, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 8, 2.25, 38, 2.2271, 0.2949, 15.1909, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', '3.A.3', 'OJ', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 1, 3.28, 20, 3.1115, 0.4350, 20.8777, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 2, 74.33, 20, 10.8902, 46.7207, 90.5333, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 3, 9.32, 20, 9.9042, 0.8764, 54.4323, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 5, 13.07, 20, 8.6479, 2.9632, 42.5163, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 1, 34.29, 20, 16.4748, 10.1487, 70.6812, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 2, 0.71, 20, 0.6003, 0.1189, 4.0885, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 3, 0.18, 20, 0.2029, 0.0180, 1.8357, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 4, 13.07, 20, 8.6479, 2.9632, 42.5163, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 5, 35.32, 20, 9.7215, 18.3084, 57.0946, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 6, 3.37, 20, 3.1531, 0.4570, 20.9324, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 7, 13.07, 20, 8.6479, 2.9632, 42.5163, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 1, 13.93, 20, 10.4249, 2.5568, 49.9674, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 2, 71.62, 20, 20.8933, 22.6922, 95.5941, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 3, 11.35, 20, 10.0579, 1.5546, 50.9217, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 4, 2.91, 20, 3.0647, 0.3099, 22.4676, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 5, 0.08, 20, 0.0840, 0.0075, 0.7669, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 6, 0.11, 20, 0.1215, 0.0108, 1.1043, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 1, 2.91, 20, 3.0647, 0.3099, 22.4676, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 2, 71.78, 20, 20.8790, 22.7270, 95.6517, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 3, 25.12, 20, 20.2487, 3.4050, 76.1496, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 5, 0.08, 20, 0.0840, 0.0075, 0.7669, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 7, 0.11, 20, 0.1215, 0.0108, 1.1043, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 2, 63.35, 26, 5.4839, 51.5196, 73.7634, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 3, 10.64, 26, 8.2590, 1.9528, 41.6006, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 4, 11.00, 26, 12.6760, 0.8504, 64.0235, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 5, 10.27, 26, 8.3158, 1.7526, 42.3356, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 6, 4.74, 26, 4.4538, 0.6490, 27.4994, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '2.D.4.a', 'IM', NULL, 3.46, 26, 0.3009, 2.8356, 4.0749, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 1, 58.57, 26, 4.2965, 49.5368, 67.0576, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 5, 9.61, 26, 5.7227, 2.6653, 29.2243, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 6, 21.55, 26, 16.4618, 3.5665, 67.1135, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 7, 10.27, 26, 12.4812, 0.6982, 65.0677, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 1, 10.27, 26, 10.1338, 1.1742, 52.4317, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 3, 26.17, 26, 10.9586, 9.9308, 53.2721, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 4, 25.67, 26, 11.5500, 9.0319, 54.5756, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 5, 21.62, 26, 7.1330, 10.3856, 39.6252, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 6, 6.00, 26, 4.2339, 1.3412, 23.0516, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 7, 10.27, 26, 12.4812, 0.6982, 65.0677, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 3, 15.71, 26, 9.8413, 3.8789, 46.2731, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 4, 35.75, 26, 16.8414, 10.9475, 71.5842, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 5, 32.27, 26, 8.4173, 17.7290, 51.2905, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 6, 6.00, 26, 4.2339, 1.3412, 23.0516, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 7, 10.27, 26, 12.4812, 0.6982, 65.0677, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '3.A.4.a', 'IM', NULL, 2.23, 26, 0.4274, 1.3485, 3.1088, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 1, 5.04, 24, 4.7682, 0.6730, 29.4038, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 2, 47.36, 24, 12.9459, 23.5082, 72.4839, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 3, 7.05, 24, 5.4317, 1.3475, 29.6420, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 4, 25.63, 24, 16.5183, 5.4274, 67.4239, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 5, 7.90, 24, 6.6956, 1.2636, 36.5259, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 6, 7.01, 24, 5.5388, 1.2824, 30.4214, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '2.D.4.a', 'IM', NULL, 2.09, 24, 0.1878, 1.6968, 2.4737, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 1, 20.28, 24, 11.6861, 5.3930, 53.1552, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 2, 1.38, 24, 1.4245, 0.1598, 10.8828, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 3, 1.38, 24, 1.4421, 0.1556, 11.1444, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 4, 19.99, 24, 16.6706, 2.8110, 68.3359, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 5, 1.50, 24, 1.5624, 0.1697, 11.9693, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 6, 34.37, 24, 11.9200, 14.9299, 60.9750, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 7, 13.44, 24, 8.7647, 3.1650, 42.4553, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 8, 7.67, 24, 5.9217, 1.4513, 31.9037, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 1, 11.18, 24, 6.0541, 3.4403, 30.7615, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 2, 45.03, 24, 16.5936, 16.9912, 76.6253, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 3, 14.06, 24, 6.4101, 5.1770, 32.8958, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 4, 7.90, 24, 6.6956, 1.2636, 36.5259, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 5, 7.93, 24, 6.5553, 1.3269, 35.5575, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 6, 8.26, 24, 5.5378, 1.9471, 28.9917, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 8, 5.64, 24, 5.5915, 0.6759, 34.4342, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 2, 20.41, 24, 8.9465, 7.5881, 44.4861, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 3, 42.58, 24, 13.8233, 18.7158, 70.4867, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 4, 16.38, 24, 9.1106, 4.7159, 43.6783, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 5, 8.75, 24, 6.6468, 1.6844, 34.9232, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 6, 6.23, 24, 5.4373, 0.9605, 31.2957, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 8, 5.64, 24, 5.5915, 0.6759, 34.4342, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '3.A.4.a', 'IM', NULL, 1.86, 24, 0.2812, 1.2777, 2.4413, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 2, 71.05, 29, 11.9490, 42.7495, 88.9731, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 3, 0.54, 29, 0.5584, 0.0635, 4.3905, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 4, 17.28, 29, 10.3411, 4.5322, 47.9019, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 5, 8.74, 29, 5.4175, 2.3247, 27.7995, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 6, 2.39, 29, 2.4104, 0.2945, 16.8861, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 1, 39.16, 29, 10.2634, 21.0347, 60.8722, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 2, 3.34, 29, 2.8448, 0.5643, 17.3666, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 3, 9.92, 29, 5.5510, 2.9895, 28.2184, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 4, 3.92, 29, 3.0684, 0.7629, 17.7964, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 5, 9.64, 29, 5.6092, 2.7764, 28.5189, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 6, 18.77, 29, 9.0421, 6.4191, 43.7777, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 7, 15.25, 29, 10.1783, 3.4594, 47.4543, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 1, 18.96, 29, 9.0865, 6.5131, 43.9978, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 2, 24.36, 29, 8.4879, 11.1393, 45.2785, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 3, 27.15, 29, 12.3173, 9.4287, 57.1679, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 4, 14.88, 29, 7.7201, 4.7764, 37.8599, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 5, 1.11, 29, 0.8587, 0.2263, 5.2759, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 6, 10.51, 29, 9.4140, 1.4874, 47.7197, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 7, 3.03, 29, 2.5580, 0.5216, 15.6823, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 1, 1.88, 29, 1.9240, 0.2270, 13.9383, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 2, 17.24, 29, 8.8371, 5.5324, 42.5558, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 3, 42.81, 29, 10.0820, 24.3596, 63.5056, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 4, 16.00, 29, 7.6131, 5.6324, 37.8031, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 5, 16.01, 29, 10.5256, 3.6943, 48.6484, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 6, 5.50, 29, 4.9869, 0.8091, 29.3482, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 7, 0.56, 29, 0.5852, 0.0638, 4.6625, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 1, 7.76, 31, 6.7447, 1.2113, 36.5713, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 2, 67.56, 31, 9.6286, 45.9221, 83.6322, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 3, 6.80, 31, 6.1020, 1.0092, 34.2758, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 4, 17.88, 31, 8.6029, 6.1768, 41.8761, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 1, 27.48, 30, 10.6457, 11.2736, 53.0486, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 2, 10.86, 30, 7.4764, 2.4504, 37.1536, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 3, 1.03, 30, 1.0449, 0.1260, 7.8413, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 4, 1.53, 30, 1.5655, 0.1846, 11.5249, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 5, 15.10, 30, 8.4789, 4.3969, 40.7553, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 6, 25.98, 30, 12.3642, 8.6110, 56.6590, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 7, 7.56, 30, 4.5841, 2.0938, 23.8281, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 8, 3.21, 30, 2.3888, 0.6812, 13.7870, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.1', 'RW', 11, 7.26, 30, 7.0365, 0.9147, 39.8938, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 1, 1.68, 30, 1.7152, 0.2028, 12.5230, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 2, 50.85, 30, 11.7120, 28.4024, 72.9535, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 3, 10.01, 30, 7.2804, 2.0834, 36.7493, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 4, 17.58, 30, 9.5263, 5.2669, 45.0070, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 5, 3.42, 30, 2.7067, 0.6605, 15.9022, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 6, 11.38, 30, 6.8444, 3.1031, 33.9747, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 7, 2.61, 30, 1.9703, 0.5457, 11.5690, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.2', 'PT', 9, 2.48, 30, 2.4728, 0.3131, 17.0713, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 1, 7.26, 30, 6.4853, 1.0796, 35.9546, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 2, 32.81, 30, 9.8644, 16.3600, 54.9469, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 3, 26.92, 30, 13.5950, 8.2263, 60.2207, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 4, 26.89, 30, 11.4177, 10.0837, 54.6774, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 6, 2.61, 30, 1.9703, 0.5457, 11.5690, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 7, 1.03, 30, 1.0528, 0.1240, 7.9573, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '3.A.3', 'OJ', 9, 2.48, 30, 2.4728, 0.3131, 17.0713, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 1, 14.57, 33, 7.2136, 4.9740, 35.7023, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 2, 78.21, 33, 7.6764, 58.9178, 89.9879, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 4, 7.22, 33, 4.8474, 1.7509, 25.3624, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 1, 76.43, 32, 7.9099, 56.9757, 88.8137, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 2, 8.15, 32, 5.5875, 1.8983, 28.9104, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 3, 2.05, 32, 1.5095, 0.4520, 8.8314, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 4, 11.17, 32, 7.2346, 2.7617, 35.7464, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 5, 1.03, 32, 1.0487, 0.1264, 7.8421, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 6, 1.18, 32, 1.2103, 0.1418, 9.0583, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 1, 11.57, 32, 6.6661, 3.3513, 33.0706, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 2, 59.97, 32, 8.2653, 42.6045, 75.1457, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 3, 27.28, 32, 8.8569, 13.1135, 48.2538, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 4, 1.18, 32, 1.2103, 0.1418, 9.0583, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 1, 13.37, 32, 6.7548, 4.4892, 33.6446, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 2, 44.04, 32, 9.5495, 26.3092, 63.4282, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 3, 41.41, 32, 11.5596, 21.1063, 65.1321, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 4, 1.18, 32, 1.2103, 0.1418, 9.0583, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 1, 12.48, 28, 8.7801, 2.6667, 42.5962, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 2, 81.39, 28, 9.3546, 55.1880, 93.9471, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 4, 6.14, 28, 3.4468, 1.8787, 18.2463, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 1, 70.52, 28, 10.3283, 46.3267, 86.8926, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 2, 9.43, 28, 7.4499, 1.7105, 38.4000, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 3, 8.29, 28, 7.4117, 1.2094, 40.0460, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 5, 6.41, 28, 4.5846, 1.4100, 24.7260, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 6, 1.97, 28, 1.2580, 0.5254, 7.1047, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 7, 2.70, 28, 2.6693, 0.3432, 18.2554, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 8, 0.67, 28, 0.6968, 0.0794, 5.4477, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 1, 1.20, 27, 0.9006, 0.2516, 5.4828, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 2, 55.29, 27, 13.5747, 28.5729, 79.2710, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 3, 21.79, 27, 15.2622, 4.2321, 63.7130, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 4, 20.23, 27, 9.8507, 6.7437, 47.0722, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 5, 0.90, 27, 0.9298, 0.1053, 7.2100, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 6, 0.60, 27, 0.6176, 0.0709, 4.8488, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 1, 10.53, 28, 6.5970, 2.7226, 33.1159, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 2, 45.27, 28, 9.2454, 27.7786, 64.0110, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 3, 25.36, 28, 10.1278, 10.1805, 50.4584, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 4, 16.35, 28, 9.5096, 4.4853, 44.8746, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 5, 0.84, 28, 0.8745, 0.0999, 6.7652, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 7, 1.64, 28, 1.6847, 0.1952, 12.4434, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 1, 19.48, 21, 12.1503, 4.5847, 54.9024, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 2, 36.75, 21, 12.0742, 16.4284, 63.1925, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 3, 9.40, 21, 9.0894, 1.1064, 49.0205, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 4, 21.17, 21, 11.2878, 6.1507, 52.4047, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 5, 13.21, 21, 8.0383, 3.4033, 39.6522, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '2.D.4.a', 'IM', NULL, 1.84, 20, 0.3136, 1.1858, 2.4984, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 1, 19.48, 19, 10.5345, 5.5701, 49.7967, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 2, 14.16, 19, 10.6845, 2.5340, 51.1203, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 4, 6.72, 19, 6.5339, 0.8003, 39.1554, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 5, 6.26, 19, 4.4927, 1.3218, 25.0078, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 6, 29.59, 19, 13.8291, 9.4353, 62.8915, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 7, 1.14, 19, 1.1886, 0.1264, 9.5416, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 9, 11.33, 19, 10.4600, 1.4119, 53.2519, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.1', 'RW', 11, 11.33, 19, 10.8066, 1.3144, 55.0518, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 1, 23.31, 21, 12.6070, 6.5267, 56.9601, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 2, 28.85, 21, 11.1485, 11.5546, 55.7334, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 3, 1.36, 21, 1.3991, 0.1570, 10.8121, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 4, 17.54, 21, 10.0925, 4.7270, 47.6951, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 5, 10.14, 21, 6.8286, 2.3076, 35.0138, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 6, 9.40, 21, 9.0860, 1.1073, 48.9999, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 8, 9.40, 21, 8.8548, 1.1711, 47.5850, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 1, 9.40, 21, 9.0860, 1.1073, 48.9999, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 2, 18.61, 21, 9.9713, 5.4748, 47.4441, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 3, 11.34, 21, 6.7823, 3.0358, 34.3144, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 4, 10.36, 21, 6.5191, 2.6034, 33.3245, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 5, 40.90, 21, 12.3258, 19.2785, 66.7171, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 6, 9.40, 21, 9.0860, 1.1073, 48.9999, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '3.A.4.a', 'IM', NULL, 2.04, 21, 0.3751, 1.2556, 2.8206, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 2, 74.91, 28, 9.1154, 52.4638, 88.9804, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 3, 0.52, 28, 0.5506, 0.0595, 4.4195, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 4, 1.88, 28, 1.3161, 0.4392, 7.6545, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 5, 11.94, 28, 10.4207, 1.7416, 50.8915, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 6, 10.76, 28, 7.1743, 2.5362, 35.8373, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '2.D.4.a', 'IM', NULL, 1.44, 29, 0.1789, 1.0754, 1.8082, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 1, 17.85, 29, 7.6801, 6.9168, 38.8477, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 2, 6.55, 29, 6.3069, 0.8439, 36.6332, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 3, 10.05, 29, 9.6687, 1.2329, 49.9853, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 4, 11.60, 29, 6.3907, 3.5285, 31.9890, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 5, 39.05, 29, 13.1989, 17.0666, 66.6163, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 6, 4.23, 29, 3.2384, 0.8528, 18.5041, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 7, 10.03, 29, 9.2177, 1.3554, 47.4715, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 8, 0.64, 29, 0.6657, 0.0757, 5.2042, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 1, 16.37, 29, 7.3568, 6.1150, 37.0486, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 2, 16.86, 29, 8.0107, 5.9167, 39.5327, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 3, 24.32, 29, 13.1359, 6.9301, 58.0954, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 4, 6.69, 29, 6.8124, 0.7612, 40.1314, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 5, 17.59, 29, 13.3146, 3.1493, 58.3489, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 6, 8.79, 29, 6.6896, 1.7129, 34.7463, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 7, 9.39, 29, 9.1819, 1.1216, 48.6032, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 1, 8.79, 29, 6.6896, 1.7129, 34.7463, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 2, 1.38, 29, 0.9436, 0.3390, 5.4685, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 3, 45.17, 29, 9.8694, 26.6928, 65.0746, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 4, 15.87, 29, 13.0766, 2.4755, 58.3760, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 5, 3.87, 29, 3.1471, 0.7072, 18.5460, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 6, 14.72, 29, 7.5365, 4.8047, 37.1232, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 7, 10.20, 29, 9.2264, 1.4218, 47.2086, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '3.A.4.a', 'IM', NULL, 1.12, 29, 0.0803, 1.0000, 1.2889, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 1, 21.50, 33, 7.6230, 9.8401, 40.7322, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 2, 49.95, 33, 9.4742, 31.5637, 68.3513, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 3, 3.56, 33, 2.6959, 0.7424, 15.4427, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 4, 19.49, 33, 7.2301, 8.6537, 38.2294, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 5, 4.99, 33, 5.0030, 0.6071, 31.0797, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 6, 0.51, 33, 0.5624, 0.0520, 4.7228, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 1, 20.06, 33, 10.7380, 6.0287, 49.5356, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 2, 18.14, 33, 7.7889, 7.0774, 39.2128, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 3, 20.82, 33, 7.8300, 9.0822, 40.8921, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 4, 7.63, 33, 6.2251, 1.3459, 33.3098, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 5, 21.10, 33, 6.6252, 10.6271, 37.5604, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 6, 6.07, 33, 4.0645, 1.4876, 21.6380, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 7, 5.33, 33, 5.0591, 0.7244, 30.2700, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 8, 0.34, 33, 0.3804, 0.0352, 3.2302, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 9, 0.52, 33, 0.5800, 0.0523, 4.9115, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.1', 'RW', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 1, 2.58, 33, 1.8759, 0.5732, 10.8112, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 2, 35.58, 33, 20.8588, 7.9627, 77.9032, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 3, 22.20, 33, 8.4516, 9.5251, 43.6002, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 4, 34.68, 33, 16.1025, 11.0946, 69.3123, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 5, 2.60, 33, 2.1871, 0.4560, 13.4320, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 6, 2.37, 33, 2.1479, 0.3667, 13.8396, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 1, 0.34, 33, 0.3804, 0.0352, 3.2302, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 2, 39.54, 33, 11.3047, 19.9723, 63.1458, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 3, 29.74, 33, 8.1180, 16.0924, 48.2883, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 4, 24.91, 33, 6.8603, 13.5813, 41.1844, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 5, 3.44, 33, 2.5215, 0.7553, 14.3203, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 6, 1.69, 33, 1.9139, 0.1644, 15.2213, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 7, 0.34, 33, 0.3804, 0.0352, 3.2302, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 2, 24.20, 49, 7.5627, 12.2355, 42.2468, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 3, 1.27, 49, 1.0730, 0.2290, 6.7106, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 4, 20.91, 49, 7.1914, 9.9368, 38.7959, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 5, 33.77, 49, 8.4886, 19.2034, 52.2343, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 6, 11.87, 49, 6.0746, 4.0188, 30.2104, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 8, 1.72, 49, 1.5510, 0.2767, 9.9614, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 9, 3.38, 49, 3.3928, 0.4325, 22.0124, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 10, 2.88, 49, 2.6772, 0.4288, 16.9072, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 11, 0.00, 49, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '2.D.1', 'RL', 12, 0.00, 49, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 1, 6.58, 50, 4.3315, 1.6813, 22.4946, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 2, 0.58, 50, 0.4227, 0.1318, 2.4884, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 3, 1.02, 50, 1.0321, 0.1317, 7.4447, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 5, 3.04, 50, 3.0158, 0.4008, 19.6652, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 6, 28.93, 50, 9.4309, 13.9329, 50.5710, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 7, 29.25, 50, 7.5730, 16.5417, 46.3124, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 8, 17.70, 50, 6.0933, 8.4929, 33.2664, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 9, 9.73, 50, 6.5158, 2.3715, 32.3689, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 10, 0.00, 50, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.1', 'RW', 11, 3.17, 50, 3.1409, 0.4154, 20.3974, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 1, 31.35, 50, 9.5400, 15.7819, 52.6725, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 2, 27.80, 50, 7.8684, 14.9062, 45.8469, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 3, 11.78, 50, 5.6444, 4.2941, 28.4572, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 4, 7.63, 50, 5.0186, 1.9380, 25.6772, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 5, 6.24, 50, 3.6390, 1.8683, 18.8503, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 6, 2.82, 50, 1.8660, 0.7338, 10.2331, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 7, 6.45, 50, 4.5588, 1.4890, 23.9354, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 8, 5.92, 50, 5.6885, 0.8018, 32.8849, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.2', 'PT', 9, 0.00, 50, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 1, 4.70, 50, 2.9914, 1.2740, 15.8757, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 2, 39.47, 50, 9.9322, 22.0435, 60.0553, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 3, 24.52, 50, 7.4426, 12.6464, 42.1580, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 4, 6.48, 50, 4.3024, 1.6363, 22.3962, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 5, 13.29, 50, 6.3220, 4.8451, 31.5821, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 6, 11.54, 50, 6.5588, 3.4610, 32.1783, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 8, 0.00, 50, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '3.A.3', 'OJ', 9, 0.00, 50, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 2, 18.95, 34, 11.9758, 4.5674, 53.3227, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 3, 8.32, 34, 5.9532, 1.8221, 30.7492, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 4, 30.41, 34, 6.1978, 19.4077, 44.2254, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 5, 19.46, 34, 8.0438, 7.8412, 40.7060, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 6, 22.85, 34, 9.4778, 9.0268, 46.9308, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 11, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '2.D.1', 'RL', 12, 0.00, 34, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 1, 2.00, 33, 2.1830, 0.2114, 16.4602, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 3, 0.93, 33, 1.0515, 0.0932, 8.7077, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 4, 21.20, 33, 9.5527, 7.7420, 46.3019, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 5, 14.95, 33, 9.0094, 3.9884, 42.6725, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 6, 7.25, 33, 5.0145, 1.6838, 26.3081, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 7, 33.28, 33, 5.5035, 23.1358, 45.2429, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 8, 15.73, 33, 11.5479, 3.0704, 52.3976, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 9, 4.65, 33, 3.9206, 0.7983, 22.8045, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.1', 'RW', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 1, 50.96, 33, 14.9959, 23.4362, 77.9148, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 2, 23.06, 33, 8.1924, 10.4760, 43.4289, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 3, 1.34, 33, 1.2110, 0.2093, 8.0727, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 4, 16.46, 33, 8.6913, 5.1539, 41.6546, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 5, 2.41, 33, 1.8980, 0.4737, 11.3368, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 6, 5.78, 33, 4.2646, 1.2277, 23.2204, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 2, 23.29, 33, 13.1022, 6.3841, 57.4900, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 3, 23.51, 33, 9.3200, 9.6635, 46.9044, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 4, 32.52, 33, 17.3617, 8.7715, 70.7128, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 5, 16.29, 33, 11.6213, 3.3179, 52.4747, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 6, 1.74, 33, 1.2516, 0.3949, 7.2989, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 8, 2.65, 33, 2.9131, 0.2712, 21.3774, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 1, 5.33, 26, 4.6513, 0.8369, 27.3138, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 2, 47.63, 26, 13.3894, 23.1414, 73.3156, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 3, 19.88, 26, 11.7467, 5.1548, 53.1237, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 4, 1.18, 26, 1.2043, 0.1433, 9.0824, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 5, 25.97, 26, 14.4211, 6.9636, 62.1836, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '2.D.4.a', 'IM', NULL, 1.76, 26, 0.3379, 1.0655, 2.4575, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 1, 2.56, 26, 1.8489, 0.5655, 10.7935, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 4, 9.57, 26, 8.3245, 1.4394, 43.4135, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 5, 9.63, 26, 9.5264, 1.1042, 50.3972, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 6, 57.28, 26, 11.7546, 33.2661, 78.2868, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 7, 20.87, 26, 11.4270, 5.9628, 52.3051, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.1', 'RW', 11, 0.10, 26, 0.1055, 0.0123, 0.8491, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 1, 15.79, 26, 11.8322, 2.9116, 53.9614, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 2, 46.81, 26, 17.0503, 17.6797, 78.2883, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 3, 10.83, 26, 8.8197, 1.8186, 44.3407, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 4, 10.43, 26, 8.8020, 1.6447, 44.7736, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 5, 4.78, 26, 4.6004, 0.6222, 28.6978, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 6, 9.46, 26, 9.5199, 1.0482, 50.7583, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 7, 1.80, 26, 1.7957, 0.2253, 12.9389, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 8, 0.10, 26, 0.1054, 0.0123, 0.8470, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 2, 55.34, 26, 16.0478, 24.5488, 82.5173, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 3, 18.77, 26, 10.7870, 5.1075, 49.8020, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 4, 1.68, 26, 1.1995, 0.3819, 7.0825, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 5, 17.63, 26, 12.0198, 3.7448, 54.0684, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 6, 4.68, 26, 4.5979, 0.5833, 29.0974, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 7, 1.80, 26, 1.7957, 0.2253, 12.9389, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.3', 'OJ', 9, 0.10, 26, 0.1054, 0.0123, 0.8470, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '3.A.4.a', 'IM', NULL, 1.54, 26, 0.3172, 1.0000, 2.1944, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 2, 49.90, 57, 11.0891, 29.0600, 70.7788, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 3, 6.51, 57, 3.9163, 1.8852, 20.1721, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 4, 10.23, 57, 6.5843, 2.6395, 32.3949, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 5, 22.37, 57, 8.4582, 9.7977, 43.3271, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 6, 10.98, 57, 6.3577, 3.2439, 31.2212, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 8, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 9, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 10, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 11, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.1', 'RL', 12, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '2.D.4.a', 'IM', NULL, 2.10, 57, 0.1916, 1.7136, 2.4811, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 1, 13.59, 57, 5.4094, 5.8803, 28.3520, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 4, 5.80, 57, 5.1890, 0.9113, 29.2077, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 5, 24.46, 57, 8.3641, 11.5611, 44.4999, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 6, 44.16, 57, 10.8053, 24.7435, 65.5485, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 7, 10.10, 57, 4.7595, 3.7831, 24.3040, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 8, 1.89, 57, 1.3543, 0.4438, 7.6820, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 9, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 10, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.1', 'RW', 11, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 1, 18.18, 57, 6.3969, 8.5839, 34.4645, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 2, 30.62, 57, 9.2835, 15.5376, 51.4397, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 3, 12.84, 57, 6.5400, 4.3671, 32.2008, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 4, 13.10, 57, 5.9916, 4.9874, 30.1981, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 5, 6.64, 57, 5.2593, 1.2811, 28.0198, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 6, 14.54, 57, 8.2572, 4.3022, 39.1752, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 7, 4.08, 57, 4.0144, 0.5434, 24.9103, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 8, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.2', 'PT', 9, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 1, 1.51, 57, 1.3316, 0.2551, 8.4328, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 2, 46.29, 57, 9.4989, 28.6205, 64.9493, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 3, 20.90, 57, 8.3122, 8.7989, 41.9748, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 4, 9.50, 57, 4.0772, 3.9034, 21.3493, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 5, 7.83, 57, 5.4825, 1.8181, 28.0162, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 6, 13.97, 57, 8.3858, 3.8586, 39.6509, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 8, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.3', 'OJ', 9, 0.00, 57, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '3.A.4.a', 'IM', NULL, 1.84, 57, 0.1518, 1.5366, 2.1446, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 2, 58.68, 17, 22.9260, 16.0608, 91.3343, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 4, 30.18, 17, 18.6642, 6.2009, 73.8649, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 5, 11.14, 17, 11.9241, 0.9662, 61.7031, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 1, 5.22, 17, 5.4450, 0.5328, 36.1938, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 2, 0.03, 17, 0.0291, 0.0026, 0.2727, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 4, 3.47, 17, 3.4240, 0.4114, 23.8695, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 5, 39.51, 17, 12.4705, 17.7718, 66.3811, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 6, 48.69, 17, 11.4325, 26.4556, 71.4590, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 7, 3.07, 17, 3.3255, 0.2954, 25.2914, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 1, 24.32, 17, 11.9023, 7.5444, 55.8657, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 2, 0.43, 17, 0.4498, 0.0467, 3.8467, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 3, 75.22, 17, 11.7807, 44.2890, 92.0585, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 5, 0.03, 17, 0.0298, 0.0024, 0.2871, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 2, 20.78, 17, 12.6407, 4.8999, 57.1896, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 3, 57.96, 17, 25.1270, 13.4143, 92.4665, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 5, 21.25, 17, 12.5090, 5.2436, 56.8253, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 1, 1.96, 26, 1.8741, 0.2659, 12.9902, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 2, 49.61, 26, 13.1361, 25.0177, 74.3988, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 4, 45.45, 26, 13.4493, 21.4173, 71.7996, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 5, 2.98, 26, 2.4429, 0.5385, 14.8825, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 1, 4.03, 26, 3.0183, 0.8332, 17.3270, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 3, 5.01, 26, 4.8083, 0.6527, 29.7166, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 4, 3.11, 26, 3.3987, 0.3134, 24.6789, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 5, 40.36, 26, 22.0359, 9.3135, 81.6818, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 6, 28.10, 26, 14.7252, 8.0127, 63.6806, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 7, 5.97, 26, 4.8739, 1.0499, 27.5177, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 8, 13.25, 26, 12.0508, 1.7323, 56.9594, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.1', 'RW', 11, 0.18, 26, 0.1890, 0.0205, 1.5553, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 1, 35.63, 26, 12.8588, 14.8530, 63.7202, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 2, 19.68, 26, 13.4689, 4.0655, 58.6250, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 3, 12.38, 26, 9.7655, 2.1638, 47.4337, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 4, 0.24, 26, 0.2509, 0.0272, 2.0545, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 5, 1.74, 26, 1.6520, 0.2425, 11.4545, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 6, 16.80, 26, 13.5982, 2.6503, 59.9597, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 8, 13.35, 26, 10.8079, 2.2001, 51.3463, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.2', 'PT', 9, 0.18, 26, 0.1890, 0.0205, 1.5553, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 1, 3.99, 25, 2.9934, 0.8204, 17.2557, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 2, 47.55, 25, 13.4156, 22.9977, 73.3408, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 3, 6.01, 25, 4.8862, 1.0593, 27.6063, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 4, 8.32, 25, 5.7006, 1.9035, 29.7932, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 5, 3.66, 25, 2.9350, 0.6795, 17.4607, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 6, 13.63, 25, 12.9474, 1.6037, 60.4356, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 7, 3.28, 25, 3.5789, 0.3288, 25.8276, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 8, 13.39, 25, 10.8341, 2.1985, 51.5305, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '3.A.3', 'OJ', 9, 0.18, 25, 0.1896, 0.0204, 1.5679, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 2, 44.30, 21, 20.2198, 12.5820, 81.4611, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 3, 4.86, 21, 3.7910, 0.9130, 22.0366, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 4, 1.00, 21, 1.1255, 0.0952, 9.7259, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 5, 11.14, 21, 8.4158, 2.0845, 42.4784, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 6, 38.70, 21, 16.8775, 12.5225, 73.5781, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 1, 14.12, 21, 10.6792, 2.5540, 50.7895, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 3, 7.60, 21, 7.5761, 0.8577, 43.8557, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 5, 24.21, 21, 10.3112, 9.0027, 50.7762, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 6, 16.19, 21, 13.5405, 2.3546, 60.7618, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 7, 20.71, 21, 11.1652, 5.9477, 51.8946, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 8, 2.01, 21, 1.7574, 0.3164, 11.6693, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 9, 7.56, 21, 6.9478, 1.0183, 39.4116, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 10, 7.60, 21, 7.4993, 0.8773, 43.2946, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 1, 34.69, 21, 9.3289, 18.3706, 55.6342, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 2, 32.52, 21, 9.8426, 15.9053, 55.1261, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 3, 14.34, 21, 9.0914, 3.4499, 43.9440, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 4, 14.19, 21, 13.4060, 1.6357, 62.1779, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 5, 4.26, 21, 3.7986, 0.6323, 23.7036, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 2, 49.23, 21, 18.4155, 17.2544, 81.8489, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 3, 23.73, 21, 12.0927, 7.1642, 55.6290, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 4, 21.78, 21, 14.8889, 4.3063, 63.2857, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 5, 5.26, 21, 4.1081, 0.9849, 23.6599, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 1, 0.46, 58, 0.4692, 0.0610, 3.4400, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 2, 54.85, 58, 6.4277, 41.9454, 67.1388, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 3, 7.64, 58, 4.3477, 2.3547, 22.1228, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 4, 9.33, 58, 5.1293, 2.9618, 25.7340, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 5, 21.13, 58, 7.3803, 9.9409, 39.4061, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 6, 6.58, 58, 3.5679, 2.1574, 18.3801, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 8, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 9, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 10, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 11, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '2.D.1', 'RL', 12, 0.00, 58, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 1, 9.55, 55, 4.8724, 3.2989, 24.6509, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 2, 1.65, 55, 1.6528, 0.2165, 11.4593, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 3, 3.56, 55, 2.0916, 1.0766, 11.1278, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 4, 9.60, 55, 4.8638, 3.3363, 24.6224, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 5, 11.95, 55, 5.6107, 4.4502, 28.3300, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 6, 38.24, 55, 10.1435, 20.7418, 59.4274, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 7, 20.00, 55, 9.7849, 6.8361, 46.0045, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 8, 5.45, 55, 4.5277, 0.9805, 25.1256, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 9, 0.00, 55, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 10, 0.00, 55, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.1', 'RW', 11, 0.00, 55, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.2', 'PT', 1, 23.70, 55, 6.7853, 12.7725, 39.7284, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.2', 'PT', 2, 42.78, 55, 8.5263, 27.1074, 60.0485, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.2', 'PT', 3, 13.85, 55, 5.3323, 6.1598, 28.2563, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.2', 'PT', 4, 10.12, 55, 5.5190, 3.2260, 27.5379, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.2', 'PT', 5, 5.82, 55, 4.7498, 1.0749, 25.9921, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.2', 'PT', 6, 1.51, 55, 1.1425, 0.3273, 6.6764, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.2', 'PT', 7, 2.22, 55, 2.2636, 0.2802, 15.5123, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.2', 'PT', 8, 0.00, 55, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.2', 'PT', 9, 0.00, 55, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.3', 'OJ', 1, 0.99, 55, 0.9847, 0.1340, 6.9597, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.3', 'OJ', 2, 12.12, 55, 5.0191, 5.0856, 26.1830, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.3', 'OJ', 3, 37.59, 55, 8.8894, 21.9852, 56.2865, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.3', 'OJ', 4, 26.31, 55, 8.5263, 12.8812, 46.3025, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.3', 'OJ', 5, 15.32, 55, 6.4036, 6.3002, 32.7365, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.3', 'OJ', 6, 5.45, 55, 4.2797, 1.0779, 23.3571, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.3', 'OJ', 7, 2.22, 55, 2.2636, 0.2802, 15.5123, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.3', 'OJ', 8, 0.00, 55, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', '3.A.3', 'OJ', 9, 0.00, 55, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 1, 45.39, 29, 28.3134, 7.4154, 89.6130, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 2, 48.44, 29, 26.9420, 9.3447, 89.5399, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 5, 6.17, 29, 6.2834, 0.7072, 37.7846, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 1, 93.01, 29, 4.7955, 74.6023, 98.3656, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 2, 0.87, 29, 0.9756, 0.0879, 8.1291, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 3, 2.16, 29, 1.8449, 0.3667, 11.6692, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 4, 0.20, 29, 0.2292, 0.0192, 2.0566, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 5, 0.28, 29, 0.2513, 0.0423, 1.7682, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 6, 3.07, 29, 2.2042, 0.6877, 12.6257, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 7, 0.32, 29, 0.2938, 0.0490, 2.0698, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 10, 0.10, 29, 0.1151, 0.0096, 1.0435, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 1, 21.24, 29, 9.6237, 7.6610, 46.7002, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 2, 53.74, 29, 16.9624, 22.3111, 82.4585, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 3, 22.07, 29, 9.3222, 8.5324, 46.2225, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 4, 0.11, 29, 0.1315, 0.0109, 1.1906, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 5, 1.43, 29, 1.2046, 0.2489, 7.7274, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 6, 1.41, 29, 1.4011, 0.1822, 10.1118, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 2, 38.49, 29, 25.2508, 6.5778, 84.7608, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 3, 52.77, 29, 26.6853, 11.0823, 90.9214, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 4, 0.35, 29, 0.3218, 0.0523, 2.2818, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 5, 6.80, 29, 6.4729, 0.8940, 37.1410, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 6, 1.59, 29, 1.4632, 0.2364, 9.8978, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 1, 1.50, 75, 1.1768, 0.3086, 6.9379, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 2, 40.59, 75, 11.7675, 20.5310, 64.3657, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 3, 6.52, 75, 4.6124, 1.5201, 23.9588, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 4, 14.74, 75, 5.9504, 6.3088, 30.7548, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 5, 36.41, 75, 13.5311, 15.1629, 64.7252, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 6, 0.24, 75, 0.1579, 0.0647, 0.8873, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 7, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 8, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 9, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 10, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 11, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '2.D.1', 'RL', 12, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 1, 7.72, 75, 3.5886, 2.9725, 18.5826, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 2, 1.14, 75, 0.8689, 0.2491, 5.0801, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 3, 3.68, 75, 2.7421, 0.8099, 15.1484, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 4, 23.11, 75, 12.2325, 7.0864, 54.2302, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 5, 11.42, 75, 4.6607, 4.8951, 24.4063, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 6, 30.02, 75, 11.4932, 12.6037, 56.0636, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 7, 19.58, 75, 11.6585, 5.2776, 51.5634, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 8, 3.33, 75, 2.9696, 0.5436, 17.8065, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 9, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 10, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.1', 'RW', 11, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 1, 25.25, 75, 11.7226, 8.9227, 53.7966, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 2, 43.07, 75, 12.7849, 21.1190, 68.1368, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 3, 9.19, 75, 4.3901, 3.4236, 22.3994, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 4, 14.68, 75, 6.7630, 5.5393, 33.5347, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 5, 1.96, 75, 1.2041, 0.5692, 6.5152, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 6, 4.80, 75, 3.2750, 1.1934, 17.3761, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 7, 1.06, 75, 1.0829, 0.1368, 7.7334, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 8, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.2', 'PT', 9, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 1, 4.85, 75, 2.7321, 1.5432, 14.2238, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 2, 27.91, 75, 11.6993, 10.8338, 55.2201, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 3, 31.77, 75, 11.2776, 14.1738, 56.7664, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 4, 27.21, 75, 12.1458, 9.9250, 55.9218, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 5, 6.00, 75, 3.4458, 1.8573, 17.7377, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 6, 2.17, 75, 1.5302, 0.5267, 8.5268, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 7, 0.08, 75, 0.0825, 0.0103, 0.6204, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 8, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '3.A.3', 'OJ', 9, 0.00, 75, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 2, 67.73, 16, 14.1078, 34.6521, 89.2571, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 3, 9.03, 16, 6.4209, 1.8439, 34.4311, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 5, 5.81, 16, 5.9064, 0.6138, 38.1083, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 6, 17.43, 16, 9.3185, 5.0396, 45.6258, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 1, 36.93, 16, 17.1318, 10.8826, 73.7419, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 2, 14.94, 16, 9.9887, 3.1832, 48.4022, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 5, 5.81, 16, 5.9064, 0.6138, 38.1083, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 6, 29.04, 16, 13.2379, 9.4275, 61.6770, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 7, 5.81, 16, 5.5648, 0.7006, 35.0222, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 8, 7.47, 16, 7.2522, 0.8549, 43.0407, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 1, 30.39, 16, 8.4971, 15.6403, 50.6797, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 2, 25.63, 16, 9.3487, 10.8093, 49.5053, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 3, 19.09, 16, 8.4730, 6.8253, 43.1680, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 4, 11.62, 16, 8.0143, 2.4294, 40.9629, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 6, 5.81, 16, 5.9555, 0.6023, 38.5599, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 8, 7.47, 16, 7.2522, 0.8549, 43.0407, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 2, 48.55, 16, 12.3807, 24.7040, 73.0747, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 3, 26.56, 16, 11.1114, 9.6948, 54.9096, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 4, 5.81, 16, 5.9064, 0.6138, 38.1083, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 6, 11.62, 16, 8.0866, 2.3941, 41.3262, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 8, 7.47, 16, 7.2522, 0.8549, 43.0407, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 2, 11.21, 18, 12.6858, 0.8513, 65.0043, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 3, 6.24, 18, 6.3424, 0.6722, 39.5791, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 4, 12.04, 18, 8.7879, 2.3229, 44.0781, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 5, 23.20, 18, 11.4155, 7.2499, 53.8589, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 6, 47.30, 18, 13.2432, 22.6381, 73.3592, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 1, 11.17, 19, 12.6358, 0.8599, 64.5990, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 3, 0.65, 19, 0.6941, 0.0695, 5.8556, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 4, 1.09, 19, 0.8884, 0.1961, 5.8490, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 5, 34.99, 19, 17.3043, 9.8152, 72.6845, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 6, 6.49, 19, 4.6617, 1.3656, 25.8399, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 7, 41.34, 19, 12.8819, 18.7575, 68.2696, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 9, 4.26, 19, 4.1952, 0.5084, 27.8825, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 1, 17.79, 19, 11.7781, 3.8330, 54.0236, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 2, 74.90, 19, 13.7029, 39.2194, 93.2399, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 3, 7.31, 19, 6.4537, 1.0566, 36.8344, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 2, 75.78, 19, 13.1957, 40.8572, 93.4055, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 3, 23.88, 19, 13.1596, 6.4173, 58.9462, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 5, 0.34, 19, 0.3630, 0.0361, 3.1322, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 2, 6.03, 38, 5.8390, 0.7876, 34.1243, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 4, 11.93, 38, 10.8639, 1.6393, 52.3993, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 6, 59.21, 38, 13.7515, 31.4120, 82.1489, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 7, 2.07, 38, 2.1772, 0.2404, 15.6814, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 8, 11.30, 38, 6.0882, 3.5891, 30.3710, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 10, 7.38, 38, 7.1495, 0.9494, 39.8707, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 11, 2.07, 38, 2.0795, 0.2649, 14.4353, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 1, 24.18, 38, 11.9249, 7.8644, 54.3658, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 3, 3.22, 38, 3.1183, 0.4376, 20.1559, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 4, 0.98, 38, 1.0192, 0.1188, 7.6516, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 5, 8.56, 38, 6.1710, 1.8609, 31.6213, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 6, 5.27, 38, 3.4678, 1.3461, 18.5157, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 7, 32.66, 38, 17.0326, 9.1719, 69.9635, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 8, 13.00, 38, 7.2555, 3.9165, 35.4090, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 9, 4.73, 38, 5.2501, 0.4665, 34.4728, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.1', 'RW', 11, 7.38, 38, 7.1495, 0.9494, 39.8707, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 1, 23.43, 38, 11.0288, 8.0943, 51.5357, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 2, 30.54, 38, 14.0400, 10.3128, 62.6978, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 3, 16.96, 38, 10.0972, 4.5602, 46.6103, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 4, 9.60, 38, 7.4818, 1.8183, 37.8544, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 5, 4.30, 38, 2.8566, 1.0895, 15.4971, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 6, 14.79, 38, 9.1218, 3.8520, 42.9324, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 7, 0.38, 38, 0.3944, 0.0445, 3.0939, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.2', 'PT', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 1, 27.57, 38, 12.2507, 9.8952, 56.8848, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 2, 17.64, 38, 7.4020, 7.0872, 37.5515, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 3, 18.92, 38, 9.9987, 5.8663, 46.6421, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 4, 13.15, 38, 7.3609, 3.9387, 35.8505, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 5, 4.33, 38, 2.7763, 1.1498, 14.9653, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 6, 18.02, 38, 8.7554, 6.2018, 42.2092, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 8, 0.38, 38, 0.3944, 0.0445, 3.0939, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 1, 9.72, 98, 3.9794, 4.1915, 20.9361, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 2, 31.52, 98, 7.1753, 19.2233, 47.1013, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 3, 13.70, 98, 6.0870, 5.4044, 30.6054, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 4, 6.10, 98, 3.2957, 2.0307, 16.9105, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 5, 4.06, 98, 2.5652, 1.1348, 13.5207, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 6, 32.89, 98, 5.9534, 22.2963, 45.5656, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 7, 0.00, 98, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 8, 2.01, 98, 1.5965, 0.4080, 9.2999, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 9, 0.00, 98, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 10, 0.00, 98, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 11, 0.00, 98, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '2.D.1', 'RL', 12, 0.00, 98, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 1, 9.53, 98, 6.2621, 2.4325, 30.8086, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 2, 0.50, 98, 0.5123, 0.0659, 3.7186, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 3, 4.11, 98, 2.5840, 1.1545, 13.6038, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 4, 4.53, 98, 2.9086, 1.2325, 15.2749, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 5, 5.74, 98, 3.7811, 1.4968, 19.6004, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 6, 22.14, 98, 6.5042, 11.8505, 37.5482, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 7, 28.27, 98, 7.6366, 15.7321, 45.4240, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 8, 9.46, 98, 4.3038, 3.7109, 22.0725, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 9, 3.56, 98, 1.6840, 1.3739, 8.9015, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 10, 2.14, 98, 1.7402, 0.4202, 10.2070, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.1', 'RW', 11, 10.02, 98, 6.5599, 2.5586, 32.0624, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.2', 'PT', 1, 15.21, 96, 5.6231, 7.0159, 29.8860, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.2', 'PT', 2, 14.43, 96, 4.9827, 7.0331, 27.3079, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.2', 'PT', 3, 10.29, 96, 4.5053, 4.1703, 23.2093, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.2', 'PT', 4, 3.61, 96, 1.8415, 1.2950, 9.6733, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.2', 'PT', 5, 17.58, 96, 5.7283, 8.8662, 31.8588, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.2', 'PT', 6, 28.07, 96, 11.3779, 11.3105, 54.4344, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.2', 'PT', 7, 10.23, 96, 4.8439, 3.8419, 24.5106, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.2', 'PT', 8, 0.10, 96, 0.1042, 0.0134, 0.7714, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.2', 'PT', 9, 0.49, 96, 0.4936, 0.0643, 3.5724, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.3', 'OJ', 1, 4.82, 98, 2.9388, 1.3993, 15.2962, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.3', 'OJ', 2, 11.69, 98, 4.8337, 4.9708, 25.1112, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.3', 'OJ', 3, 7.21, 98, 2.9342, 3.1491, 15.6498, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.3', 'OJ', 4, 15.83, 98, 6.7166, 6.4713, 33.8419, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.3', 'OJ', 5, 21.86, 98, 6.8028, 11.2654, 38.1480, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.3', 'OJ', 6, 18.78, 98, 5.8734, 9.7204, 33.1777, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.3', 'OJ', 7, 8.62, 98, 4.3065, 3.0876, 21.8254, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.3', 'OJ', 8, 10.69, 98, 6.4972, 3.0091, 31.6012, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', '3.A.3', 'OJ', 9, 0.49, 98, 0.4992, 0.0650, 3.6125, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 1, 7.00, 31, 4.1721, 1.9903, 21.7928, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 2, 56.17, 31, 14.3061, 28.1197, 80.7683, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 4, 12.48, 31, 5.1922, 5.1220, 27.3488, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 5, 12.23, 31, 7.9251, 2.9927, 38.6271, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 6, 10.33, 31, 8.2764, 1.8232, 41.6718, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 10, 1.79, 31, 1.8381, 0.2163, 13.3352, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 1, 21.43, 31, 5.9319, 11.7234, 35.8984, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 2, 2.49, 31, 2.5418, 0.3017, 17.7782, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 3, 2.21, 31, 2.2707, 0.2649, 16.1694, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 4, 7.27, 31, 6.0130, 1.2534, 32.6398, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 5, 12.27, 31, 6.1511, 4.1699, 30.9996, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 6, 22.71, 31, 7.1852, 11.2945, 40.3999, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 7, 15.28, 31, 8.9494, 4.2102, 42.5332, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 9, 7.27, 31, 7.2486, 0.8655, 41.3306, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.1', 'RW', 11, 9.07, 31, 6.5845, 1.9137, 33.7504, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 1, 14.44, 30, 7.3475, 4.7617, 36.2869, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 2, 26.28, 30, 8.1746, 13.0714, 45.7953, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 3, 13.11, 30, 6.2363, 4.6915, 31.6131, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 4, 8.43, 30, 5.2073, 2.2628, 26.7842, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 5, 16.32, 30, 8.1279, 5.4572, 39.7141, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 6, 2.25, 30, 2.3198, 0.2670, 16.5726, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 7, 10.01, 30, 8.1135, 1.7324, 41.2417, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 8, 7.35, 30, 6.5471, 1.0997, 36.1666, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.2', 'PT', 9, 1.81, 30, 1.8598, 0.2177, 13.5230, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 1, 4.51, 31, 3.4152, 0.9275, 19.2568, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 2, 21.12, 31, 6.6801, 10.5604, 37.7838, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 3, 23.68, 31, 8.7018, 10.3971, 45.3378, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 4, 4.35, 31, 3.0365, 1.0135, 16.7981, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 5, 25.63, 31, 12.1525, 8.5707, 55.8927, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 6, 1.74, 31, 2.1250, 0.1405, 18.2753, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 7, 9.90, 31, 8.0162, 1.7227, 40.7820, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 8, 7.27, 31, 6.4811, 1.0895, 35.8299, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '3.A.3', 'OJ', 9, 1.79, 31, 1.8381, 0.2163, 13.3352, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 2, 85.74, 20, 8.3247, 59.1163, 96.1542, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 3, 5.74, 20, 3.9543, 1.3032, 21.9416, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 4, 4.46, 20, 4.0860, 0.6217, 25.7967, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 6, 3.43, 20, 2.8015, 0.6014, 17.2569, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 7, 0.63, 20, 0.6858, 0.0644, 5.8943, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 1, 12.03, 20, 11.0756, 1.5084, 54.9986, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 4, 23.90, 20, 13.2524, 6.3954, 59.0698, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 5, 11.71, 20, 4.5193, 5.0469, 24.8770, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 6, 47.27, 20, 16.6205, 18.1677, 78.3515, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 7, 4.46, 20, 4.0860, 0.6217, 25.7967, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 8, 0.63, 20, 0.6564, 0.0710, 5.3724, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 1, 12.03, 20, 11.0756, 1.5084, 54.9986, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 2, 8.53, 20, 4.7031, 2.5708, 24.7724, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 3, 27.56, 20, 13.8989, 8.1389, 62.0274, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 4, 26.07, 20, 13.4402, 7.5696, 60.2799, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 5, 5.74, 20, 3.7209, 1.4245, 20.4350, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 6, 19.44, 20, 13.3296, 3.9055, 58.8987, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 7, 0.63, 20, 0.6902, 0.0634, 5.9762, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 2, 20.83, 20, 11.2137, 5.9609, 52.1990, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 3, 5.72, 20, 4.1949, 1.1760, 23.6123, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 4, 52.09, 20, 15.5310, 22.8153, 80.0006, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 5, 1.29, 20, 0.9222, 0.2843, 5.6228, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 6, 19.44, 20, 13.3296, 3.9055, 58.8987, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 7, 0.63, 20, 0.6902, 0.0634, 5.9762, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 1, 63.80, 17, 16.8999, 27.2004, 89.2642, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 2, 26.69, 17, 16.3153, 5.8529, 68.0762, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 3, 4.65, 17, 4.8503, 0.4760, 33.1696, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 5, 4.86, 17, 4.7645, 0.5720, 31.2147, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 1, 37.80, 16, 15.5688, 12.9016, 71.3659, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 2, 17.60, 16, 9.5735, 4.9697, 46.5889, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 3, 31.05, 16, 22.4545, 4.5933, 80.8105, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 5, 0.83, 16, 0.8993, 0.0817, 7.9049, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 6, 2.88, 16, 3.0977, 0.2801, 23.8834, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 7, 5.03, 16, 4.9380, 0.5828, 32.3974, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 10, 4.81, 16, 5.0370, 0.4822, 34.5138, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 1, 29.12, 17, 15.1790, 7.9527, 66.1364, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 2, 45.18, 17, 13.1175, 21.1472, 71.6954, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 3, 0.80, 17, 0.8561, 0.0826, 7.3318, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 4, 15.39, 17, 10.9230, 2.9824, 51.8466, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 5, 4.86, 17, 4.7645, 0.5720, 31.2147, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 8, 4.65, 17, 4.8503, 0.4760, 33.1696, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 1, 19.45, 17, 13.9423, 3.5320, 61.4316, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 2, 50.36, 17, 13.2213, 24.8489, 75.6883, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 3, 17.09, 17, 10.7231, 3.9805, 50.6257, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 4, 5.66, 17, 4.8921, 0.8542, 29.4909, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 6, 2.78, 17, 2.9808, 0.2767, 22.8191, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 8, 4.65, 17, 4.8503, 0.4760, 33.1696, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 1, 56.78, 25, 15.4576, 26.3670, 82.8230, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 2, 19.13, 25, 7.9168, 7.6034, 40.4834, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 3, 14.41, 25, 12.3150, 2.0982, 56.9361, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 4, 9.53, 25, 7.5596, 1.6956, 39.1508, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 5, 0.14, 25, 0.1593, 0.0148, 1.3948, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 1, 20.43, 25, 15.0929, 3.6425, 63.5653, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 2, 8.03, 25, 6.9871, 1.2243, 38.0897, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 3, 18.01, 25, 13.8270, 3.0830, 60.2740, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 4, 1.81, 25, 1.9508, 0.1893, 15.1237, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 5, 12.75, 25, 12.0223, 1.5452, 57.6258, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 6, 18.77, 25, 15.1320, 2.8945, 64.1822, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 7, 0.44, 25, 0.4814, 0.0449, 4.1235, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 8, 18.92, 25, 7.6123, 7.7293, 39.3857, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.1', 'RW', 11, 0.84, 25, 0.9508, 0.0816, 8.1524, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 1, 2.97, 25, 2.3775, 0.5540, 14.3874, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 2, 29.53, 25, 22.6303, 4.2527, 79.8134, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 3, 40.26, 25, 14.8575, 15.8501, 70.6910, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 4, 17.42, 25, 7.9779, 6.2911, 39.8531, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 5, 0.29, 25, 0.2452, 0.0499, 1.6510, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 6, 9.53, 25, 7.5602, 1.6954, 39.1541, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 1, 1.81, 25, 1.9508, 0.1893, 15.1237, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 2, 55.86, 25, 23.4201, 15.1251, 89.9893, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 3, 10.09, 25, 7.6033, 1.9492, 38.7619, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 4, 9.39, 25, 7.5671, 1.6245, 39.3860, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 5, 13.04, 25, 12.0785, 1.6370, 57.4679, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 6, 0.58, 25, 0.4459, 0.1168, 2.8039, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 7, 9.24, 25, 7.5745, 1.5547, 39.6357, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 1, 38.96, 53, 13.0377, 17.5249, 65.7297, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 2, 28.54, 53, 9.4121, 13.6578, 50.2045, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 3, 0.32, 53, 0.2409, 0.0701, 1.4416, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 4, 5.32, 53, 5.0231, 0.7538, 29.3613, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 5, 2.00, 53, 1.5309, 0.4217, 8.9204, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 6, 15.33, 53, 8.4137, 4.6968, 39.9332, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 7, 1.47, 53, 1.4647, 0.1955, 10.1969, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 8, 5.12, 53, 4.9219, 0.7000, 29.1997, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 9, 0.00, 53, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 10, 2.95, 53, 2.2044, 0.6440, 12.4737, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 11, 0.00, 53, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '2.D.1', 'RL', 12, 0.00, 53, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 1, 39.06, 51, 9.5438, 22.2684, 58.9173, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 2, 10.54, 51, 6.5993, 2.8099, 32.4559, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 3, 0.96, 51, 0.7079, 0.2194, 4.1358, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 4, 20.24, 51, 7.5865, 8.9897, 39.4761, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 5, 0.96, 51, 0.5179, 0.3250, 2.8131, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 6, 20.23, 51, 7.1918, 9.3886, 38.3000, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 7, 5.84, 51, 5.8727, 0.7220, 34.6217, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 8, 0.47, 51, 0.4753, 0.0611, 3.5113, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 9, 0.79, 51, 0.7945, 0.1042, 5.7435, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 10, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.1', 'RW', 11, 0.89, 51, 0.9142, 0.1123, 6.7090, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.2', 'PT', 1, 37.94, 51, 9.5997, 21.2296, 58.0960, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.2', 'PT', 2, 25.88, 51, 9.7969, 11.1228, 49.3387, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.2', 'PT', 3, 2.69, 51, 1.4831, 0.8783, 7.9414, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.2', 'PT', 4, 6.31, 51, 5.3327, 1.0877, 29.1948, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.2', 'PT', 5, 17.50, 51, 7.6557, 6.8172, 38.0970, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.2', 'PT', 6, 8.79, 51, 5.8453, 2.1800, 29.4181, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.2', 'PT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.2', 'PT', 8, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.2', 'PT', 9, 0.89, 51, 0.9142, 0.1123, 6.7090, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.3', 'OJ', 1, 14.90, 51, 8.2572, 4.5166, 39.3050, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.3', 'OJ', 2, 41.19, 51, 11.8395, 20.7852, 65.1468, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.3', 'OJ', 3, 9.67, 51, 5.1859, 3.1495, 26.0776, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.3', 'OJ', 4, 7.76, 51, 5.2961, 1.8685, 27.1047, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.3', 'OJ', 5, 13.66, 51, 7.9124, 3.9468, 37.8405, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.3', 'OJ', 6, 11.97, 51, 8.0924, 2.8227, 38.8731, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.3', 'OJ', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.3', 'OJ', 8, 0.00, 51, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', '3.A.3', 'OJ', 9, 0.86, 51, 0.8820, 0.1087, 6.4764, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 1, 18.00, 32, 9.8393, 5.3348, 46.0887, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 2, 24.97, 32, 10.5999, 9.4992, 51.3423, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 3, 8.47, 32, 7.4133, 1.3003, 39.4103, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 4, 39.39, 32, 8.2431, 24.3199, 56.7871, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 5, 8.94, 32, 7.7235, 1.3964, 40.4748, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 6, 0.23, 32, 0.2461, 0.0276, 1.9677, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 1, 40.20, 32, 17.0885, 13.6221, 74.1271, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 2, 2.35, 32, 1.4573, 0.6550, 8.0777, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 3, 0.54, 32, 0.4440, 0.1004, 2.8480, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 4, 0.77, 32, 0.7949, 0.0918, 6.1063, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 5, 10.45, 32, 8.8283, 1.6769, 44.4152, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 6, 23.12, 32, 14.9817, 5.1160, 62.6564, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 7, 22.57, 32, 15.8950, 4.3606, 65.0733, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 1, 34.60, 32, 15.2324, 11.8197, 67.6170, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 2, 12.94, 32, 7.5477, 3.6537, 36.8223, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 3, 10.92, 32, 7.7365, 2.3653, 38.2972, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 4, 13.67, 32, 7.9603, 3.8485, 38.5262, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 5, 17.41, 32, 9.3651, 5.2882, 44.3120, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 6, 10.45, 32, 7.3434, 2.3028, 36.6362, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 1, 26.72, 32, 13.9441, 7.8596, 60.9094, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 2, 11.88, 32, 6.6815, 3.5404, 33.1337, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 3, 13.44, 32, 7.7288, 3.8535, 37.5744, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 4, 10.69, 32, 7.7389, 2.2391, 38.4727, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 5, 37.27, 32, 13.0390, 15.9998, 64.9477, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 1, 3.43, 20, 2.3573, 0.7963, 13.6044, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 2, 43.63, 20, 17.0218, 15.3851, 76.7179, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 3, 1.87, 20, 1.8166, 0.2390, 13.1499, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 4, 6.50, 20, 6.7904, 0.6657, 41.8877, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 5, 1.77, 20, 1.8082, 0.2044, 13.6999, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 6, 22.55, 20, 15.1177, 4.5414, 64.0566, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 8, 20.25, 20, 12.5972, 4.7246, 56.5103, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '2.D.4.a', 'IM', NULL, 2.36, 20, 0.3047, 1.7174, 2.9931, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 1, 20.57, 20, 12.4177, 5.0105, 55.9632, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 3, 0.06, 20, 0.0576, 0.0063, 0.4851, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 4, 1.12, 20, 1.1405, 0.1308, 8.9118, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 5, 19.57, 20, 14.0286, 3.6283, 61.1134, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 6, 22.04, 20, 12.2401, 5.9863, 55.6677, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 7, 32.20, 20, 15.4963, 9.7078, 67.7235, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 9, 2.68, 20, 2.6604, 0.3235, 18.9054, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.1', 'RW', 11, 1.77, 20, 1.8082, 0.2044, 13.6999, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 1, 3.97, 20, 2.4344, 1.0772, 13.5913, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 2, 40.94, 20, 16.9620, 13.7706, 75.0630, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 3, 8.08, 20, 8.2985, 0.8422, 47.6650, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 4, 29.50, 20, 15.6329, 7.9821, 66.8626, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 5, 10.28, 20, 8.3128, 1.7064, 43.0471, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 6, 2.77, 20, 2.6655, 0.3597, 18.4133, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 7, 1.77, 20, 1.8082, 0.2044, 13.6999, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 8, 2.68, 20, 2.6604, 0.3235, 18.9054, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 1, 4.01, 20, 3.0010, 0.8103, 17.6006, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 2, 29.17, 20, 16.5987, 7.1185, 68.8766, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 3, 23.51, 20, 14.8066, 5.2000, 63.2652, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 5, 27.82, 20, 13.5168, 8.6075, 61.1926, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 6, 2.77, 20, 2.6655, 0.3597, 18.4133, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 7, 12.72, 20, 8.0457, 3.0975, 39.9129, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '3.A.4.a', 'IM', NULL, 2.15, 20, 0.3286, 1.4603, 2.8359, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 1, 55.82, 17, 17.3628, 22.1227, 84.8974, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 2, 44.18, 17, 17.3628, 15.1026, 77.8773, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 1, 15.28, 16, 11.8737, 2.4911, 56.0236, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 2, 0.36, 16, 0.3765, 0.0386, 3.2728, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 5, 28.95, 16, 15.4085, 7.6258, 66.7948, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 6, 1.29, 16, 0.9707, 0.2572, 6.2202, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 7, 17.83, 16, 12.7392, 3.2909, 58.0631, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 8, 32.32, 16, 19.4492, 6.6945, 76.0603, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 10, 3.96, 16, 3.7894, 0.4918, 25.6254, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 1, 34.98, 17, 15.1954, 11.5478, 68.9228, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 2, 15.39, 17, 13.4426, 1.9988, 61.8705, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 3, 19.55, 17, 14.1034, 3.5057, 61.9219, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 4, 0.34, 17, 0.3524, 0.0389, 2.9646, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 5, 14.54, 17, 12.7402, 1.8984, 59.9278, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 6, 15.19, 17, 13.9706, 1.7652, 64.0893, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 1, 6.92, 17, 5.9529, 1.0371, 34.5295, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 2, 33.73, 17, 17.4172, 8.8870, 72.6385, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 3, 10.94, 17, 10.8313, 1.1498, 56.4615, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 4, 8.96, 17, 8.9049, 0.9631, 49.8953, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 5, 18.80, 17, 12.4956, 3.9209, 56.7634, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 6, 17.05, 17, 13.5252, 2.6372, 60.9480, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 8, 3.61, 17, 3.4500, 0.4549, 23.4639, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 1, 55.42, 18, 12.6928, 29.6025, 78.6091, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 2, 43.69, 18, 12.8169, 20.5401, 69.9608, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 3, 0.89, 18, 0.9255, 0.0982, 7.5890, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 1, 32.68, 18, 14.2682, 10.9979, 65.6028, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 2, 0.89, 18, 0.9255, 0.0982, 7.5890, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 3, 2.21, 18, 2.1014, 0.2878, 14.9788, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 4, 9.41, 18, 7.5783, 1.5666, 40.3985, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 5, 30.05, 18, 17.9327, 6.6324, 72.2134, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 6, 21.04, 18, 6.9098, 9.9714, 39.0524, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 7, 3.73, 18, 2.9802, 0.6658, 18.2589, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 1, 21.97, 17, 14.5182, 4.4672, 62.8990, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 2, 15.15, 17, 9.9692, 3.3362, 48.0291, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 3, 41.14, 17, 12.8725, 18.4625, 68.3219, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 4, 1.05, 17, 1.1011, 0.1113, 9.1418, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 5, 17.68, 17, 13.2277, 3.0347, 59.5910, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 6, 3.01, 17, 3.9619, 0.1743, 35.5434, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 1, 2.72, 18, 2.3689, 0.4219, 15.5954, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 2, 0.50, 18, 0.5287, 0.0527, 4.5367, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 3, 63.07, 18, 11.0473, 38.5721, 82.2901, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 4, 13.57, 18, 10.4658, 2.3314, 50.7833, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 5, 17.58, 18, 9.0591, 5.3978, 44.3758, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 6, 2.56, 18, 3.2495, 0.1672, 29.1348, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 1, 11.18, 28, 6.1685, 3.3992, 31.0473, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 2, 64.23, 28, 10.3949, 41.5091, 81.9614, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 3, 10.99, 28, 7.0017, 2.7633, 34.9072, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 4, 11.64, 28, 7.5672, 2.8294, 37.3469, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 5, 1.96, 28, 1.9848, 0.2395, 14.2692, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 1, 7.19, 28, 5.7962, 1.2863, 31.5273, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 2, 3.99, 28, 3.5023, 0.6332, 21.3331, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 3, 17.58, 28, 12.9275, 3.3073, 57.0908, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 4, 20.65, 28, 10.1336, 6.8141, 48.0684, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 6, 26.37, 28, 9.1779, 11.9582, 48.5798, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 7, 14.08, 28, 7.1696, 4.6349, 35.6036, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 8, 8.59, 28, 6.9384, 1.5087, 36.5513, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 9, 1.55, 28, 1.5852, 0.1857, 11.7296, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 1, 8.34, 28, 6.9320, 1.3958, 36.9021, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 2, 44.46, 28, 10.3037, 25.3778, 65.3341, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 3, 14.58, 28, 6.5602, 5.4715, 33.4650, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 4, 16.86, 28, 9.3686, 4.8939, 44.4174, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 5, 9.53, 28, 6.8762, 2.0094, 35.1114, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 6, 1.14, 28, 1.1644, 0.1364, 8.8015, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 7, 3.55, 28, 2.6098, 0.7642, 14.9558, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 8, 1.55, 28, 1.5852, 0.1857, 11.7296, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 3, 35.76, 28, 13.5011, 14.2864, 65.0237, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 4, 19.32, 28, 9.6089, 6.3292, 45.8955, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 5, 19.20, 28, 9.8176, 6.0904, 46.5406, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 6, 9.77, 28, 4.4327, 3.7153, 23.3021, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 7, 15.96, 28, 9.2608, 4.3998, 43.9168, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 1, 21.95, 36, 9.7247, 8.1589, 47.0976, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 2, 20.79, 36, 11.1660, 6.2122, 50.9712, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 3, 27.04, 36, 9.6137, 12.1154, 49.9201, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 4, 7.84, 36, 3.7653, 2.8718, 19.6819, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 5, 11.88, 36, 5.3222, 4.5855, 27.4546, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 6, 10.49, 36, 8.4030, 1.8699, 41.8927, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '2.D.4.a', 'IM', NULL, 3.04, 35, 0.3368, 2.3593, 3.7284, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 1, 0.28, 35, 0.2897, 0.0325, 2.2981, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 4, 0.28, 35, 0.3228, 0.0255, 2.9149, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 5, 11.54, 35, 8.9486, 2.1499, 43.6522, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 6, 14.07, 35, 6.3499, 5.3332, 32.2545, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 7, 16.87, 35, 8.1577, 5.8566, 39.8253, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 8, 12.84, 35, 4.7403, 5.8620, 25.8370, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 9, 8.45, 35, 8.2038, 1.0568, 44.3453, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 10, 5.22, 35, 3.9661, 1.0671, 21.9310, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.1', 'RW', 11, 30.47, 35, 9.6818, 14.7538, 52.5869, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 1, 10.09, 35, 8.3342, 1.7075, 42.0544, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 2, 11.39, 35, 6.0932, 3.6295, 30.4787, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 3, 9.67, 35, 4.4828, 3.6351, 23.2990, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 4, 10.12, 35, 4.1204, 4.2897, 22.0383, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 5, 13.50, 35, 9.8111, 2.7529, 46.2556, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 6, 10.69, 35, 8.7007, 1.8438, 43.2715, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 7, 0.77, 35, 0.8065, 0.0905, 6.2221, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 8, 16.81, 35, 9.6784, 4.7153, 45.1982, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.2', 'PT', 9, 16.96, 35, 8.6536, 5.5375, 41.5880, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 2, 9.05, 35, 4.2647, 3.3587, 22.1922, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 3, 5.89, 35, 4.0954, 1.3741, 21.9323, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 4, 15.74, 35, 7.6646, 5.4599, 37.6794, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 5, 41.44, 35, 11.2774, 21.5852, 64.5376, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 6, 2.52, 35, 1.8030, 0.5785, 10.3045, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 7, 1.62, 35, 1.0951, 0.4076, 6.2344, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 8, 7.04, 35, 4.6749, 1.7409, 24.4391, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.3', 'OJ', 9, 16.69, 35, 8.8038, 5.2413, 42.0425, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '3.A.4.a', 'IM', NULL, 2.58, 35, 0.2062, 2.1634, 3.0015, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 1, 7.05, 21, 6.3537, 0.9927, 36.4414, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 2, 10.32, 21, 5.5127, 3.2120, 28.5025, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 3, 35.99, 21, 11.8599, 16.1157, 62.2015, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 4, 20.19, 21, 9.1777, 7.1600, 45.3547, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 5, 15.92, 21, 11.3460, 3.1276, 52.5978, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 6, 6.10, 21, 6.1023, 0.6978, 37.4943, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 8, 4.44, 21, 4.5241, 0.5010, 30.0372, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 4, 0.79, 21, 0.8376, 0.0861, 6.8773, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 5, 16.20, 21, 8.3676, 5.0699, 41.1505, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 6, 22.31, 21, 11.3095, 6.8597, 52.8329, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 7, 27.65, 21, 9.5466, 12.3723, 50.8364, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 8, 19.88, 21, 12.8812, 4.3910, 57.2768, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 10, 8.73, 21, 6.7216, 1.6199, 35.7228, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.1', 'RW', 11, 4.44, 21, 4.5241, 0.5010, 30.0372, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 1, 4.60, 21, 4.6025, 0.5374, 30.0707, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 2, 10.79, 21, 5.3292, 3.6701, 27.7376, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 3, 11.48, 21, 10.7431, 1.4083, 54.0612, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 4, 21.72, 21, 11.7737, 6.1442, 54.0521, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 5, 17.16, 21, 8.1631, 5.8833, 40.6969, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 6, 16.64, 21, 9.2046, 4.7650, 44.3460, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 7, 4.44, 21, 4.4356, 0.5213, 29.1548, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 8, 13.17, 21, 8.2236, 3.2755, 40.4687, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 3, 5.60, 21, 3.4274, 1.5079, 18.6616, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 4, 20.93, 21, 11.8357, 5.6208, 54.0584, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 5, 28.32, 21, 12.6094, 9.7561, 59.0735, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 6, 38.08, 21, 13.1962, 16.0624, 66.4020, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 8, 7.08, 21, 5.3505, 1.3761, 29.3647, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 1, 38.70, 26, 25.6212, 6.3909, 85.3758, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 2, 22.14, 26, 12.2189, 6.1969, 55.0417, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 3, 37.66, 26, 20.9062, 8.8000, 79.0820, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 4, 1.50, 26, 1.1319, 0.3147, 6.8647, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 1, 12.46, 27, 12.6062, 1.3043, 60.5015, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 4, 1.27, 27, 1.0339, 0.2347, 6.5530, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 5, 27.01, 27, 12.3459, 9.2710, 57.2785, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 6, 37.98, 27, 9.4778, 21.1213, 58.3357, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 7, 9.49, 27, 7.4572, 1.7305, 38.4442, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 8, 11.27, 27, 9.5229, 1.7631, 47.3500, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 9, 0.52, 27, 0.5750, 0.0534, 4.8780, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 1, 18.68, 27, 12.1074, 4.2745, 54.1750, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 2, 0.78, 27, 0.8574, 0.0799, 7.1399, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 3, 0.98, 27, 0.9254, 0.1384, 6.5776, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 4, 21.09, 27, 12.3958, 5.4626, 55.2682, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 5, 31.63, 27, 9.0771, 16.3373, 52.3009, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 6, 24.73, 27, 12.2731, 7.8130, 56.0278, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 7, 1.59, 27, 1.2719, 0.3012, 7.9210, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.2', 'PT', 9, 0.52, 27, 0.5750, 0.0534, 4.8780, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 1, 12.46, 27, 7.5534, 3.3123, 37.1427, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 2, 0.81, 27, 0.8769, 0.0860, 7.1636, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 3, 1.52, 27, 1.1397, 0.3204, 6.8798, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 4, 20.79, 27, 12.4184, 5.2746, 55.2911, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 5, 42.95, 27, 7.0698, 29.3816, 57.6697, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 6, 8.64, 27, 7.2236, 1.4215, 38.2866, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 7, 1.56, 27, 1.2477, 0.2955, 7.7768, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 8, 11.28, 27, 9.5271, 1.7663, 47.3576, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 1, 13.48, 16, 12.1228, 1.6718, 58.8135, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 2, 70.42, 16, 12.9459, 38.7643, 89.9560, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 4, 13.38, 16, 9.6987, 2.5311, 47.8970, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 5, 2.71, 16, 2.6383, 0.3298, 19.0192, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 1, 21.56, 16, 11.0131, 6.4200, 52.4119, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 3, 8.08, 16, 7.9740, 0.8837, 46.4272, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 4, 2.28, 16, 2.3835, 0.2391, 18.5520, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 5, 5.30, 16, 5.4313, 0.5553, 35.9595, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 6, 18.41, 16, 9.8750, 5.2641, 47.8126, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 7, 36.28, 16, 13.1997, 14.4298, 65.7887, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.1', 'RW', 11, 8.08, 16, 7.9740, 0.8837, 46.4272, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 1, 18.61, 15, 10.1185, 5.1726, 48.9307, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 3, 16.12, 15, 9.8481, 3.8757, 47.8206, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 4, 8.79, 15, 8.6608, 0.9412, 49.4335, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 5, 5.34, 15, 5.7557, 0.4870, 39.3666, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 6, 5.90, 15, 5.7234, 0.6829, 36.3875, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 7, 36.45, 15, 12.1371, 15.7150, 63.8292, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.2', 'PT', 9, 8.79, 15, 8.6608, 0.9412, 49.4335, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 1, 16.53, 14, 10.0968, 3.9180, 49.0397, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 3, 7.52, 14, 6.4851, 1.0729, 37.8750, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 4, 9.01, 14, 8.8926, 0.9431, 50.7613, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 5, 5.47, 14, 5.9209, 0.4858, 40.7025, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 6, 6.05, 14, 5.8744, 0.6864, 37.5139, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 7, 40.48, 14, 12.4481, 18.2165, 67.4939, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 8, 14.93, 14, 10.6629, 2.7820, 51.8394, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '3.A.3', 'OJ', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 1, 38.10, 21, 26.2994, 5.6720, 86.3056, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 2, 32.37, 21, 13.0853, 12.0929, 62.4808, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 3, 29.53, 21, 13.6088, 9.6726, 62.1116, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 1, 3.34, 24, 2.7159, 0.6015, 16.4584, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 4, 1.91, 24, 1.9568, 0.2243, 14.4464, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 5, 1.27, 24, 1.2424, 0.1658, 9.0751, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 6, 5.16, 24, 4.0167, 0.9843, 22.9180, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 7, 35.45, 24, 12.7503, 14.7815, 63.4922, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 8, 52.00, 24, 13.0818, 26.8142, 76.2120, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 10, 0.87, 24, 0.8014, 0.1281, 5.6623, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 1, 4.96, 24, 3.7222, 1.0078, 21.0937, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 2, 1.48, 24, 1.5814, 0.1587, 12.4161, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 3, 0.92, 24, 1.0512, 0.0869, 9.1072, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 4, 26.16, 24, 14.2680, 7.1410, 62.0199, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 5, 1.66, 24, 1.4541, 0.2654, 9.6419, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 6, 8.32, 24, 7.5185, 1.1664, 41.0864, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 7, 30.20, 24, 13.3386, 10.4642, 61.5676, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 8, 26.30, 24, 23.6220, 2.7874, 81.6176, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 1, 0.92, 24, 1.0512, 0.0869, 9.1072, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 2, 3.49, 24, 2.9890, 0.5735, 18.4822, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 3, 0.55, 24, 0.6318, 0.0495, 5.7424, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 4, 26.30, 24, 14.2255, 7.2547, 61.9600, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 5, 10.42, 24, 8.4275, 1.7644, 42.9568, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 6, 2.51, 24, 2.6271, 0.2780, 19.1886, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 7, 55.13, 24, 12.6245, 29.9456, 77.9297, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 8, 0.68, 24, 0.6774, 0.0858, 5.1726, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 1, 17.73, 40, 6.9087, 7.6332, 35.9659, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 2, 52.40, 40, 13.1384, 27.5008, 76.1613, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 3, 21.46, 40, 9.9551, 7.6423, 47.4346, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 4, 8.41, 40, 8.2210, 1.0501, 44.2903, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 11, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.1', 'RL', 12, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '2.D.4.a', 'IM', NULL, 2.53, 30, 0.3173, 1.8855, 3.1833, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 1, 13.72, 40, 4.8585, 6.4872, 26.7289, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 2, 5.80, 40, 3.7005, 1.5402, 19.5043, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 5, 3.91, 40, 3.0382, 0.7870, 17.2757, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 6, 26.85, 40, 10.0702, 11.5107, 50.8682, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 7, 19.55, 40, 7.4382, 8.5382, 38.7436, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 8, 6.10, 40, 4.9920, 1.1014, 27.4691, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 9, 9.53, 40, 5.4001, 2.8837, 27.2156, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 10, 8.41, 40, 8.2622, 1.0389, 44.5573, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.1', 'RW', 11, 6.13, 40, 4.1876, 1.4741, 22.1574, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.2', 'PT', 1, 7.97, 40, 5.2481, 1.9938, 26.9131, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.2', 'PT', 2, 17.90, 40, 8.7764, 6.1184, 42.1860, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.2', 'PT', 3, 2.27, 40, 2.2844, 0.2901, 15.6909, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.2', 'PT', 4, 7.40, 40, 5.4685, 1.5684, 28.6408, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.2', 'PT', 5, 14.65, 40, 7.0004, 5.2424, 34.7539, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.2', 'PT', 6, 11.74, 40, 8.7237, 2.3653, 42.2055, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.2', 'PT', 7, 7.14, 40, 5.1563, 1.5684, 27.0475, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.2', 'PT', 8, 30.92, 40, 8.8329, 16.2457, 50.8181, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.2', 'PT', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.3', 'OJ', 1, 4.25, 40, 3.0888, 0.9445, 17.0928, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.3', 'OJ', 2, 15.43, 40, 7.6875, 5.2508, 37.5273, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.3', 'OJ', 3, 7.17, 40, 5.1887, 1.5689, 27.2130, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.3', 'OJ', 4, 0.07, 40, 0.0780, 0.0091, 0.6123, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.3', 'OJ', 5, 9.65, 40, 7.3410, 1.9073, 36.9675, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.3', 'OJ', 6, 1.31, 40, 0.9237, 0.3127, 5.3288, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.3', 'OJ', 7, 29.09, 40, 8.3951, 15.2610, 48.3043, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.3', 'OJ', 8, 33.03, 40, 11.6726, 14.5054, 58.9197, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', '3.A.4.a', 'IM', NULL, 3.79, 30, 0.3383, 3.1020, 4.4858, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 1, 22.34, 27, 9.2283, 8.7904, 46.1912, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 2, 69.22, 27, 10.5781, 44.7663, 86.1876, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 3, 1.26, 27, 1.2965, 0.1494, 9.8071, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 4, 7.18, 27, 4.8136, 1.7239, 25.4491, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 1, 12.46, 27, 6.9925, 3.6701, 34.7096, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 4, 6.79, 27, 6.4605, 0.8856, 37.2591, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 5, 12.18, 27, 6.2934, 3.9746, 31.7327, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 6, 23.45, 27, 10.5688, 8.3703, 50.6796, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 7, 21.30, 27, 9.1373, 8.1136, 45.3529, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 8, 23.81, 27, 9.6631, 9.4690, 48.2982, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 1, 25.70, 27, 7.3274, 13.5824, 43.2203, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 2, 7.96, 27, 6.5928, 1.3417, 35.4793, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 3, 5.46, 27, 4.3624, 1.0083, 24.6972, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 4, 4.12, 27, 3.8320, 0.5835, 23.9724, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 5, 7.11, 27, 6.6986, 0.9413, 38.1148, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 6, 15.25, 27, 6.6069, 5.9170, 33.9750, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 7, 18.13, 27, 7.9276, 6.8784, 39.8978, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 8, 14.46, 27, 8.5784, 3.9060, 41.2891, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.2', 'PT', 9, 1.81, 27, 1.7850, 0.2324, 12.7006, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 1, 7.11, 27, 6.6986, 0.9413, 38.1148, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 2, 1.26, 27, 1.2965, 0.1494, 9.8071, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 4, 10.91, 27, 7.3610, 2.5192, 36.7410, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 5, 12.27, 27, 7.2249, 3.3979, 35.7217, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 6, 22.62, 27, 8.0972, 10.1514, 43.0722, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 7, 23.63, 27, 9.8603, 9.1428, 48.7505, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 8, 20.39, 27, 9.8317, 6.8711, 47.0774, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '3.A.3', 'OJ', 9, 1.81, 27, 1.7850, 0.2324, 12.7006, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 1, 5.71, 24, 4.6063, 1.0229, 26.2177, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 2, 89.53, 24, 6.8765, 65.2139, 97.5019, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 3, 4.40, 24, 4.3395, 0.5434, 27.9803, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 4, 0.35, 24, 0.3799, 0.0365, 3.2483, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 1, 51.75, 24, 12.5186, 27.5443, 75.1586, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 3, 0.28, 24, 0.2998, 0.0297, 2.5470, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 4, 0.65, 24, 0.5361, 0.1154, 3.5304, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 6, 29.24, 24, 10.1689, 13.0058, 53.3193, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 7, 0.69, 24, 0.5517, 0.1290, 3.5583, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 8, 13.54, 24, 12.7690, 1.6119, 59.9312, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 10, 3.87, 24, 4.0400, 0.4229, 27.5869, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 1, 50.68, 25, 13.6021, 25.0516, 75.9587, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 2, 1.17, 25, 0.9433, 0.2172, 6.0070, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 3, 0.72, 25, 0.5803, 0.1361, 3.7259, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 4, 14.27, 25, 12.1589, 2.0963, 56.4181, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 5, 1.52, 25, 1.5975, 0.1689, 12.2862, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 6, 13.87, 25, 12.7518, 1.7464, 59.3178, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 7, 17.78, 25, 12.4069, 3.6142, 55.4861, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 2, 1.03, 25, 0.8859, 0.1751, 5.8672, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 3, 14.66, 25, 12.2314, 2.2341, 56.3696, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 4, 2.10, 25, 1.7271, 0.3775, 10.8296, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 5, 0.41, 25, 0.4401, 0.0437, 3.6920, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 6, 5.99, 25, 4.4408, 1.2356, 24.4964, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 7, 65.30, 25, 18.5240, 25.8261, 91.0473, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 8, 10.51, 25, 10.2816, 1.2139, 52.8643, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 1, 46.62, 19, 12.3906, 23.4829, 71.3170, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 2, 34.60, 19, 12.7726, 13.9109, 63.3932, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 3, 16.44, 19, 9.7180, 4.2619, 46.5152, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 4, 2.34, 19, 2.3813, 0.2665, 17.6449, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '2.D.4.a', 'IM', NULL, 1.75, 17, 0.1996, 1.3264, 2.1729, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 1, 18.87, 19, 11.0805, 4.8361, 51.5523, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 3, 2.72, 19, 2.7821, 0.3066, 20.2850, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 5, 9.12, 19, 7.1069, 1.6275, 37.8157, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 6, 23.50, 19, 10.7857, 8.0119, 52.0034, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 7, 26.99, 19, 14.7860, 7.1005, 64.1374, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 8, 10.91, 19, 7.3867, 2.4208, 37.6757, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.1', 'RW', 11, 7.89, 19, 7.1539, 1.0726, 40.3813, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 1, 21.50, 19, 6.2333, 11.1968, 37.3072, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 2, 14.42, 19, 7.8781, 4.2195, 39.1827, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 3, 2.72, 19, 2.7821, 0.3066, 20.2850, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 4, 1.67, 19, 1.7159, 0.1895, 13.2201, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 5, 16.44, 19, 10.1495, 4.0006, 48.1601, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 6, 14.85, 19, 8.9950, 3.7662, 43.7353, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 7, 20.50, 19, 9.9363, 6.6849, 48.1401, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 8, 7.89, 19, 7.1539, 1.0726, 40.3813, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 1, 2.72, 19, 2.7821, 0.3066, 20.2850, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 2, 10.23, 19, 7.3665, 2.0689, 38.0681, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 4, 5.86, 19, 4.7939, 0.9931, 27.8684, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 5, 18.11, 19, 8.8504, 5.9396, 43.6574, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 6, 26.25, 19, 12.1133, 8.7269, 56.9932, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 7, 36.82, 19, 14.3880, 13.7150, 68.1259, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '3.A.4.a', 'IM', NULL, 2.03, 17, 0.2065, 1.5891, 2.4645, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 1, 36.88, 17, 14.4386, 13.5633, 68.5161, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 2, 47.98, 17, 13.5444, 22.5977, 74.4523, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 3, 4.41, 17, 4.6404, 0.4449, 32.2496, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 4, 10.73, 17, 10.0894, 1.2709, 52.8621, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '2.D.4.a', 'IM', NULL, 1.38, 14, 0.1548, 1.0448, 1.7136, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 1, 24.07, 17, 15.4904, 4.9933, 65.6539, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 4, 10.84, 17, 10.5450, 1.1874, 55.1354, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 5, 15.43, 17, 7.8456, 4.8547, 39.4919, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 6, 34.27, 17, 11.7241, 14.7456, 61.1126, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 7, 9.62, 17, 7.5364, 1.6678, 40.0634, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 8, 5.77, 17, 4.9819, 0.8712, 29.9236, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 1, 5.45, 17, 4.1487, 1.0370, 24.1011, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 2, 8.50, 17, 8.5207, 0.9014, 48.6643, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 3, 11.85, 17, 10.7868, 1.4848, 54.5420, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 4, 16.64, 17, 11.6182, 3.2730, 54.0950, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 5, 12.33, 17, 7.5754, 3.0880, 38.3204, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 6, 29.97, 17, 15.0126, 8.5888, 66.0982, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 7, 15.24, 17, 11.3935, 2.6989, 53.8379, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 1, 4.09, 17, 3.2400, 0.7351, 19.7188, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 2, 18.12, 17, 9.9116, 5.0959, 47.7007, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 3, 1.36, 17, 1.4293, 0.1450, 11.6259, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 4, 25.40, 17, 16.1141, 5.3142, 67.3799, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 6, 35.78, 17, 14.7552, 12.4978, 68.4907, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 7, 15.24, 17, 11.3935, 2.6989, 53.8379, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '3.A.4.a', 'IM', NULL, 2.40, 14, 0.3392, 1.6696, 3.1353, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 1, 51.70, 26, 15.4065, 23.1037, 79.2309, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 2, 35.02, 26, 13.7575, 13.4354, 65.1830, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 3, 12.65, 26, 10.4356, 2.0267, 50.3244, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 5, 0.62, 26, 0.6536, 0.0718, 5.2103, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '2.D.4.a', 'IM', NULL, 2.30, 20, 0.3114, 1.6481, 2.9515, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 1, 25.60, 28, 17.0346, 5.2043, 68.3136, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 2, 11.57, 28, 7.6572, 2.7417, 37.7955, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 3, 12.40, 28, 9.4515, 2.3170, 45.7699, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 4, 4.54, 28, 3.2821, 0.9928, 18.3708, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 5, 22.80, 28, 11.1840, 7.4258, 52.1024, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 6, 19.69, 28, 12.9206, 4.3853, 56.7275, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 8, 2.80, 28, 2.2233, 0.5353, 13.3464, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.1', 'RW', 11, 0.61, 28, 0.6350, 0.0701, 5.0348, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 1, 33.93, 28, 16.4472, 10.2297, 69.8235, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 2, 22.53, 28, 10.5415, 7.7668, 50.1035, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 3, 3.95, 28, 2.7351, 0.9257, 15.2962, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 4, 10.83, 28, 9.7864, 1.4940, 49.2839, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 5, 13.70, 28, 7.1171, 4.4152, 35.3138, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 6, 11.43, 28, 9.3333, 1.9101, 46.1082, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 7, 1.82, 28, 1.9051, 0.2070, 14.1907, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 8, 0.61, 28, 0.6350, 0.0701, 5.0348, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.2', 'PT', 9, 1.21, 28, 1.2701, 0.1391, 9.7564, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 1, 15.23, 28, 10.6733, 3.1870, 49.4916, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 2, 28.75, 28, 14.5847, 8.5592, 63.4895, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 3, 2.55, 28, 2.5298, 0.3227, 17.4491, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 4, 5.93, 28, 4.3011, 1.2800, 23.4677, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 5, 12.79, 28, 10.3005, 2.1554, 49.3827, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 6, 11.43, 28, 9.3333, 1.9101, 46.1082, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 7, 22.12, 28, 16.9993, 3.6131, 68.2663, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 8, 0.61, 28, 0.6350, 0.0701, 5.0348, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.3', 'OJ', 9, 0.61, 28, 0.6350, 0.0701, 5.0348, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '3.A.4.a', 'IM', NULL, 2.53, 20, 0.3499, 1.8009, 3.2657, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 1, 14.20, 17, 9.2335, 3.2127, 45.2102, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 2, 69.89, 17, 15.4174, 32.9351, 91.6433, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 3, 9.56, 17, 8.2377, 1.3821, 44.3461, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 4, 6.36, 17, 5.5556, 0.9301, 32.9265, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 1, 49.71, 18, 14.9242, 21.9066, 77.6945, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 2, 3.01, 18, 3.0621, 0.3392, 22.0851, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 5, 10.46, 18, 5.8308, 3.0458, 30.2872, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 6, 6.49, 18, 4.8349, 1.2742, 27.1565, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 7, 19.14, 18, 12.8277, 3.9535, 57.6346, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 8, 3.01, 18, 3.0621, 0.3392, 22.0851, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 10, 8.18, 18, 7.4689, 1.0819, 42.0607, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 1, 44.51, 18, 14.6276, 18.6928, 73.6717, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 2, 18.32, 18, 12.3325, 3.7896, 56.0706, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 3, 6.49, 18, 3.6089, 1.9386, 19.5744, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 4, 3.01, 18, 3.1785, 0.3120, 23.5653, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 5, 11.69, 18, 5.8803, 3.8268, 30.5689, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 6, 3.01, 18, 3.1785, 0.3120, 23.5653, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 7, 4.79, 18, 4.9876, 0.4996, 33.5556, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 8, 8.18, 18, 7.4689, 1.0819, 42.0607, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 1, 19.84, 18, 13.4344, 3.9973, 59.5297, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 2, 6.99, 18, 5.2977, 1.3272, 29.5507, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 3, 19.78, 18, 11.9013, 4.8240, 54.5463, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 4, 14.67, 18, 8.5517, 3.9077, 42.0826, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 5, 14.70, 18, 7.0577, 4.9944, 36.1053, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 6, 11.05, 18, 6.2907, 3.1168, 32.4029, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 7, 4.79, 18, 4.9876, 0.4996, 33.5556, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 8, 8.18, 18, 7.4689, 1.0819, 42.0607, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 1, 32.53, 20, 16.0061, 9.4840, 68.9303, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 2, 34.90, 20, 14.6323, 12.2248, 67.3612, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 3, 27.98, 20, 22.9471, 3.4596, 80.8139, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 5, 4.59, 20, 4.8217, 0.4773, 32.5327, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '2.D.4.a', 'IM', NULL, 2.83, 21, 0.8289, 1.1017, 4.5597, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 1, 43.47, 21, 23.0799, 9.7800, 84.5069, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 3, 27.62, 21, 22.8323, 3.4022, 80.5184, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 4, 2.76, 21, 2.7182, 0.3425, 19.0039, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 5, 9.83, 21, 6.5535, 2.2775, 33.7618, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 6, 15.16, 21, 13.2379, 2.0454, 60.4637, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 8, 1.16, 21, 1.2489, 0.1222, 10.1814, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 1, 43.50, 20, 23.1201, 9.7062, 84.6510, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 2, 29.06, 20, 22.7817, 3.8977, 80.5421, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 3, 5.16, 20, 5.3849, 0.5400, 35.2610, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 4, 5.74, 20, 5.0063, 0.8687, 29.7037, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 5, 16.54, 20, 13.5160, 2.4895, 60.6048, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 1, 28.84, 21, 15.6845, 7.6045, 66.6202, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 2, 0.98, 21, 0.6593, 0.2365, 3.9306, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 3, 5.72, 21, 4.9942, 0.8729, 29.5053, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 4, 57.81, 21, 16.9063, 24.3968, 85.3299, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 5, 2.92, 21, 2.9029, 0.3529, 20.3153, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 6, 2.57, 21, 2.6862, 0.2817, 19.8011, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 8, 1.16, 21, 1.2489, 0.1222, 10.1814, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '3.A.4.a', 'IM', NULL, 1.71, 20, 0.3739, 1.0000, 2.4881, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 1, 40.99, 15, 12.8676, 18.1624, 68.4945, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 2, 38.42, 15, 14.4022, 14.4611, 69.7155, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 3, 20.59, 15, 13.6376, 4.1552, 60.8041, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '2.D.4.a', 'IM', NULL, 2.41, 15, 0.2902, 1.7843, 3.0294, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 1, 13.36, 15, 13.0112, 1.3650, 63.2128, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 3, 13.36, 15, 13.0112, 1.3650, 63.2128, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 5, 2.43, 15, 2.5866, 0.2399, 20.5264, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 6, 46.16, 15, 14.6372, 19.5133, 75.2012, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 7, 10.96, 15, 6.8410, 2.6631, 35.6339, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 8, 0.37, 15, 0.3886, 0.0374, 3.4832, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 10, 13.36, 15, 10.3935, 2.1983, 51.4080, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 1, 47.12, 15, 19.0284, 14.7627, 82.0905, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 3, 27.83, 15, 14.5054, 7.5698, 64.4738, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 5, 5.71, 15, 4.8461, 0.8705, 29.4524, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 7, 5.99, 15, 4.7945, 1.0145, 28.3546, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 8, 13.36, 15, 10.3935, 2.1983, 51.4080, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 1, 15.79, 15, 13.3632, 2.1268, 61.8100, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 2, 7.23, 15, 6.9525, 0.8375, 41.8485, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 3, 20.59, 15, 10.5299, 6.1182, 50.7868, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 4, 13.36, 15, 13.0112, 1.3650, 63.2128, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 5, 0.37, 15, 0.3947, 0.0380, 3.5360, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 6, 24.69, 15, 14.5772, 5.7478, 63.7886, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 7, 4.60, 15, 4.4858, 0.5372, 30.1393, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 8, 13.36, 15, 10.3935, 2.1983, 51.4080, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '3.A.4.a', 'IM', NULL, 2.37, 15, 0.4741, 1.3495, 3.3831, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 1, 18.59, 24, 10.4708, 5.1728, 48.8586, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 2, 52.59, 24, 14.3662, 25.1957, 78.5109, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 3, 20.95, 24, 9.4600, 7.5172, 46.3486, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 4, 7.88, 24, 5.9102, 1.5601, 31.5571, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 1, 12.72, 24, 9.5462, 2.4005, 46.3288, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 3, 6.14, 24, 5.7185, 0.8315, 33.7641, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 4, 8.47, 24, 7.5634, 1.2149, 41.0482, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 5, 1.90, 24, 2.0261, 0.2050, 15.4821, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 6, 18.89, 24, 9.8172, 5.8279, 46.7125, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 7, 38.01, 24, 11.3471, 18.4586, 62.4091, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 8, 8.66, 24, 5.2796, 2.3282, 27.3858, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 9, 1.74, 24, 1.7769, 0.2053, 13.2063, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.1', 'RW', 11, 3.48, 24, 2.4660, 0.7817, 14.1414, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 1, 18.80, 24, 12.3186, 4.1795, 55.1381, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 2, 12.55, 24, 5.5769, 4.7796, 29.1092, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 3, 8.52, 24, 6.2405, 1.7483, 32.7931, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 4, 10.43, 24, 7.6483, 2.0959, 38.7761, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 5, 6.58, 24, 5.0528, 1.2710, 27.8314, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 6, 17.47, 24, 9.4418, 5.1779, 45.0661, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 7, 23.90, 24, 10.7157, 8.4967, 51.5164, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.2', 'PT', 9, 1.74, 24, 1.7769, 0.2053, 13.2063, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 1, 8.47, 24, 8.3398, 0.9899, 46.1375, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 2, 3.82, 24, 2.6999, 0.8608, 15.3714, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 3, 19.29, 24, 9.3125, 6.4822, 45.1658, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 4, 10.21, 24, 7.6182, 1.9967, 38.8169, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 5, 4.29, 24, 3.0634, 0.9487, 17.3407, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 6, 19.81, 24, 6.4759, 9.6115, 36.4755, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 7, 21.66, 24, 10.6494, 7.0185, 50.3174, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 8, 3.98, 24, 2.8307, 0.8882, 16.0955, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '3.A.3', 'OJ', 9, 8.47, 24, 8.6854, 0.9035, 48.4355, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 1, 1.39, 23, 1.1839, 0.2327, 7.8098, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 2, 81.72, 23, 16.3212, 31.6806, 97.7338, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 3, 0.55, 23, 0.4900, 0.0878, 3.4052, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 4, 16.34, 23, 16.0197, 1.6883, 68.9422, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '2.D.4.a', 'IM', NULL, 2.13, 22, 0.6553, 1.0000, 3.4954, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 1, 0.41, 23, 0.3735, 0.0614, 2.6747, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 2, 0.24, 23, 0.2736, 0.0231, 2.4824, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 3, 0.39, 23, 0.3479, 0.0594, 2.4666, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 4, 3.33, 23, 3.4187, 0.3780, 23.7818, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 5, 22.80, 23, 13.3122, 5.7977, 58.6339, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 6, 19.89, 23, 13.4802, 4.1187, 58.9360, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 7, 36.61, 23, 9.3684, 20.0006, 57.1548, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 8, 16.34, 23, 16.0197, 1.6883, 68.9422, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 1, 36.48, 23, 27.2070, 4.7885, 86.7650, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 2, 19.36, 23, 13.6549, 3.7643, 59.5596, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 3, 21.16, 23, 13.7510, 4.6302, 59.7277, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 4, 2.68, 23, 3.1522, 0.2251, 25.2088, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 5, 18.59, 23, 16.4241, 2.3492, 68.4329, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 6, 1.74, 23, 1.4025, 0.3207, 8.8551, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 2, 36.83, 23, 9.3080, 20.2754, 57.2050, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 3, 21.54, 23, 13.7392, 4.8415, 59.7076, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 4, 1.26, 23, 1.1184, 0.1960, 7.6207, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 5, 21.16, 23, 17.2077, 3.0644, 69.5047, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 6, 0.57, 23, 0.5080, 0.0908, 3.5308, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 7, 18.63, 23, 13.5669, 3.4567, 59.4295, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '3.A.4.a', 'IM', NULL, 2.32, 23, 0.6509, 1.0000, 3.6668, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 1, 41.87, 22, 11.6577, 21.0090, 66.1015, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 2, 24.36, 22, 7.9880, 11.5601, 44.2371, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 3, 19.30, 22, 11.1009, 5.1548, 51.2896, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 4, 9.65, 22, 6.2588, 2.3432, 32.2162, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 6, 4.82, 22, 4.5255, 0.6481, 28.2483, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 1, 12.46, 21, 7.7784, 3.1165, 38.6503, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 3, 3.60, 21, 3.5164, 0.4484, 23.6230, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 4, 3.60, 21, 3.5164, 0.4484, 23.6230, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 6, 42.09, 21, 10.6198, 22.6538, 64.3306, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 7, 11.48, 21, 7.7943, 2.5491, 39.1123, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 8, 15.94, 21, 6.7828, 6.1880, 35.2799, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 9, 5.10, 21, 4.6689, 0.7133, 28.6727, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 10, 5.74, 21, 5.5441, 0.7122, 34.0576, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 1, 9.02, 21, 6.2899, 1.9653, 32.9061, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 3, 7.20, 21, 7.0328, 0.8548, 41.0891, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 4, 13.40, 21, 10.3972, 2.3332, 50.0704, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 5, 11.48, 21, 7.2233, 2.8572, 36.3585, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 6, 16.58, 21, 9.3036, 4.6552, 44.7057, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 7, 32.13, 21, 12.5778, 12.4438, 61.1903, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 8, 10.20, 21, 9.3377, 1.3364, 48.7835, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 1, 5.74, 21, 5.2610, 0.7938, 31.6497, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 2, 5.74, 21, 5.3170, 0.7769, 32.1187, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 3, 7.20, 21, 7.0328, 0.8548, 41.0891, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 4, 10.20, 21, 9.9578, 1.1640, 52.3022, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 5, 11.48, 21, 7.9421, 2.4748, 39.8377, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 6, 8.38, 21, 5.0306, 2.2807, 26.4037, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 7, 35.33, 21, 13.1562, 14.1142, 64.4856, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 8, 10.20, 21, 9.3377, 1.3364, 48.7835, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '3.A.3', 'OJ', 9, 5.74, 21, 5.2610, 0.7938, 31.6497, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 1, 28.99, 21, 10.8728, 11.9455, 55.1289, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 2, 45.73, 21, 17.4637, 16.2609, 78.5283, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 3, 25.28, 21, 13.1578, 7.3303, 59.1279, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 1, 14.24, 21, 9.5342, 3.1549, 45.8356, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 2, 16.21, 21, 11.9246, 3.0051, 54.7038, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 5, 5.97, 21, 4.6941, 1.0974, 26.6478, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 6, 35.35, 21, 13.2236, 14.0567, 64.6416, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 7, 28.23, 21, 15.0499, 7.7097, 64.9405, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 1, 20.56, 21, 9.6457, 7.0201, 47.0099, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 2, 10.12, 21, 8.1775, 1.6965, 42.3463, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 3, 11.92, 21, 11.2252, 1.4331, 55.7340, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 4, 0.29, 21, 0.3152, 0.0313, 2.7025, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 5, 16.46, 21, 9.8839, 4.2119, 46.8786, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 7, 40.65, 21, 17.2046, 13.4023, 75.1976, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 1, 18.28, 21, 12.0907, 3.9718, 54.7560, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 2, 12.21, 21, 11.2297, 1.5403, 55.2936, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 3, 16.16, 21, 9.9085, 4.0253, 46.9827, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 4, 0.29, 21, 0.3152, 0.0313, 2.7025, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 5, 21.15, 21, 10.5491, 6.6888, 50.0894, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 6, 0.84, 21, 0.8918, 0.0916, 7.3015, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 7, 31.06, 21, 15.8776, 8.7524, 67.9043, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 1, 2.31, 20, 2.4522, 0.2417, 18.7147, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 2, 30.58, 20, 15.8940, 8.4203, 67.8591, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 3, 61.71, 20, 16.4615, 27.2690, 87.3819, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 4, 2.31, 20, 2.4503, 0.2421, 18.6873, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 5, 1.79, 20, 1.9866, 0.1706, 16.2590, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 10, 1.31, 20, 1.3521, 0.1473, 10.6211, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '2.D.4.a', 'IM', NULL, 2.47, 20, 0.5063, 1.4102, 3.5297, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 1, 22.19, 20, 13.9365, 5.0011, 60.7015, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 5, 27.96, 20, 16.0256, 6.8392, 67.2344, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 6, 19.23, 20, 17.1376, 2.3096, 70.5636, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 7, 6.45, 20, 4.3570, 1.4958, 23.8149, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 8, 22.87, 20, 16.6253, 3.9608, 68.0702, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.1', 'RW', 11, 1.31, 20, 1.3521, 0.1473, 10.6211, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 1, 9.30, 20, 7.0734, 1.7434, 37.2252, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 2, 24.37, 20, 17.3439, 4.3011, 69.7848, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 3, 3.96, 20, 2.9884, 0.7899, 17.5969, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 4, 2.05, 20, 2.0528, 0.2459, 15.0959, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 5, 18.91, 20, 17.1362, 2.1998, 70.7457, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 6, 1.31, 20, 1.3521, 0.1473, 10.6211, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 7, 21.22, 20, 17.0556, 3.0852, 69.5021, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 8, 18.88, 20, 14.0676, 3.2920, 61.4118, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 1, 1.31, 20, 1.3521, 0.1473, 10.6211, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 2, 1.82, 20, 1.4190, 0.3519, 8.8932, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 3, 5.92, 20, 5.2049, 0.8825, 30.7899, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 4, 0.26, 20, 0.2824, 0.0271, 2.4695, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 5, 19.23, 20, 17.1376, 2.3096, 70.5636, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 6, 22.23, 20, 17.3805, 3.3668, 70.0967, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 7, 12.40, 20, 7.1748, 3.4311, 36.0636, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 8, 36.83, 20, 17.5947, 10.6955, 73.9506, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '3.A.4.a', 'IM', NULL, 3.73, 20, 0.3137, 3.0735, 4.3866, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 1, 35.77, 26, 11.4111, 16.6836, 60.7686, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 2, 44.16, 26, 9.6357, 26.1223, 63.8756, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 3, 12.00, 26, 7.2458, 3.2096, 35.9109, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 4, 8.08, 26, 5.1512, 2.0615, 26.8348, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '2.D.4.a', 'IM', NULL, 2.03, 26, 0.2640, 1.4907, 2.5779, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 1, 36.27, 26, 10.1164, 18.7724, 58.3659, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 2, 2.34, 26, 2.3766, 0.2819, 16.9241, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 3, 9.26, 26, 6.0274, 2.2785, 30.8953, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 4, 5.69, 26, 3.9292, 1.3207, 21.4131, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 5, 2.20, 26, 2.3008, 0.2477, 16.9151, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 6, 25.40, 26, 8.4591, 11.9539, 46.0594, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 7, 5.39, 26, 5.1153, 0.7154, 31.0288, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 8, 3.42, 26, 3.2550, 0.4642, 21.2182, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 9, 2.20, 26, 2.3008, 0.2477, 16.9151, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 10, 7.82, 26, 5.6812, 1.6440, 30.0757, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 1, 41.47, 26, 10.2396, 22.9092, 62.8142, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 3, 6.14, 26, 6.1695, 0.7176, 37.2197, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 4, 4.40, 26, 4.4964, 0.5060, 29.3879, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 5, 13.72, 26, 6.3793, 4.9765, 32.5427, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 6, 6.78, 26, 4.7735, 1.5120, 25.6264, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 7, 9.04, 26, 6.9037, 1.7350, 35.8973, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 8, 12.31, 26, 6.0942, 4.2010, 30.9873, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.2', 'PT', 9, 6.14, 26, 5.6461, 0.8638, 32.9655, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 1, 8.49, 26, 6.6514, 1.5648, 35.1108, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 2, 2.34, 26, 2.3766, 0.2819, 16.9241, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 3, 16.42, 26, 6.9186, 6.5033, 35.6857, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 4, 16.46, 26, 8.0951, 5.5376, 39.8455, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 5, 15.84, 26, 8.9989, 4.4752, 43.0474, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 6, 6.78, 26, 4.7735, 1.5120, 25.6264, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 7, 15.22, 26, 7.0469, 5.5092, 35.6022, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 8, 12.31, 26, 6.0942, 4.2010, 30.9873, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.3', 'OJ', 9, 6.14, 26, 5.6461, 0.8638, 32.9655, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '3.A.4.a', 'IM', NULL, 2.43, 26, 0.2629, 1.8933, 2.9762, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 1, 29.37, 22, 10.4384, 12.7455, 54.2175, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 2, 68.21, 22, 10.4835, 43.9792, 85.4310, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 3, 2.42, 22, 1.8654, 0.4756, 11.3722, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 1, 38.41, 23, 13.2559, 16.3255, 66.5953, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 2, 14.55, 23, 8.1994, 4.1558, 40.0676, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 3, 0.82, 23, 0.8330, 0.0992, 6.4601, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 4, 18.16, 23, 11.6199, 4.2024, 52.8943, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 5, 9.11, 23, 7.2438, 1.6087, 38.0798, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 6, 9.19, 23, 7.2796, 1.6284, 38.1931, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 8, 9.76, 23, 8.8130, 1.3384, 46.2874, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 1, 21.39, 22, 11.9759, 5.8245, 54.4768, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 2, 25.88, 22, 15.0071, 6.4212, 63.9860, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 3, 9.94, 22, 8.6588, 1.4542, 45.2084, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 4, 19.81, 22, 12.4411, 4.6201, 55.7362, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 5, 1.79, 22, 1.3289, 0.3774, 8.0684, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 7, 12.08, 22, 9.0631, 2.2761, 44.7633, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 8, 9.12, 22, 9.3784, 0.9451, 51.3506, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 1, 6.88, 23, 5.6901, 1.1586, 31.7873, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 2, 15.37, 23, 10.5334, 3.2759, 49.3381, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 3, 18.37, 23, 10.7958, 4.8130, 50.0397, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 4, 17.66, 23, 8.1719, 6.2684, 40.7562, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 5, 13.16, 23, 8.4303, 3.1786, 41.1675, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 6, 9.11, 23, 7.2332, 1.6130, 38.0172, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 7, 11.08, 23, 8.4894, 2.0428, 42.6655, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 8, 8.36, 23, 8.6358, 0.8744, 48.5714, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 1, 7.52, 27, 4.5673, 2.0615, 23.8780, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 2, 71.69, 27, 9.4764, 49.2308, 86.8594, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 3, 20.80, 27, 9.5693, 7.3707, 46.4311, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '2.D.4.a', 'IM', NULL, 2.62, 24, 0.2626, 2.0791, 3.1656, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 1, 81.22, 27, 8.7777, 56.9905, 93.3838, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 3, 1.47, 27, 1.5171, 0.1741, 11.3615, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 4, 4.96, 27, 3.9473, 0.9249, 22.5886, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 5, 2.11, 27, 1.6898, 0.3997, 10.3805, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 6, 8.19, 27, 5.8752, 1.7579, 30.7751, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 7, 0.68, 27, 0.7286, 0.0754, 5.8902, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 8, 1.37, 27, 1.4572, 0.1495, 11.3463, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 1, 16.17, 27, 10.5294, 3.7616, 48.7762, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 2, 24.34, 27, 10.0059, 9.5250, 49.5669, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 4, 3.25, 27, 3.3311, 0.3777, 22.8898, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 5, 6.00, 27, 5.0040, 1.0193, 28.3397, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 7, 34.40, 27, 19.0019, 8.5008, 74.7512, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 8, 15.84, 27, 9.1588, 4.3853, 43.5867, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 1, 12.02, 27, 8.6448, 2.4848, 42.3029, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 2, 3.63, 27, 2.2287, 1.0076, 12.2445, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 3, 4.60, 27, 4.7779, 0.5126, 31.1179, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 4, 8.06, 27, 5.3530, 1.9468, 27.9014, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 5, 2.79, 27, 1.8389, 0.7092, 10.3628, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 6, 18.64, 27, 13.6230, 3.4909, 59.2147, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 7, 34.40, 27, 19.0019, 8.5008, 74.7512, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 8, 15.84, 27, 9.1588, 4.3853, 43.5867, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '3.A.4.a', 'IM', NULL, 3.77, 24, 0.4736, 2.7874, 4.7468, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 1, 30.11, 41, 15.4630, 8.8890, 65.5430, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 2, 52.29, 41, 15.3274, 24.0474, 79.1396, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 3, 7.64, 41, 5.5924, 1.6405, 29.0991, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 6, 4.25, 41, 3.8617, 0.6457, 23.2187, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 8, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 10, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 11, 5.72, 41, 5.4608, 0.7759, 31.9715, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '2.D.1', 'RL', 12, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 1, 9.64, 41, 8.1353, 1.5907, 41.3285, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 2, 2.77, 41, 2.5559, 0.4147, 16.2629, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 3, 12.71, 41, 6.7733, 4.0645, 33.3367, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 4, 8.40, 41, 6.9597, 1.4526, 36.3285, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 5, 17.33, 41, 11.0276, 4.2377, 49.8313, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 6, 12.49, 41, 8.2696, 3.0010, 39.7067, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 7, 13.03, 41, 10.0179, 2.4497, 47.2102, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 8, 1.70, 41, 1.5448, 0.2642, 10.0938, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 10, 0.00, 41, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.1', 'RW', 11, 21.94, 41, 9.6087, 8.2906, 46.6216, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 1, 14.06, 40, 9.8944, 3.0251, 46.1593, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 2, 17.33, 40, 6.8979, 7.3339, 35.6955, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 3, 15.13, 40, 6.8926, 5.6756, 34.5526, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 4, 7.65, 40, 6.1162, 1.4156, 32.3112, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 5, 10.91, 40, 6.3531, 3.1596, 31.4781, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 6, 16.56, 40, 9.2563, 4.8713, 43.4834, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 7, 9.20, 40, 10.0861, 0.8747, 53.7997, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.2', 'PT', 9, 9.17, 40, 7.4405, 1.6307, 38.0789, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 1, 0.26, 41, 0.2674, 0.0316, 2.0705, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 2, 21.68, 41, 8.9260, 8.7288, 44.4715, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 3, 13.03, 41, 6.7238, 4.3182, 33.1997, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 4, 21.56, 41, 12.3640, 5.8991, 54.6380, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 5, 1.79, 41, 1.3140, 0.4009, 7.6259, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 6, 24.40, 41, 12.5133, 7.5756, 55.9768, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 7, 1.21, 41, 1.4173, 0.1117, 11.8452, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 8, 7.68, 41, 8.2886, 0.7767, 46.9114, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '3.A.3', 'OJ', 9, 8.40, 41, 6.9597, 1.4526, 36.3285, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 1, 24.07, 26, 11.5599, 7.9317, 53.8374, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 2, 54.08, 26, 15.1500, 25.1092, 80.5357, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 3, 3.36, 26, 3.2667, 0.4358, 21.6369, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 4, 18.49, 26, 16.4065, 2.3532, 68.1033, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 1, 20.08, 26, 9.3321, 7.0483, 45.4201, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 3, 3.64, 26, 3.0774, 0.6163, 18.7074, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 4, 13.95, 26, 10.4058, 2.6492, 49.1452, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 5, 12.13, 26, 10.2401, 1.8737, 49.9598, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 6, 7.86, 26, 4.0267, 2.6439, 21.1420, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 7, 5.01, 26, 3.5803, 1.1053, 19.9004, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 8, 5.41, 26, 3.8281, 1.2083, 21.0760, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 9, 18.49, 26, 16.4065, 2.3532, 68.1033, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.1', 'RW', 11, 13.43, 26, 10.3978, 2.4019, 49.4584, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 1, 2.65, 25, 2.2418, 0.4497, 14.0687, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 2, 32.20, 25, 13.3808, 11.8199, 62.7238, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 3, 6.64, 25, 3.7663, 1.9921, 19.9493, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 4, 23.63, 25, 16.1702, 4.6401, 66.2904, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 5, 13.98, 25, 10.3618, 2.6724, 49.0346, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 6, 12.09, 25, 10.2421, 1.8463, 50.1268, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 7, 5.44, 25, 3.8497, 1.2105, 21.2392, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 8, 3.38, 25, 3.2848, 0.4362, 21.8151, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 1, 2.08, 26, 2.1297, 0.2468, 15.4532, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 2, 18.47, 26, 9.4895, 5.8299, 45.3411, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 3, 20.16, 26, 11.1317, 5.7258, 51.1998, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 4, 2.47, 26, 2.0208, 0.4465, 12.4834, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 5, 15.63, 26, 10.5643, 3.4346, 49.0984, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 6, 3.86, 26, 2.7923, 0.8470, 15.8977, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 7, 23.90, 26, 16.1172, 4.8167, 66.0805, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 8, 3.36, 26, 3.2667, 0.4358, 21.6369, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '3.A.3', 'OJ', 9, 10.07, 26, 9.9920, 1.1424, 52.0627, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 1, 24.47, 26, 8.4153, 11.2539, 45.2786, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 2, 71.23, 26, 9.0380, 49.9576, 85.9964, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 10, 4.30, 26, 4.3579, 0.5054, 28.4559, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 1, 9.17, 27, 5.7086, 2.4067, 29.2310, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 2, 5.15, 27, 3.5333, 1.2130, 19.3645, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 3, 1.29, 27, 1.3379, 0.1511, 10.1634, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 4, 21.62, 27, 15.7868, 3.9067, 65.1806, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 5, 18.73, 27, 8.7128, 6.6324, 42.7723, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 6, 16.74, 27, 10.2751, 4.2319, 47.7815, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 8, 6.67, 27, 5.5050, 1.1491, 30.5520, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 9, 20.63, 27, 9.0515, 7.6981, 44.7403, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 1, 16.12, 27, 7.9819, 5.4054, 39.2724, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 2, 11.07, 27, 8.3052, 2.1527, 41.3469, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 3, 11.64, 27, 6.4031, 3.5328, 32.1412, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 4, 21.35, 27, 15.8033, 3.7763, 65.2613, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 5, 4.36, 27, 3.6359, 0.7559, 21.4748, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 6, 19.47, 27, 13.2863, 4.0622, 57.9832, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 8, 10.18, 27, 7.7277, 1.9543, 39.1732, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.2', 'PT', 9, 5.80, 27, 5.4267, 0.7933, 32.1680, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 1, 2.62, 27, 2.1085, 0.4893, 12.8250, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 2, 30.91, 27, 14.8427, 9.6860, 65.1223, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 3, 5.99, 27, 4.0799, 1.4153, 22.0303, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 4, 18.82, 27, 15.7793, 2.7008, 65.9520, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 5, 12.62, 27, 7.1668, 3.6613, 35.4554, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 6, 17.76, 27, 9.6445, 5.2674, 45.6274, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 8, 5.47, 27, 4.5389, 0.9414, 26.0223, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '3.A.3', 'OJ', 9, 5.80, 27, 5.4267, 0.7933, 32.1680, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 1, 7.94, 38, 6.4728, 1.4115, 34.1647, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 2, 34.84, 38, 10.0149, 17.9452, 56.6530, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 3, 43.26, 38, 10.5066, 24.2611, 64.4775, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 4, 4.63, 38, 4.3618, 0.6498, 26.4469, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 5, 9.34, 38, 5.3475, 2.7848, 27.0279, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '2.D.4.a', 'IM', NULL, 3.64, 37, 0.1628, 3.3105, 3.9709, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 1, 18.60, 38, 7.4355, 7.7910, 38.1992, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 2, 2.39, 38, 2.4932, 0.2790, 17.6120, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 5, 10.52, 38, 6.7755, 2.6642, 33.5730, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 6, 0.33, 38, 0.3370, 0.0405, 2.5937, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 7, 4.52, 38, 3.0748, 1.1050, 16.7034, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 8, 56.87, 38, 11.1296, 34.4596, 76.7791, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.1', 'RW', 11, 6.77, 38, 3.3702, 2.4034, 17.6442, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.2', 'PT', 1, 14.05, 37, 7.5037, 4.4335, 36.5654, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.2', 'PT', 2, 5.79, 37, 4.0385, 1.3487, 21.6249, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.2', 'PT', 3, 4.63, 37, 4.6513, 0.5686, 29.1511, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.2', 'PT', 4, 3.69, 37, 3.2685, 0.5906, 19.8286, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.2', 'PT', 5, 0.95, 37, 0.6841, 0.2191, 4.0216, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.2', 'PT', 6, 11.12, 37, 5.7608, 3.6927, 28.9780, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.2', 'PT', 7, 15.43, 37, 7.4029, 5.4615, 36.5715, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.2', 'PT', 8, 33.49, 37, 10.1864, 16.6084, 56.0047, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.2', 'PT', 9, 10.85, 37, 5.7240, 3.5359, 28.7820, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.3', 'OJ', 1, 10.80, 37, 7.3325, 2.5229, 36.1756, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.3', 'OJ', 2, 7.84, 37, 4.6853, 2.2333, 24.0639, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.3', 'OJ', 3, 7.71, 37, 5.4269, 1.7500, 28.1751, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.3', 'OJ', 4, 0.53, 37, 0.5517, 0.0656, 4.2188, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.3', 'OJ', 5, 9.75, 37, 5.3592, 3.0438, 27.0890, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.3', 'OJ', 6, 3.23, 37, 2.5187, 0.6478, 14.6056, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.3', 'OJ', 7, 23.84, 37, 9.4635, 9.8104, 47.3931, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.3', 'OJ', 8, 32.84, 37, 12.0707, 13.8800, 59.7382, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.3', 'OJ', 9, 3.45, 37, 2.6800, 0.6916, 15.4566, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', '3.A.4.a', 'IM', NULL, 4.17, 38, 0.2035, 3.7529, 4.5776, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 2, 43.24, 18, 17.9296, 14.0217, 78.0597, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 3, 7.52, 18, 6.2329, 1.2141, 35.0044, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 4, 24.90, 18, 9.5794, 10.1103, 49.4192, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 5, 1.88, 18, 1.9946, 0.1960, 15.7770, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 6, 11.23, 18, 8.1732, 2.1941, 41.6371, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 7, 11.23, 18, 8.1732, 2.1941, 41.6371, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 1, 29.22, 18, 15.9284, 7.5206, 67.7046, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 4, 13.67, 18, 12.7911, 1.5821, 60.9206, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 5, 11.60, 18, 7.4482, 2.7545, 37.7927, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 6, 16.75, 18, 7.3382, 6.2150, 37.9139, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 7, 15.72, 18, 8.5226, 4.5792, 42.0181, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 8, 13.05, 18, 8.0785, 3.2325, 40.2652, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.2', 'PT', 1, 4.49, 18, 4.7771, 0.4454, 33.0383, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.2', 'PT', 2, 9.78, 18, 7.0782, 1.9558, 37.0659, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.2', 'PT', 3, 15.48, 18, 11.2200, 2.9143, 52.7911, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.2', 'PT', 4, 37.69, 18, 11.8538, 17.2539, 63.6948, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.2', 'PT', 5, 30.74, 18, 10.1839, 13.9277, 54.9084, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.2', 'PT', 6, 1.82, 18, 1.9173, 0.1915, 15.1538, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.3', 'OJ', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.3', 'OJ', 2, 4.93, 18, 5.2023, 0.4945, 35.0622, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.3', 'OJ', 3, 18.52, 18, 10.2950, 5.1134, 48.9474, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.3', 'OJ', 4, 39.51, 18, 11.5138, 19.1153, 64.3450, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.3', 'OJ', 5, 19.51, 18, 12.0112, 4.6064, 54.8974, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.3', 'OJ', 6, 17.54, 18, 8.4271, 5.8541, 42.1011, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 1, 67.95, 26, 14.2213, 35.5858, 89.0564, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 2, 27.89, 26, 13.6670, 8.7094, 61.0552, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 3, 2.80, 26, 2.4026, 0.4656, 15.0704, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 5, 1.36, 26, 1.4866, 0.1403, 11.9093, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 1, 38.65, 26, 12.3672, 17.7078, 64.8420, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 3, 10.54, 26, 8.6658, 1.7460, 43.8802, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 4, 4.21, 26, 3.8775, 0.6033, 24.1475, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 5, 5.57, 26, 4.1829, 1.1337, 23.2797, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 6, 11.16, 26, 10.5517, 1.3831, 52.9349, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 7, 4.77, 26, 3.2449, 1.1391, 17.9022, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 8, 13.94, 26, 10.1888, 2.7379, 48.2248, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 9, 11.16, 26, 10.4903, 1.4006, 52.6166, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 1, 34.84, 26, 12.3056, 14.8965, 62.0146, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 2, 25.91, 26, 11.5905, 9.1632, 54.8080, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 3, 3.41, 26, 2.6534, 0.6694, 15.6402, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 5, 3.95, 26, 3.2748, 0.6884, 19.5794, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 6, 4.82, 26, 3.8925, 0.8767, 22.5113, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 7, 3.33, 26, 3.1814, 0.4489, 20.8572, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 8, 23.73, 26, 14.0386, 5.9268, 60.5876, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 1, 20.08, 26, 13.4227, 4.2946, 58.4510, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 2, 29.51, 26, 16.6094, 7.4801, 68.4331, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 3, 11.16, 26, 10.5309, 1.3890, 52.8270, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 4, 1.71, 26, 1.3267, 0.3396, 8.1309, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 5, 15.58, 26, 11.3744, 3.0170, 52.2786, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 6, 5.57, 26, 4.1829, 1.1337, 23.2797, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 7, 3.20, 26, 2.1553, 0.7827, 12.1691, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 8, 13.19, 26, 9.9856, 2.4594, 47.7971, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 1, 36.56, 22, 14.3529, 13.7286, 67.6078, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 2, 33.86, 22, 10.8045, 15.8074, 58.2706, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 3, 29.58, 22, 14.1164, 9.3040, 63.2244, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 1, 27.24, 22, 8.0079, 13.9073, 46.4468, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 2, 8.67, 22, 9.0670, 0.8706, 50.6593, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 3, 10.70, 22, 9.8458, 1.3867, 50.5262, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 4, 2.34, 22, 1.9900, 0.3887, 12.7938, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 5, 4.03, 22, 4.1056, 0.4602, 27.6264, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 6, 10.14, 22, 4.2994, 4.0616, 23.1405, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 8, 26.18, 22, 11.3260, 9.4861, 54.5384, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.1', 'RW', 11, 10.70, 22, 10.0651, 1.3229, 51.7186, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 1, 14.16, 21, 7.8645, 4.1018, 38.8789, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 2, 11.36, 21, 10.4242, 1.4571, 52.6224, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 4, 11.36, 21, 11.5798, 1.1504, 58.5259, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 5, 4.38, 21, 4.3213, 0.5298, 28.2683, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 6, 2.48, 21, 2.5843, 0.2731, 19.1077, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 7, 31.06, 21, 14.3656, 10.0053, 64.6153, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 8, 13.84, 21, 11.4679, 2.1149, 54.4245, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.2', 'PT', 9, 11.36, 21, 10.6718, 1.3852, 53.8990, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 1, 2.95, 20, 3.0237, 0.3337, 21.6780, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 2, 25.80, 20, 12.0115, 8.5510, 56.3859, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 4, 12.82, 20, 12.4124, 1.4166, 60.0568, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 5, 7.90, 20, 5.8256, 1.5781, 31.4323, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 6, 2.80, 20, 2.9595, 0.2944, 21.9183, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 7, 32.12, 20, 14.6812, 10.3645, 65.9521, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 8, 15.61, 20, 11.6969, 2.8048, 54.2606, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 1, 26.14, 24, 12.5292, 8.4645, 57.5374, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 2, 48.90, 24, 13.6639, 23.5947, 74.7879, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 3, 10.83, 24, 6.2752, 3.0716, 31.7773, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 4, 7.53, 24, 4.8268, 1.9055, 25.4631, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 10, 2.42, 24, 2.5131, 0.2727, 18.3283, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 11, 2.08, 24, 2.0864, 0.2563, 14.9953, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '2.D.1', 'RL', 12, 2.08, 24, 2.0864, 0.2563, 14.9953, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 1, 38.50, 23, 15.1612, 14.2296, 70.2568, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 2, 1.70, 23, 1.7464, 0.1962, 13.1521, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 5, 10.39, 23, 6.2619, 2.7945, 31.8686, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 6, 19.72, 23, 9.6912, 6.4547, 46.6454, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 7, 5.30, 23, 4.0290, 1.0493, 22.8201, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 8, 8.18, 23, 6.0684, 1.6399, 32.2459, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 9, 3.06, 23, 2.8928, 0.4163, 19.2562, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.1', 'RW', 11, 13.15, 23, 10.2003, 2.3214, 49.1104, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 1, 44.62, 23, 15.7004, 17.7458, 75.0575, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 2, 19.74, 23, 9.1322, 6.9257, 44.8370, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 3, 2.39, 23, 2.3822, 0.2950, 16.8901, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 4, 2.39, 23, 2.3822, 0.2950, 16.8901, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 5, 2.78, 23, 2.8861, 0.3097, 20.7814, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 6, 4.89, 23, 3.4925, 1.0726, 19.6132, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 7, 6.64, 23, 4.4042, 1.6043, 23.6851, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 8, 14.15, 23, 8.7812, 3.5511, 42.4639, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.2', 'PT', 9, 2.39, 23, 2.3822, 0.2950, 16.8901, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 1, 7.18, 23, 4.2940, 1.9895, 22.7401, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 2, 11.10, 23, 6.8055, 2.9002, 34.2923, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 3, 9.31, 23, 6.1482, 2.2181, 31.7293, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 4, 2.78, 23, 2.8861, 0.3097, 20.7814, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 5, 4.76, 23, 3.3431, 1.0696, 18.7467, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 7, 24.52, 23, 13.3534, 6.7796, 59.1913, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 8, 23.16, 23, 9.2833, 9.2679, 47.0652, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '3.A.3', 'OJ', 9, 17.21, 23, 13.5465, 2.8114, 59.8923, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 1, 7.20, 17, 7.6229, 0.6850, 46.5753, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 2, 49.00, 17, 13.8317, 22.9073, 75.6421, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 3, 43.81, 17, 15.5916, 16.9155, 74.9089, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '2.D.4.a', 'IM', NULL, 2.60, 17, 0.5073, 1.5253, 3.6762, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 1, 46.91, 17, 15.4205, 19.2111, 76.6541, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 5, 15.64, 17, 9.3977, 3.9361, 45.6285, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 7, 7.20, 17, 6.3420, 1.0251, 36.7303, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 8, 7.20, 17, 6.3420, 1.0251, 36.7303, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 10, 7.20, 17, 6.3420, 1.0251, 36.7303, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.1', 'RW', 11, 15.86, 17, 8.8645, 4.4060, 43.5243, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 1, 8.66, 17, 6.4087, 1.6744, 34.5600, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 2, 17.83, 17, 10.9984, 4.2320, 51.5870, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 3, 4.82, 17, 5.4896, 0.3988, 39.0303, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 4, 1.72, 17, 1.9310, 0.1566, 16.4148, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 5, 11.14, 17, 7.3693, 2.5218, 37.7927, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 6, 8.66, 17, 6.4087, 1.6744, 34.5600, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 7, 15.86, 17, 6.2577, 6.5192, 33.7462, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 8, 19.29, 17, 5.8441, 9.7337, 34.6244, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.2', 'PT', 9, 12.02, 17, 10.1391, 1.7564, 51.0549, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 2, 14.40, 17, 10.1424, 2.8562, 49.0462, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 3, 1.72, 17, 1.9310, 0.1566, 16.4148, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 6, 8.66, 17, 6.4087, 1.6744, 34.5600, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 7, 40.48, 17, 9.5302, 22.7223, 61.1351, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 8, 24.11, 17, 4.9120, 15.2392, 35.9473, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.3', 'OJ', 9, 10.63, 17, 8.6078, 1.7110, 44.8160, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '3.A.4.a', 'IM', NULL, 3.97, 17, 0.3598, 3.2073, 4.7328, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 1, 33.66, 31, 13.9284, 12.4282, 64.4588, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 2, 42.11, 31, 13.8914, 18.5105, 69.9613, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 3, 19.21, 31, 8.0329, 7.6301, 40.6270, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 7, 5.03, 31, 4.5542, 0.7485, 27.0813, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 1, 33.07, 31, 10.0072, 16.4053, 55.4369, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 2, 5.48, 31, 5.2241, 0.7335, 31.2627, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 3, 6.81, 31, 6.8016, 0.8123, 39.4726, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 4, 1.36, 31, 1.3657, 0.1718, 9.9359, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 5, 11.46, 31, 9.0476, 2.0533, 44.4321, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 6, 19.54, 31, 8.0660, 7.8506, 40.9153, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 7, 14.82, 31, 11.4751, 2.6461, 52.6890, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 8, 4.50, 31, 2.7377, 1.2682, 14.7524, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.1', 'RW', 11, 2.95, 31, 2.1848, 0.6374, 12.6148, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 1, 15.91, 31, 7.0619, 6.0519, 35.7360, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 2, 47.75, 31, 10.1681, 28.4439, 67.7457, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 5, 2.77, 31, 2.0482, 0.5991, 11.8672, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 6, 4.26, 31, 2.6314, 1.1782, 14.2488, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 7, 24.66, 31, 11.0821, 8.8232, 52.5296, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 8, 4.65, 31, 3.3899, 1.0146, 18.8538, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 1, 8.17, 31, 6.3572, 1.5519, 33.4267, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 2, 22.93, 31, 7.7364, 10.8494, 42.1118, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 3, 22.27, 31, 12.7199, 6.0050, 56.2344, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 4, 5.73, 31, 4.7197, 1.0098, 26.5821, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 5, 2.77, 31, 2.0482, 0.5991, 11.8672, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 6, 4.26, 31, 3.2708, 0.8582, 18.6229, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 7, 16.93, 31, 8.2585, 5.7844, 40.3380, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 8, 16.94, 31, 9.2312, 5.0721, 43.7829, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 1, 12.03, 23, 8.6427, 2.4529, 42.6552, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 2, 55.53, 23, 16.8198, 23.3160, 83.6792, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 3, 14.02, 23, 8.9710, 3.3684, 43.2842, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 4, 1.79, 23, 1.8242, 0.2111, 13.5601, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 5, 16.14, 23, 15.1334, 1.8588, 66.1703, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 6, 0.49, 23, 0.5133, 0.0549, 4.2015, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 1, 23.10, 21, 11.9048, 6.9103, 54.8668, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 2, 10.62, 21, 9.9258, 1.3250, 51.2706, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 4, 11.64, 21, 10.0737, 1.6776, 50.4072, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 5, 33.06, 21, 13.7739, 11.8806, 64.4012, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 6, 14.73, 21, 8.9653, 3.7527, 43.3640, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 7, 1.88, 21, 1.9584, 0.2071, 14.9646, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 8, 4.97, 21, 5.0026, 0.5713, 32.2651, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 1, 19.33, 21, 9.4451, 6.3406, 45.8772, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 2, 40.18, 21, 13.9104, 16.7238, 69.1935, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 3, 20.08, 21, 15.5685, 3.2123, 65.5295, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 4, 2.32, 21, 2.2249, 0.3064, 15.5356, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 5, 18.10, 21, 9.9198, 5.1875, 47.1600, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 1, 10.62, 21, 10.0360, 1.2937, 51.8753, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 2, 30.86, 21, 14.4171, 9.8341, 64.6323, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 3, 3.34, 21, 2.2921, 0.7773, 13.1958, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 4, 29.78, 21, 14.2316, 9.3030, 63.6892, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 5, 10.66, 21, 9.0241, 1.6269, 46.2698, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 6, 9.76, 21, 7.2936, 1.8859, 37.8311, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 8, 4.97, 21, 5.0026, 0.5713, 32.2651, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 1, 24.19, 22, 13.5380, 6.4288, 59.6980, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 2, 58.01, 22, 11.1339, 34.8122, 78.1400, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 3, 11.57, 22, 7.5117, 2.7639, 37.5899, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 10, 6.23, 22, 6.1591, 0.7368, 37.3049, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 1, 42.03, 21, 11.9819, 20.6281, 66.9114, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 2, 12.98, 21, 9.7027, 2.4258, 47.2308, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 4, 10.95, 21, 10.9761, 1.1599, 56.2810, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 6, 1.89, 21, 1.9335, 0.2189, 14.4886, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 7, 24.30, 21, 11.5054, 8.0071, 54.1978, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.1', 'RW', 11, 7.86, 21, 6.7717, 1.1983, 37.4957, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 1, 45.37, 21, 17.0686, 16.4913, 77.7448, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 2, 12.99, 21, 8.8016, 2.8552, 43.1097, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 4, 10.95, 21, 10.9761, 1.1599, 56.2810, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 5, 0.95, 21, 0.9668, 0.1108, 7.5944, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 6, 10.95, 21, 9.4342, 1.6060, 48.0659, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 7, 10.95, 21, 9.4342, 1.6060, 48.0659, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.2', 'PT', 9, 7.86, 21, 6.7717, 1.1983, 37.4957, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 1, 44.45, 21, 12.8019, 21.3447, 70.2389, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 2, 8.52, 21, 5.2960, 2.2070, 27.7616, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 3, 8.69, 21, 8.5635, 0.9918, 47.4815, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 4, 10.95, 21, 10.9761, 1.1599, 56.2810, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 5, 5.24, 21, 4.5750, 0.8012, 27.4360, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 6, 3.35, 21, 2.4260, 0.7212, 14.1947, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 7, 10.95, 21, 9.4342, 1.6060, 48.0659, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '3.A.3', 'OJ', 9, 7.86, 21, 6.7717, 1.1983, 37.4957, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 1, 25.35, 20, 16.3555, 5.2680, 67.4565, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 2, 53.59, 20, 18.4296, 19.6682, 84.4841, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 3, 3.10, 20, 1.8787, 0.8574, 10.5899, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 4, 17.96, 20, 15.1180, 2.4946, 65.2109, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 1, 17.69, 20, 15.1420, 2.3816, 65.4519, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 2, 8.10, 20, 7.9726, 0.9275, 45.3394, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 3, 8.07, 20, 8.2846, 0.8398, 47.6221, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 4, 22.44, 20, 14.7411, 4.6831, 63.0072, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 5, 38.33, 20, 17.3104, 11.8304, 74.2124, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 6, 2.78, 20, 1.4913, 0.8943, 8.3197, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 7, 0.63, 20, 0.6693, 0.0676, 5.6069, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 8, 0.76, 20, 0.7873, 0.0843, 6.4198, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 9, 1.21, 20, 1.2329, 0.1412, 9.5907, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 1, 27.22, 20, 16.8242, 5.9455, 68.8685, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 2, 15.55, 20, 10.6122, 3.2838, 49.9814, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 3, 32.36, 20, 17.8702, 7.9711, 72.5414, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 5, 2.98, 20, 2.2232, 0.6080, 13.3233, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 6, 21.27, 20, 15.1577, 3.9025, 64.2405, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 7, 0.63, 20, 0.6693, 0.0676, 5.6069, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 1, 20.72, 20, 15.1250, 3.6649, 64.2277, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 2, 8.73, 20, 8.0188, 1.1498, 44.0159, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 3, 10.27, 20, 8.5739, 1.6056, 44.5193, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 4, 22.44, 20, 14.7411, 4.6831, 63.0072, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 5, 1.21, 20, 1.2329, 0.1412, 9.5907, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 6, 17.46, 20, 15.1610, 2.2864, 65.6668, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 7, 19.17, 20, 15.1730, 2.9661, 64.8039, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 1, 10.71, 24, 8.3065, 1.9517, 41.9702, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 2, 70.79, 24, 11.7325, 42.8360, 88.6849, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 3, 13.03, 24, 8.8459, 2.8944, 42.9591, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 4, 2.84, 24, 2.1054, 0.5989, 12.4118, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 5, 1.33, 24, 1.3950, 0.1495, 10.8314, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 6, 1.30, 24, 1.3466, 0.1488, 10.3783, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '2.D.4.a', 'IM', NULL, 3.27, 24, 0.2754, 2.7044, 3.8438, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 1, 24.66, 24, 10.3083, 9.4117, 50.7752, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 2, 5.37, 24, 4.4299, 0.9267, 25.6179, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 3, 11.08, 24, 9.0479, 1.8289, 45.4447, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 4, 3.04, 24, 1.8281, 0.8598, 10.1628, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 5, 14.59, 24, 9.8553, 3.2191, 46.7278, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 6, 6.49, 24, 7.0664, 0.6192, 43.5735, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 7, 11.73, 24, 9.6817, 1.8860, 47.8987, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 8, 23.04, 24, 13.4048, 5.8984, 58.8516, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 1, 11.16, 24, 8.3889, 2.1340, 41.9691, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 2, 11.52, 24, 9.6914, 1.7893, 48.2038, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 3, 3.83, 24, 4.0285, 0.4125, 27.6797, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 4, 1.30, 24, 1.3466, 0.1488, 10.3783, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 5, 15.89, 24, 9.9489, 3.8904, 46.8411, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 6, 11.52, 24, 9.6914, 1.7893, 48.2038, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 7, 37.05, 24, 19.6632, 9.3280, 77.0995, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 8, 6.44, 24, 4.1802, 1.6150, 22.4249, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.2', 'PT', 9, 1.30, 24, 1.3262, 0.1538, 10.0757, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 1, 7.78, 24, 7.3469, 1.0055, 41.2244, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 3, 8.45, 24, 5.3260, 2.1740, 27.7172, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 4, 14.01, 24, 9.9411, 2.8693, 47.3177, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 5, 12.15, 24, 9.5369, 2.1322, 46.7544, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 6, 12.37, 24, 9.6940, 2.1735, 47.3020, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 7, 14.89, 24, 9.0568, 3.8378, 43.4166, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 8, 30.34, 24, 13.6802, 10.2461, 62.4300, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '3.A.4.a', 'IM', NULL, 3.06, 24, 0.3449, 2.3511, 3.7779, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 1, 68.24, 31, 11.4173, 42.2883, 86.3055, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 2, 26.19, 31, 11.0433, 9.9493, 53.2599, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 3, 3.68, 31, 2.7425, 0.7817, 15.6451, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 4, 0.49, 31, 0.4997, 0.0597, 3.8611, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 5, 1.40, 31, 1.4286, 0.1706, 10.5304, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 1, 29.72, 31, 11.3715, 12.2127, 56.2479, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 2, 0.35, 31, 0.3542, 0.0426, 2.7527, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 3, 4.82, 31, 4.1182, 0.8014, 24.0642, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 4, 11.29, 31, 9.9900, 1.6346, 49.3839, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 5, 14.60, 31, 7.8808, 4.4916, 38.3322, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 6, 25.14, 31, 10.4901, 9.7095, 51.1770, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 7, 8.73, 31, 6.2030, 1.9149, 31.9244, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 8, 3.40, 31, 3.3996, 0.4222, 22.5815, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 10, 1.96, 31, 1.5659, 0.3750, 9.5620, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.1', 'RW', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 1, 31.19, 31, 12.5234, 12.1014, 59.8807, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 2, 28.43, 31, 12.2812, 10.3764, 57.6734, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 3, 24.93, 31, 11.1401, 8.9650, 52.8307, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 5, 9.36, 31, 6.1212, 2.3100, 31.0694, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 6, 3.40, 31, 3.3996, 0.4222, 22.5815, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 7, 2.69, 31, 2.2807, 0.4665, 14.0618, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 1, 20.05, 31, 9.8634, 6.6635, 46.8415, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 2, 18.42, 31, 10.5990, 5.0764, 48.8087, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 3, 19.58, 31, 10.3190, 6.0006, 48.1404, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 4, 10.81, 31, 9.9867, 1.4415, 50.1232, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 5, 21.59, 31, 11.9306, 6.1304, 53.7334, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 6, 7.49, 31, 4.6548, 2.0146, 24.1977, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 7, 2.05, 31, 1.6203, 0.4007, 9.8116, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 1, 5.60, 20, 6.0957, 0.5287, 39.8507, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 2, 48.69, 20, 19.2284, 15.9335, 82.6160, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 3, 26.83, 20, 14.9288, 6.9487, 64.3003, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 4, 9.18, 20, 8.7097, 1.1212, 47.3767, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 8, 9.69, 20, 7.8899, 1.6018, 41.4508, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 1, 36.06, 19, 20.1913, 8.2236, 78.0253, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 4, 12.31, 19, 8.1380, 2.7988, 40.6249, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 5, 11.72, 19, 8.1237, 2.4882, 40.8620, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 6, 38.41, 19, 16.1953, 12.8921, 72.4334, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 7, 1.50, 19, 1.5525, 0.1663, 12.1842, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 1, 21.17, 19, 12.9507, 4.9992, 57.8273, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 2, 11.41, 19, 8.2065, 2.2854, 41.4885, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 3, 21.47, 19, 16.6205, 3.3317, 68.4430, 'Y', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 4, 15.09, 19, 10.5218, 3.0670, 49.9434, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 5, 22.26, 19, 14.1138, 4.9071, 61.3707, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 6, 1.71, 19, 1.5853, 0.2377, 11.2268, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 7, 6.89, 19, 5.8722, 1.0718, 33.6024, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 1, 18.49, 20, 12.1119, 4.0498, 54.9472, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 3, 9.69, 20, 7.8899, 1.6018, 41.4508, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 4, 28.05, 20, 15.7613, 7.0652, 66.6535, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 5, 21.33, 20, 11.0857, 6.3665, 51.9372, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 6, 16.84, 20, 8.9059, 5.0764, 43.3894, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 8, 5.60, 20, 5.1435, 0.7689, 31.2464, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 1, 32.70, 19, 17.8448, 8.1275, 72.7472, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 2, 43.37, 19, 18.3412, 13.7558, 78.6195, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 4, 7.91, 19, 5.4323, 1.7635, 29.1510, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '2.D.1', 'RL', 12, 16.01, 19, 13.7781, 2.1679, 62.1300, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 1, 35.66, 20, 17.9088, 9.7650, 73.9557, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 2, 7.54, 20, 6.0434, 1.3119, 33.3527, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 3, 2.75, 20, 2.7510, 0.3284, 19.5636, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 4, 15.06, 20, 13.0641, 2.0482, 60.0527, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 5, 0.90, 20, 0.9157, 0.1065, 7.2080, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 6, 30.54, 20, 16.3768, 8.0346, 68.8712, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 7, 6.64, 20, 6.0438, 0.9155, 35.3730, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 10, 0.90, 20, 0.9248, 0.1043, 7.3521, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 1, 37.97, 19, 16.5133, 12.3060, 72.7544, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 2, 18.94, 19, 7.9783, 7.2736, 41.0456, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 3, 17.54, 19, 17.3198, 1.6903, 72.4698, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 4, 1.89, 19, 1.2969, 0.4428, 7.7220, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 5, 18.73, 19, 17.5183, 2.0126, 72.1155, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 6, 4.92, 19, 4.9393, 0.5601, 32.2294, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 1, 6.64, 20, 6.0438, 0.9155, 35.3730, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 2, 22.32, 20, 12.5467, 5.9444, 56.6482, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 3, 6.86, 20, 6.0038, 1.0192, 34.4912, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 4, 53.00, 20, 10.8474, 31.1860, 73.7190, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 5, 1.80, 20, 1.2224, 0.4316, 7.2244, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 7, 4.69, 20, 4.4869, 0.5984, 28.6841, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 8, 4.69, 20, 4.4869, 0.5984, 28.6841, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 2, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 3, 34.78, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '2.D.4.a', 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 1, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 2, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 3, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 4, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 5, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 6, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 8, 40.91, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 9, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 10, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.1', 'RW', 11, 9.09, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 1, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 2, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 3, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 4, 22.73, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 5, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 6, 18.18, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 7, 13.64, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 8, 4.55, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.2', 'PT', 9, 0.00, 22, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 2, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 4, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 5, 30.43, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 6, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 7, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.3', 'OJ', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '3.A.4.a', 'IM', NULL, 2.96, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 2, 34.48, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 3, 31.03, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 4, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 5, 3.45, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 6, 20.69, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 11, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.1', 'RL', 12, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '2.D.4.a', 'IM', NULL, 3.38, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 1, 10.34, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 4, 3.45, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 5, 6.90, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 6, 34.48, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 7, 13.79, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 8, 17.24, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 10, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.1', 'RW', 11, 3.45, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.2', 'PT', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.2', 'PT', 2, 27.59, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.2', 'PT', 3, 20.69, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.2', 'PT', 4, 20.69, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.2', 'PT', 5, 13.79, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.2', 'PT', 6, 13.79, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.2', 'PT', 7, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.2', 'PT', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.2', 'PT', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.3', 'OJ', 1, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.3', 'OJ', 2, 3.45, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.3', 'OJ', 3, 31.03, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.3', 'OJ', 4, 13.79, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.3', 'OJ', 5, 27.59, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.3', 'OJ', 6, 17.24, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.3', 'OJ', 7, 3.45, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.3', 'OJ', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', '3.A.4.a', 'IM', NULL, 2.38, 29, NULL, NULL, NULL, NULL, '2022-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 2, 47.49, 19, 10.9175, 26.5003, 69.4120, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 3, 47.14, 19, 12.6312, 23.5108, 72.1172, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 4, 0.49, 19, 0.4180, 0.0818, 2.8899, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 5, 4.54, 19, 4.5375, 0.5257, 30.0062, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 6, 0.34, 19, 0.3606, 0.0350, 3.1384, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 1, 7.80, 19, 6.2016, 1.3631, 34.1166, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 4, 10.68, 19, 10.4207, 1.1894, 54.2754, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 5, 20.51, 19, 11.8491, 5.3086, 54.2949, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 6, 17.05, 19, 15.5028, 2.0147, 67.2762, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 7, 29.08, 19, 11.1483, 11.6399, 56.0760, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 8, 7.80, 19, 6.2016, 1.3631, 34.1166, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 9, 3.46, 19, 3.6198, 0.3662, 25.8886, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.1', 'RW', 11, 3.61, 19, 3.6429, 0.4152, 25.2246, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 1, 26.14, 19, 12.5394, 8.2935, 58.0738, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 2, 3.46, 19, 3.6198, 0.3662, 25.8886, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 3, 34.11, 19, 14.1234, 12.1448, 65.9654, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 4, 10.68, 19, 10.4207, 1.1894, 54.2754, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 5, 0.50, 19, 0.4235, 0.0844, 2.9132, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 6, 8.16, 19, 4.4389, 2.4949, 23.5702, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 7, 9.90, 19, 7.8465, 1.7038, 41.0827, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 8, 3.59, 19, 3.7769, 0.3753, 26.9242, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.2', 'PT', 9, 3.46, 19, 3.6198, 0.3662, 25.8886, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 2, 20.51, 19, 11.8491, 5.3086, 54.2949, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 4, 17.22, 19, 12.2212, 3.3197, 55.7522, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 6, 9.09, 19, 9.0750, 0.9846, 50.1191, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 7, 21.12, 19, 13.0075, 4.9361, 57.9975, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 8, 31.90, 19, 17.3434, 8.0520, 71.4837, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '3.A.3', 'OJ', 9, 0.16, 19, 0.1677, 0.0161, 1.4849, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 1, 29.40, 21, 11.0491, 12.0668, 55.8354, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 2, 47.51, 21, 12.3686, 24.3350, 71.8045, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 3, 1.01, 21, 1.1272, 0.0985, 9.6298, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 4, 22.07, 21, 18.7962, 2.8176, 73.4582, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 1, 31.46, 21, 11.1228, 13.5304, 57.3771, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 2, 4.14, 21, 3.9303, 0.5457, 25.4040, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 3, 1.20, 21, 1.3110, 0.1208, 10.8697, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 4, 27.50, 21, 11.9784, 9.7730, 57.0483, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 5, 23.91, 21, 19.1962, 3.3611, 73.9498, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 6, 5.23, 21, 3.8383, 1.0850, 21.7274, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 7, 6.56, 21, 4.2390, 1.6325, 22.9029, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 1, 24.01, 21, 12.9696, 6.6952, 58.1938, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 2, 3.60, 21, 3.1176, 0.5678, 19.5827, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 3, 6.11, 21, 5.8453, 0.7702, 35.2867, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 4, 25.66, 21, 11.6048, 8.8433, 55.1133, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 5, 14.72, 21, 13.3629, 1.8400, 61.3889, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 6, 5.03, 21, 3.8148, 0.9905, 21.8886, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 7, 20.87, 21, 18.7501, 2.4114, 73.7977, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 1, 2.55, 21, 2.7226, 0.2644, 20.4832, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 2, 7.56, 21, 4.7428, 1.9494, 25.1964, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 3, 1.20, 21, 1.3110, 0.1208, 10.8697, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 4, 25.26, 21, 12.3466, 7.9520, 56.9396, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 5, 36.87, 21, 21.7622, 7.6683, 80.4149, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 6, 25.55, 21, 12.1121, 8.3325, 56.4309, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 7, 1.01, 21, 1.1272, 0.0985, 9.6298, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 1, 26.03, 22, 9.0805, 11.6583, 48.4091, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 2, 24.89, 22, 14.9613, 5.9055, 63.6416, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 3, 19.71, 22, 6.9139, 9.0069, 37.8512, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 4, 13.66, 22, 12.1990, 1.8070, 57.6223, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 5, 1.94, 22, 2.0634, 0.2082, 15.8499, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 6, 13.76, 22, 8.0190, 3.7675, 39.4114, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 1, 23.74, 23, 13.3075, 6.3468, 58.8408, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 3, 6.60, 23, 5.9073, 0.9605, 34.0110, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 5, 20.32, 23, 6.9766, 9.4451, 38.3926, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 6, 30.40, 23, 11.9824, 11.8931, 58.5704, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 7, 15.18, 23, 7.6936, 4.9293, 38.1938, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 8, 3.76, 23, 3.9757, 0.3982, 27.6169, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 1, 18.97, 23, 7.5467, 7.7995, 39.3236, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 2, 39.88, 23, 7.4841, 25.7736, 55.8961, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 3, 9.06, 23, 7.3070, 1.5595, 38.5282, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 4, 2.74, 23, 2.9523, 0.2836, 21.8657, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 5, 13.01, 23, 7.3382, 3.7547, 36.4617, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 6, 10.00, 23, 7.2929, 2.0275, 37.3626, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 7, 6.33, 23, 4.4797, 1.3891, 24.4633, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 1, 13.21, 23, 11.8146, 1.7628, 56.3357, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 2, 14.39, 23, 8.2282, 4.0375, 40.1769, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 3, 8.03, 23, 5.6146, 1.7718, 29.7013, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 4, 20.87, 23, 6.9656, 9.9052, 38.7429, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 5, 25.38, 23, 6.5242, 14.2755, 41.0022, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 6, 9.06, 23, 7.3070, 1.5595, 38.5282, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 8, 9.06, 23, 7.3070, 1.5595, 38.5282, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 1, 5.21, 20, 5.4085, 0.5524, 35.2307, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 2, 88.29, 20, 11.1341, 44.1828, 98.6263, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 3, 1.43, 20, 1.4901, 0.1580, 11.7200, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 5, 5.07, 20, 5.3808, 0.5127, 35.6527, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 1, 16.20, 21, 8.8468, 4.7296, 42.9458, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 2, 0.12, 21, 0.1309, 0.0111, 1.2061, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 5, 41.80, 21, 11.9711, 20.4691, 66.7217, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 6, 16.27, 21, 8.8083, 4.8045, 42.8128, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 7, 24.95, 21, 17.1294, 4.6999, 69.1456, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 10, 0.66, 21, 0.7279, 0.0639, 6.3665, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 1, 1.43, 21, 1.1488, 0.2626, 7.3682, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 2, 32.01, 21, 12.3358, 12.6138, 60.5654, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 3, 20.36, 21, 8.4496, 7.9341, 43.1186, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 4, 15.95, 21, 8.9215, 4.5184, 43.1977, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 5, 4.94, 21, 4.7058, 0.6383, 29.5932, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 6, 25.07, 21, 17.1547, 4.7418, 69.2118, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.2', 'PT', 9, 0.25, 21, 0.2201, 0.0414, 1.5367, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 1, 16.08, 21, 8.8809, 4.6323, 43.0585, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 2, 16.84, 21, 15.5380, 1.9611, 67.2059, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 3, 9.21, 21, 6.4268, 2.0022, 33.5120, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 4, 20.54, 21, 16.4248, 3.0704, 67.8382, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 5, 5.84, 21, 5.5558, 0.7471, 33.7983, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 6, 30.72, 21, 18.1650, 6.9541, 72.4545, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 8, 0.66, 21, 0.7279, 0.0639, 6.3665, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '3.A.3', 'OJ', 9, 0.12, 21, 0.1312, 0.0111, 1.2115, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 1, 9.78, 22, 5.7449, 2.7249, 29.5687, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 2, 90.22, 22, 5.7449, 70.4313, 97.2751, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 1, 45.69, 22, 13.5401, 21.2888, 72.3505, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 3, 6.34, 22, 6.0085, 0.8195, 35.6905, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 5, 21.58, 22, 10.6484, 6.9195, 50.4549, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 6, 3.89, 22, 3.4515, 0.5912, 21.6225, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 7, 13.80, 22, 7.6774, 4.0172, 37.9939, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 8, 5.48, 22, 5.3323, 0.6784, 33.0150, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 10, 3.21, 22, 3.3445, 0.3524, 23.7265, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 1, 27.27, 22, 9.1640, 12.5451, 49.4983, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 2, 20.40, 22, 9.4811, 7.0690, 46.3233, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 3, 8.79, 22, 7.7850, 1.2631, 42.0621, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 4, 6.35, 22, 4.5144, 1.3772, 24.7464, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 5, 7.58, 22, 7.1970, 0.9589, 40.9922, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 6, 8.67, 22, 6.2178, 1.8210, 32.7031, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 7, 15.46, 22, 7.8514, 4.9839, 38.9441, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 8, 5.48, 22, 5.3323, 0.6784, 33.0150, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 1, 20.29, 22, 9.0343, 7.3764, 44.8520, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 2, 19.49, 22, 10.6673, 5.5583, 49.8812, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 3, 10.03, 22, 6.6389, 2.3572, 33.9856, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 4, 11.80, 22, 8.0463, 2.6075, 40.0447, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 5, 17.20, 22, 10.2016, 4.4710, 47.9550, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 6, 3.21, 22, 3.3445, 0.3524, 23.7265, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 7, 7.03, 22, 6.0215, 1.0987, 33.9475, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 8, 10.97, 22, 6.9658, 2.7203, 35.1925, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 1, 37.08, 27, 13.7897, 14.8868, 66.5130, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 2, 40.44, 27, 12.9625, 18.3402, 67.2390, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 3, 22.13, 27, 5.0925, 13.4091, 34.2872, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 4, 0.34, 27, 0.3413, 0.0447, 2.6011, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 1, 34.56, 27, 13.5375, 13.3673, 64.3813, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 2, 14.11, 27, 10.2965, 2.7868, 48.5043, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 3, 9.50, 27, 7.5206, 1.7092, 38.7927, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 4, 9.08, 27, 7.4818, 1.5277, 39.1457, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 5, 2.39, 27, 2.1817, 0.3550, 14.3586, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 6, 13.57, 27, 7.6415, 3.9543, 37.4673, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 7, 13.57, 27, 7.2986, 4.1859, 36.0701, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 8, 1.44, 27, 1.5137, 0.1611, 11.6109, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 9, 1.44, 27, 1.5137, 0.1611, 11.6109, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.1', 'RW', 11, 0.34, 27, 0.3413, 0.0447, 2.6011, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 1, 25.24, 26, 10.1860, 9.9945, 50.6463, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 2, 40.27, 26, 11.2100, 20.5208, 63.7755, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 3, 12.57, 26, 8.6928, 2.7442, 42.2980, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 4, 3.23, 26, 3.3592, 0.3649, 23.3669, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 5, 9.75, 26, 6.4745, 2.3164, 32.9635, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 6, 7.15, 26, 6.3144, 1.0758, 35.3124, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 7, 1.44, 26, 1.5191, 0.1609, 11.6957, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 8, 0.35, 26, 0.3437, 0.0443, 2.6382, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 2, 42.38, 27, 11.6798, 21.5790, 66.2837, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 3, 25.57, 27, 13.4318, 7.4540, 59.4428, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 4, 6.45, 27, 4.5913, 1.4197, 24.7862, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 5, 17.38, 27, 7.4772, 6.7301, 38.0246, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 6, 8.22, 27, 5.9522, 1.7385, 31.1937, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 1, 6.57, 17, 4.8876, 1.2821, 27.5570, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 2, 58.91, 17, 8.3520, 40.8236, 74.8685, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 3, 30.89, 17, 12.5932, 11.3491, 60.9532, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 4, 2.83, 17, 2.5902, 0.3941, 17.6592, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 5, 0.80, 17, 0.9497, 0.0639, 9.2452, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 1, 14.71, 17, 11.9185, 2.2507, 56.3723, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 2, 1.65, 17, 1.9388, 0.1319, 17.4931, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 3, 0.78, 17, 0.9221, 0.0639, 8.8892, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 4, 0.90, 17, 1.0669, 0.0720, 10.2802, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 5, 30.82, 17, 12.5868, 11.3055, 60.8964, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 6, 40.92, 17, 8.8882, 24.1083, 60.1578, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 7, 7.27, 17, 8.1942, 0.5934, 50.7550, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 8, 2.95, 17, 2.4926, 0.4759, 16.1549, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 1, 9.27, 17, 9.6025, 0.8994, 53.4803, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 2, 6.58, 17, 4.9674, 1.2520, 28.0974, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 3, 10.56, 17, 10.1097, 1.2078, 53.3014, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 4, 32.55, 17, 11.7794, 13.4011, 60.0798, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 5, 38.83, 17, 9.6572, 21.1437, 60.0488, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 7, 2.21, 17, 2.0859, 0.2909, 14.8874, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 2, 5.77, 17, 4.5431, 1.0328, 26.4610, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 3, 10.56, 17, 10.1097, 1.2078, 53.3014, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 4, 32.23, 17, 11.8619, 13.0751, 60.0633, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 5, 39.00, 17, 9.5937, 21.3756, 60.0470, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 6, 11.64, 17, 10.5589, 1.4707, 53.7353, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 7, 0.80, 17, 0.9469, 0.0638, 9.2099, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 1, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 2, 60.87, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 4, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 5, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '2.D.4.a', 'IM', NULL, 3.13, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 2, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 3, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 5, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 6, 34.78, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 7, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 9, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.1', 'RW', 11, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 1, 8.70, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 2, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 3, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 4, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 5, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 6, 21.74, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.2', 'PT', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 2, 13.04, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 3, 26.09, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 4, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 5, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 6, 17.39, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 8, 4.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.3', 'OJ', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '3.A.4.a', 'IM', NULL, 2.35, 23, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 1, 68.54, 21, 14.3490, 35.2190, 89.7226, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 2, 22.91, 21, 14.9456, 4.8417, 63.4558, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 3, 4.94, 21, 4.3424, 0.7512, 26.3302, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 5, 3.60, 21, 3.6122, 0.4253, 24.6502, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 1, 26.68, 21, 11.0120, 10.1059, 54.0721, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 3, 3.68, 21, 3.4349, 0.5018, 22.4037, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 4, 3.76, 21, 4.0332, 0.3805, 28.5494, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 5, 19.60, 21, 16.0115, 2.8439, 66.9959, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 6, 6.89, 21, 5.5492, 1.2018, 31.0218, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 7, 39.40, 21, 17.6788, 12.1866, 75.2887, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 1, 10.08, 22, 6.4840, 2.4723, 33.1640, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 2, 34.29, 22, 15.5294, 11.0710, 68.6323, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 3, 17.37, 22, 15.6938, 2.1160, 67.1377, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 4, 12.57, 22, 6.3198, 4.1663, 32.2206, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 5, 1.53, 22, 1.6786, 0.1520, 13.6432, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 6, 6.79, 22, 4.2551, 1.7706, 22.7691, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 7, 16.67, 22, 14.9476, 2.0896, 65.2173, 'Y', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 8, 0.70, 22, 0.7299, 0.0781, 5.9240, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 1, 5.70, 22, 4.9586, 0.8798, 29.1612, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 2, 48.56, 22, 12.9694, 24.2807, 73.5391, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 3, 4.19, 22, 3.9909, 0.5512, 25.6776, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 4, 16.65, 22, 13.2961, 2.6503, 59.4329, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 5, 16.92, 22, 14.5305, 2.3189, 63.6054, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 6, 6.65, 22, 4.0914, 1.7755, 21.9079, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 8, 1.33, 22, 0.9069, 0.3194, 5.3683, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2006-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 1, 31.11, 23, 15.5964, 9.0776, 67.1335, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 2, 28.74, 23, 12.1998, 10.4957, 58.1122, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 3, 9.08, 23, 8.7309, 1.1029, 47.2298, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 4, 22.15, 23, 12.2597, 6.1155, 55.4165, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 6, 8.91, 23, 8.2137, 1.1865, 44.3690, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 1, 13.50, 23, 11.4260, 2.0105, 54.2826, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 2, 0.75, 23, 0.7834, 0.0846, 6.2944, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 3, 4.45, 23, 4.0984, 0.6259, 25.5919, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 4, 23.67, 23, 15.1078, 5.1882, 63.7211, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 5, 1.03, 23, 0.9411, 0.1527, 6.6008, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 6, 0.33, 23, 0.3469, 0.0371, 2.8661, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 7, 30.85, 23, 14.6552, 9.6947, 64.9680, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 8, 2.99, 23, 2.6627, 0.4578, 17.1336, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 10, 11.05, 23, 9.6396, 1.6000, 48.7038, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.1', 'RW', 11, 11.38, 23, 9.6190, 1.7463, 48.1368, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 1, 13.12, 23, 11.4035, 1.8612, 54.5961, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 2, 29.97, 23, 11.1688, 12.4308, 56.3388, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 3, 4.78, 23, 4.1034, 0.7668, 24.5707, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 4, 1.54, 23, 1.2963, 0.2668, 8.4185, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 5, 10.03, 23, 7.8271, 1.8123, 40.2474, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 6, 2.62, 23, 2.5442, 0.3399, 17.5346, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 7, 11.05, 23, 11.1544, 1.1675, 56.6532, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 8, 22.10, 23, 19.2791, 2.7075, 74.3167, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.2', 'PT', 9, 4.78, 23, 4.1034, 0.7668, 24.5707, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 1, 11.05, 23, 11.1544, 1.1675, 56.6532, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 2, 15.80, 23, 9.5826, 4.0447, 45.5275, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 3, 6.38, 23, 4.3706, 1.4728, 23.7107, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 4, 5.08, 23, 4.3290, 0.8236, 25.6261, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 5, 19.97, 23, 15.6165, 3.1827, 65.4374, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 6, 1.49, 23, 1.0312, 0.3531, 6.0920, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 7, 13.34, 23, 11.2644, 2.0015, 53.7272, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 8, 22.10, 23, 19.2791, 2.7075, 74.3167, 'Y', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '3.A.3', 'OJ', 9, 4.78, 23, 4.1034, 0.7668, 24.5707, 'N', '2005-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 1, 37.00, 16, 27.3185, 4.6066, 87.7148, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 2, 63.00, 16, 27.3185, 12.2852, 95.3934, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 1, 9.66, 16, 9.8082, 0.9642, 53.9970, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 2, 13.67, 16, 10.2667, 2.4187, 50.2836, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 3, 13.67, 16, 13.1723, 1.4453, 63.0919, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 5, 16.07, 16, 10.0645, 3.7586, 48.4365, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 6, 17.48, 16, 13.6245, 2.7508, 61.3318, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 7, 10.17, 16, 8.2229, 1.6362, 43.5332, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 8, 17.48, 16, 9.9268, 4.6577, 47.8725, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.1', 'RW', 11, 1.80, 16, 1.9137, 0.1819, 15.5597, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 1, 13.67, 16, 13.1723, 1.4453, 63.0919, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 2, 63.13, 16, 18.0119, 24.7576, 89.9097, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 3, 2.41, 16, 2.5397, 0.2451, 19.8252, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 4, 8.44, 16, 7.6433, 1.1090, 43.1367, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 5, 5.01, 16, 2.9244, 1.4052, 16.3465, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 6, 5.61, 16, 4.4156, 0.9947, 26.0096, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 7, 1.73, 16, 1.8035, 0.1824, 14.4678, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 2, 14.87, 16, 10.1868, 3.0479, 49.2591, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 3, 43.41, 16, 18.9613, 12.8958, 79.9010, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 4, 5.65, 16, 6.0225, 0.5349, 39.9739, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 5, 9.61, 16, 5.8924, 2.4434, 31.0989, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 6, 24.73, 16, 11.2097, 8.3436, 54.2530, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 7, 1.73, 16, 1.8035, 0.1824, 14.4678, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 1, 23.17, 27, 6.7134, 12.1990, 39.5690, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 2, 71.12, 27, 7.1696, 54.5772, 83.4593, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 3, 5.71, 27, 4.1224, 1.2397, 22.6126, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 1, 18.07, 26, 7.6716, 7.0498, 39.0684, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 2, 5.63, 26, 4.9210, 0.8767, 28.6749, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 3, 8.87, 26, 6.7528, 1.7144, 35.2222, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 4, 4.62, 26, 3.3031, 1.0238, 18.4878, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 5, 14.41, 26, 6.5282, 5.3561, 33.3690, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 6, 22.49, 26, 9.3418, 8.7749, 46.6618, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 7, 25.92, 26, 7.4157, 13.6356, 43.6621, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.2', 'PT', 1, 20.55, 25, 8.6688, 7.9546, 43.6216, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.2', 'PT', 2, 18.82, 25, 8.6005, 6.7617, 42.5567, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.2', 'PT', 3, 21.04, 25, 8.2674, 8.7076, 42.6658, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.2', 'PT', 4, 6.58, 25, 4.2091, 1.6833, 22.4485, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.2', 'PT', 5, 9.90, 25, 5.7194, 2.8395, 29.2145, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.2', 'PT', 6, 8.87, 25, 5.5766, 2.2919, 28.7858, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.2', 'PT', 7, 14.25, 25, 6.4060, 5.3348, 32.9022, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.3', 'OJ', 2, 25.45, 26, 8.1982, 12.2955, 45.3918, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.3', 'OJ', 3, 18.63, 26, 9.3695, 6.0250, 44.9847, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.3', 'OJ', 4, 11.50, 26, 5.9746, 3.7366, 30.3306, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.3', 'OJ', 5, 16.91, 26, 6.9004, 6.8943, 35.8824, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.3', 'OJ', 6, 14.78, 26, 9.7507, 3.4042, 46.0674, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.3', 'OJ', 7, 6.44, 26, 3.7838, 1.8516, 20.0586, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.3', 'OJ', 8, 6.28, 26, 6.2739, 0.7406, 37.5755, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 1, 15.07, 17, 9.0034, 3.8431, 44.0805, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 2, 72.77, 17, 11.1611, 44.7441, 89.8184, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 3, 12.15, 17, 7.7401, 2.8894, 39.1478, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 1, 30.29, 16, 12.5670, 10.8895, 60.7077, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 3, 14.07, 16, 11.2206, 2.2138, 54.2078, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 4, 4.99, 16, 5.0391, 0.5424, 33.5971, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 5, 4.99, 16, 4.7860, 0.6074, 31.1084, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 6, 10.74, 16, 8.9198, 1.6298, 46.6431, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 7, 14.15, 16, 9.0737, 3.2459, 44.7487, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 8, 17.30, 16, 9.1658, 5.0691, 45.0412, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 9, 3.47, 16, 3.7226, 0.3344, 27.7697, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.2', 'PT', 1, 15.59, 16, 9.1608, 4.0209, 44.8861, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.2', 'PT', 2, 22.55, 16, 10.5139, 7.4679, 51.2309, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.2', 'PT', 3, 14.07, 16, 11.2206, 2.2138, 54.2078, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.2', 'PT', 4, 17.30, 16, 11.7298, 3.5163, 54.5617, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.2', 'PT', 5, 1.71, 16, 1.7940, 0.1781, 14.4848, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.2', 'PT', 6, 14.71, 16, 9.5188, 3.3115, 46.4951, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.2', 'PT', 7, 3.47, 16, 3.7226, 0.3344, 27.7697, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.2', 'PT', 8, 10.60, 16, 8.9637, 1.5546, 47.0992, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.3', 'OJ', 2, 27.60, 16, 11.4961, 10.0595, 56.5093, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.3', 'OJ', 3, 21.20, 16, 12.3186, 5.2923, 56.4344, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.3', 'OJ', 4, 15.59, 16, 11.4981, 2.7891, 54.3207, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.3', 'OJ', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.3', 'OJ', 6, 16.42, 16, 9.5752, 4.2530, 46.5011, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.3', 'OJ', 7, 5.12, 16, 4.0429, 0.9063, 24.1343, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.3', 'OJ', 8, 14.07, 16, 9.4522, 2.9995, 46.4289, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 2, 62.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 3, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 4, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 6, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 7, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '2.D.1', 'RL', 12, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 1, 12.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 6, 25.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 7, 45.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 8, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 10, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.2', 'PT', 1, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.2', 'PT', 2, 41.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.2', 'PT', 3, 12.50, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.2', 'PT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.2', 'PT', 5, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.2', 'PT', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.2', 'PT', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.2', 'PT', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.3', 'OJ', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.3', 'OJ', 2, 4.17, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.3', 'OJ', 3, 8.33, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.3', 'OJ', 4, 16.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.3', 'OJ', 5, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.3', 'OJ', 6, 20.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.3', 'OJ', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.3', 'OJ', 8, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 1, 3.96, 29, 2.6942, 0.9592, 14.9598, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 2, 81.27, 29, 8.7421, 57.2277, 93.3615, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 3, 9.64, 29, 6.1745, 2.4343, 31.3068, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 4, 5.13, 29, 5.0048, 0.6553, 30.7528, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 1, 15.17, 29, 8.5214, 4.4015, 40.9766, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 3, 6.61, 29, 4.7717, 1.4329, 25.6373, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 4, 8.79, 29, 6.1223, 1.9776, 31.5318, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 5, 17.98, 29, 5.3047, 9.4947, 31.4121, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 6, 40.95, 29, 7.9018, 26.2013, 57.5234, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 7, 7.93, 29, 3.9853, 2.7370, 20.8531, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 8, 2.58, 29, 2.6662, 0.2993, 18.8960, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 1, 3.90, 29, 3.9744, 0.4597, 26.2723, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 2, 39.42, 29, 10.7822, 20.5155, 62.1352, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 3, 11.16, 29, 5.7284, 3.7071, 29.0916, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 4, 5.13, 29, 4.9073, 0.6825, 29.8858, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 5, 25.87, 29, 7.3587, 13.7227, 43.3734, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 6, 14.51, 29, 5.1104, 6.7989, 28.2966, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 2, 29.83, 29, 9.8363, 13.9712, 52.6807, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 3, 15.73, 29, 7.2612, 5.7279, 36.4376, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 5, 46.51, 29, 9.9097, 27.7723, 66.2866, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 6, 5.68, 29, 3.2809, 1.6867, 17.4333, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 7, 2.25, 29, 2.1385, 0.3135, 14.4286, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 1, 13.29, 16, 10.8582, 2.0158, 53.3143, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 2, 86.71, 16, 10.8582, 46.6857, 97.9842, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 1, 38.74, 16, 14.0669, 15.1694, 69.1103, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 2, 1.10, 16, 1.4927, 0.0603, 17.0868, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 3, 8.85, 16, 8.4039, 1.0427, 47.2157, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 4, 8.85, 16, 6.2794, 1.8138, 33.7854, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 5, 40.21, 16, 12.0007, 18.8357, 66.0872, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 6, 2.24, 16, 2.3298, 0.2382, 18.0843, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.2', 'PT', 1, 17.70, 16, 16.3904, 1.9166, 70.2968, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.2', 'PT', 2, 47.93, 16, 11.9504, 24.9062, 71.8618, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.2', 'PT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.2', 'PT', 4, 8.85, 16, 8.4039, 1.0427, 47.2157, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.2', 'PT', 5, 23.28, 16, 11.7903, 6.9172, 55.3420, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.2', 'PT', 6, 2.24, 16, 2.3298, 0.2382, 18.0843, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.3', 'OJ', 2, 46.82, 16, 15.4319, 19.0268, 76.7416, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.3', 'OJ', 3, 19.94, 16, 11.0763, 5.3731, 52.2195, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.3', 'OJ', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.3', 'OJ', 5, 30.99, 16, 11.8461, 12.1184, 59.3882, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.3', 'OJ', 6, 2.24, 16, 2.3298, 0.2382, 18.0843, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 1, 39.96, 38, 9.5828, 22.8557, 59.9198, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 2, 52.59, 38, 10.0450, 32.9056, 71.5079, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 3, 6.15, 38, 5.2033, 1.0428, 28.9378, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 5, 1.30, 38, 1.3184, 0.1635, 9.5624, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 1, 25.45, 37, 7.7462, 12.9804, 43.8636, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 2, 16.88, 37, 8.4123, 5.6757, 40.6555, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 3, 2.16, 37, 1.4624, 0.5417, 8.2386, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 4, 15.42, 37, 6.3405, 6.3669, 32.8248, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 5, 14.60, 37, 7.1647, 5.0575, 35.4116, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 6, 14.24, 37, 7.4185, 4.6228, 36.2747, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 7, 11.25, 37, 7.6082, 2.6323, 37.2842, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.1', 'RW', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.2', 'PT', 1, 10.47, 37, 6.3611, 2.8677, 31.6527, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.2', 'PT', 2, 36.96, 37, 9.2624, 20.7491, 56.7667, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.2', 'PT', 3, 15.00, 37, 10.5063, 3.2105, 48.4161, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.2', 'PT', 4, 18.22, 37, 9.1266, 6.0457, 43.5549, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.2', 'PT', 5, 19.35, 37, 8.0228, 7.7980, 40.4966, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.2', 'PT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.2', 'PT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.2', 'PT', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.3', 'OJ', 1, 1.21, 37, 1.2391, 0.1504, 9.0933, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.3', 'OJ', 2, 45.31, 37, 9.2883, 27.9235, 63.9249, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.3', 'OJ', 3, 27.07, 37, 12.0891, 9.6862, 56.2408, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.3', 'OJ', 4, 5.47, 37, 3.0582, 1.7111, 16.1095, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.3', 'OJ', 5, 8.79, 37, 5.7167, 2.2198, 29.0392, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.3', 'OJ', 6, 0.89, 37, 0.9064, 0.1124, 6.7155, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.3', 'OJ', 7, 11.25, 37, 7.6082, 2.6323, 37.2842, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 1, 49.54, 15, 14.5438, 21.9875, 77.3695, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 2, 31.48, 15, 12.0497, 12.1787, 60.3598, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 10, 18.98, 15, 15.8907, 2.4898, 68.2451, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 1, 16.80, 16, 8.1860, 5.4792, 41.3006, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 2, 28.91, 16, 14.2704, 8.4712, 64.1104, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 3, 8.14, 16, 7.7709, 0.9570, 44.8161, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 4, 5.78, 16, 5.6570, 0.6645, 35.9735, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 5, 28.08, 16, 14.9088, 7.4871, 65.3168, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 6, 5.46, 16, 5.3613, 0.6259, 34.5911, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 7, 3.42, 16, 3.6658, 0.3318, 27.3759, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 9, 3.42, 16, 3.6658, 0.3318, 27.3759, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 1, 21.43, 15, 10.6994, 6.5225, 51.5909, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 2, 38.01, 15, 14.0673, 14.5607, 68.8140, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 4, 6.29, 15, 6.1444, 0.7118, 38.5764, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 5, 30.55, 15, 16.3529, 7.7671, 69.6740, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 8, 3.72, 15, 4.0121, 0.3497, 29.8930, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 2, 55.38, 15, 14.8102, 25.5540, 81.7828, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 3, 11.45, 15, 11.4514, 1.1334, 59.3152, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 4, 14.15, 15, 9.4236, 3.0275, 46.5289, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 5, 11.57, 15, 10.6615, 1.3804, 55.0131, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 7, 3.72, 15, 3.7356, 0.4124, 26.5453, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 8, 3.72, 15, 4.0121, 0.3497, 29.8930, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 1, 64.13, 18, 24.9618, 15.3378, 94.6383, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 2, 35.49, 18, 24.9614, 5.2251, 84.5884, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 5, 0.38, 18, 0.4204, 0.0359, 3.8478, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '2.D.4.a', 'IM', NULL, 1.75, 18, 0.3369, 1.0419, 2.4633, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 1, 19.24, 18, 17.3421, 2.2107, 71.5104, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 2, 21.25, 18, 12.9787, 4.9917, 58.0880, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 3, 0.38, 18, 0.4204, 0.0359, 3.8478, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 4, 2.17, 18, 1.8120, 0.3634, 11.8522, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 5, 0.95, 18, 1.1306, 0.0768, 10.7472, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 6, 21.52, 18, 12.9809, 5.1380, 58.1211, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 7, 15.49, 18, 12.3979, 2.4233, 57.4836, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 8, 3.52, 18, 3.4472, 0.4281, 23.6787, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.1', 'RW', 11, 15.49, 18, 12.3979, 2.4233, 57.4836, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 1, 36.59, 18, 26.4629, 4.9434, 86.4886, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 2, 4.28, 18, 3.7021, 0.6598, 23.1329, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 3, 5.08, 18, 3.9427, 0.9434, 23.1052, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 4, 1.33, 18, 1.2990, 0.1671, 9.8051, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 5, 20.42, 18, 17.7375, 2.5013, 71.9635, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 6, 0.95, 18, 1.1306, 0.0768, 10.7472, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 7, 15.86, 18, 12.3764, 2.5966, 57.1494, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 8, 15.49, 18, 12.3979, 2.4233, 57.4836, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 1, 18.48, 18, 13.2092, 3.4432, 59.0430, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 3, 23.94, 18, 12.8396, 6.6369, 58.2176, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 4, 1.33, 18, 1.2990, 0.1671, 9.8051, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 5, 22.20, 18, 17.5459, 3.2391, 70.8733, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 6, 2.69, 18, 2.7153, 0.3104, 19.7579, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 7, 15.86, 18, 12.3764, 2.5966, 57.1494, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 8, 15.49, 18, 12.3979, 2.4233, 57.4836, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '3.A.4.a', 'IM', NULL, 1.43, 18, 0.2625, 1.0000, 1.9874, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 2, 96.59, 16, 2.7240, 82.9444, 99.3963, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 3, 1.71, 16, 1.8532, 0.1646, 15.4614, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 5, 1.71, 16, 1.7857, 0.1793, 14.3737, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 1, 55.50, 16, 16.0672, 23.7601, 83.3042, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 2, 1.71, 16, 1.7857, 0.1793, 14.3737, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 4, 30.41, 16, 15.7788, 8.1863, 68.1642, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 5, 1.96, 16, 2.0466, 0.2069, 16.1968, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 6, 8.72, 16, 8.4100, 0.9952, 47.5923, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 7, 1.71, 16, 1.7857, 0.1793, 14.3737, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 1, 10.43, 16, 7.9772, 1.8507, 41.8190, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 2, 50.04, 16, 15.6816, 20.8283, 79.2268, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 3, 21.78, 16, 13.2544, 5.0374, 59.3815, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 4, 10.10, 16, 7.4610, 1.9140, 39.2960, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 5, 5.68, 16, 4.1862, 1.1273, 24.1497, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 6, 1.96, 16, 2.0466, 0.2069, 16.1968, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 1, 8.72, 16, 7.7826, 1.1751, 43.4289, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 2, 24.82, 16, 13.2681, 6.7623, 60.0453, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 3, 47.00, 16, 15.4493, 19.1246, 76.8865, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 4, 6.13, 16, 6.4210, 0.6009, 41.3427, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 5, 9.66, 16, 7.2703, 1.7781, 38.7032, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 7, 3.67, 16, 2.3992, 0.8883, 13.9310, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 1, 3.05, 36, 3.0614, 0.3838, 20.4580, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 2, 54.15, 36, 13.1438, 28.7314, 77.5737, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 3, 13.08, 36, 7.4489, 3.8246, 36.2666, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 4, 16.91, 36, 8.7925, 5.4014, 42.0269, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 5, 3.20, 36, 2.4432, 0.6633, 14.0807, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 6, 7.57, 36, 4.6356, 2.0904, 23.9157, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 11, 2.05, 36, 2.0722, 0.2552, 14.5632, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '2.D.4.a', 'IM', NULL, 2.27, 35, 0.2611, 1.7425, 2.8039, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 1, 12.38, 36, 7.4599, 3.3766, 36.3371, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 2, 3.00, 36, 3.0743, 0.3620, 20.8751, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 4, 6.72, 36, 6.4866, 0.8721, 37.0704, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 5, 5.18, 36, 4.9630, 0.6981, 29.8152, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 6, 10.99, 36, 5.2030, 4.0262, 26.6599, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 7, 41.44, 36, 14.3533, 17.5559, 70.1578, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 8, 1.42, 36, 0.8839, 0.3977, 4.9351, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 9, 11.79, 36, 7.5758, 2.9536, 36.9678, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 10, 0.38, 36, 0.3867, 0.0462, 2.9832, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.1', 'RW', 11, 6.72, 36, 6.5308, 0.8598, 37.4052, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 1, 14.01, 36, 7.8278, 4.1752, 37.8631, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 2, 28.13, 36, 15.6850, 7.4939, 65.4067, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 3, 13.80, 36, 8.0880, 3.8705, 38.8955, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 4, 7.01, 36, 4.0175, 2.1146, 20.8494, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 5, 23.04, 36, 9.8001, 8.8855, 47.9028, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 6, 9.55, 36, 5.3619, 2.9077, 27.1287, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 7, 4.45, 36, 4.1406, 0.6416, 25.1595, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 1, 6.90, 36, 6.6550, 0.8982, 37.7653, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 2, 21.11, 36, 16.0382, 3.6506, 65.4018, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 3, 7.77, 36, 6.5989, 1.2819, 35.3311, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 4, 23.05, 36, 9.3474, 9.3195, 46.6154, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 5, 16.37, 36, 8.7045, 5.1102, 41.5774, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 6, 15.80, 36, 6.7257, 6.3021, 34.3712, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 7, 6.94, 36, 5.0954, 1.4829, 27.0026, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 8, 2.05, 36, 2.0722, 0.2552, 14.5632, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '3.A.4.a', 'IM', NULL, 1.90, 34, 0.1456, 1.6023, 2.1947, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 2, 28.15, 22, 18.7558, 5.3864, 72.9364, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 3, 31.04, 22, 8.6249, 16.2942, 50.9883, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 4, 7.47, 22, 7.5189, 0.8336, 43.6731, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 5, 32.97, 22, 17.3457, 8.7740, 71.5608, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 6, 0.38, 22, 0.4116, 0.0385, 3.5738, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 1, 4.53, 22, 4.0347, 0.6770, 24.8262, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 3, 1.82, 22, 1.9204, 0.1990, 14.7435, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 4, 18.59, 22, 8.4291, 6.6922, 42.1022, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 5, 5.11, 22, 4.0784, 0.9286, 23.6400, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 6, 52.84, 22, 14.7588, 24.6364, 79.3350, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 7, 15.60, 22, 8.9271, 4.3167, 43.0876, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 8, 1.51, 22, 1.6148, 0.1599, 12.7918, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 1, 24.87, 22, 17.8850, 4.3268, 70.7864, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 2, 6.72, 22, 4.8565, 1.4197, 26.5118, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 3, 18.59, 22, 5.4802, 9.7077, 32.6534, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 4, 2.58, 22, 2.1080, 0.4585, 13.1717, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 5, 24.31, 22, 9.2077, 10.1901, 47.6254, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 6, 15.93, 22, 8.9705, 4.4930, 43.2788, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 7, 7.00, 22, 7.2256, 0.7441, 43.0702, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 1, 19.61, 22, 17.6745, 2.3149, 71.5190, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 2, 1.51, 22, 1.6148, 0.1599, 12.7918, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 3, 14.58, 22, 11.9466, 2.2705, 55.6463, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 4, 36.27, 22, 16.3823, 11.5319, 71.3050, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 5, 5.11, 22, 4.0784, 0.9286, 23.6400, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 6, 22.92, 22, 9.1069, 9.2350, 46.4822, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 1, 4.17, 20, 4.0874, 0.5098, 27.0049, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 2, 30.71, 20, 8.6534, 15.9140, 50.9391, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 3, 21.68, 20, 11.5291, 6.2673, 53.4143, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 4, 18.01, 20, 10.3582, 4.8168, 48.8135, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 5, 15.67, 20, 9.6580, 3.8699, 46.1753, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 6, 9.75, 20, 5.3218, 2.9545, 27.6986, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '2.D.4.a', 'IM', NULL, 2.68, 20, 0.2114, 2.2358, 3.1206, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 1, 15.96, 20, 7.0575, 5.9410, 36.3584, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 2, 5.27, 20, 5.3293, 0.5934, 34.1767, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 3, 2.62, 20, 2.6685, 0.3017, 19.3440, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 5, 6.11, 20, 5.8951, 0.7527, 35.8530, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 6, 23.16, 20, 8.4249, 10.0636, 44.8077, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 7, 31.01, 20, 12.0466, 12.1490, 59.3591, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 8, 7.62, 20, 7.3583, 0.9152, 42.3901, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 9, 8.24, 20, 6.4086, 1.5024, 34.6061, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 2, 26.83, 20, 10.2465, 10.9513, 52.2275, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 3, 14.07, 20, 7.2644, 4.4505, 36.5425, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 4, 10.24, 20, 7.7864, 1.9001, 40.1858, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 5, 27.36, 20, 13.9284, 7.9911, 62.0188, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 6, 10.21, 20, 6.1764, 2.6990, 31.7788, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 7, 11.29, 20, 6.5366, 3.1477, 33.2820, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 2, 6.54, 20, 5.6905, 0.9858, 32.9453, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 3, 13.00, 20, 9.2627, 2.6211, 45.3430, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 4, 20.92, 20, 10.5600, 6.5041, 50.1572, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 5, 35.42, 20, 12.3867, 15.0038, 63.0097, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 6, 5.99, 20, 3.5721, 1.6593, 19.3793, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 7, 18.14, 20, 7.3583, 7.2811, 38.4667, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', '3.A.4.a', 'IM', NULL, 2.34, 20, 0.2012, 1.9197, 2.7620, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 2, 43.06, 22, 14.7570, 17.7805, 72.5541, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 3, 21.36, 22, 9.2410, 7.9649, 46.0280, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 4, 10.38, 22, 6.7318, 2.5044, 34.2836, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 5, 7.77, 22, 6.5642, 1.2379, 36.1462, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 6, 17.44, 22, 15.4029, 2.2315, 66.1509, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 1, 34.06, 22, 18.4770, 8.5356, 74.0815, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 4, 1.11, 22, 1.1406, 0.1301, 8.8558, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 5, 1.11, 22, 1.1406, 0.1301, 8.8558, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 6, 29.64, 22, 10.3940, 13.0014, 54.2905, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 7, 25.63, 22, 14.5462, 6.5873, 62.7570, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 8, 1.11, 22, 1.1566, 0.1262, 9.1028, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.1', 'RW', 11, 7.33, 22, 6.5943, 1.0388, 37.3322, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 1, 1.11, 22, 1.1566, 0.1262, 9.1028, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 2, 2.49, 22, 2.0417, 0.4421, 12.7996, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 3, 5.10, 22, 4.4237, 0.7982, 26.4389, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 4, 35.48, 22, 17.1301, 10.3911, 72.2735, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 5, 11.76, 22, 8.0812, 2.5732, 40.2289, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 6, 37.40, 22, 17.4855, 11.2215, 73.8470, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 7, 6.66, 22, 6.4673, 0.8120, 38.3174, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 3, 32.42, 22, 18.6214, 7.5694, 73.7480, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 4, 10.10, 22, 7.8477, 1.8263, 40.4052, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 5, 21.49, 22, 9.8180, 7.5468, 47.8654, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 6, 25.47, 22, 13.7766, 7.0257, 60.7209, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 7, 10.52, 22, 6.2749, 2.8570, 31.9843, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 2, 18.20, 28, 8.5402, 6.4158, 41.9249, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 3, 49.95, 28, 12.5031, 26.3476, 73.5822, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 4, 12.21, 28, 7.3204, 3.3095, 36.0910, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 5, 16.31, 28, 9.3422, 4.5657, 44.2495, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 6, 3.33, 28, 2.6326, 0.6405, 15.5674, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 1, 10.27, 28, 7.0110, 2.3477, 35.2832, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 5, 12.17, 28, 7.8197, 2.9963, 38.3345, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 6, 30.37, 28, 11.9108, 12.0707, 58.0743, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 7, 30.91, 28, 9.4841, 15.2483, 52.6731, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 8, 12.12, 28, 5.5931, 4.4841, 28.8295, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 9, 1.11, 28, 1.1623, 0.1285, 8.9526, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.1', 'RW', 11, 3.05, 28, 2.4122, 0.5843, 14.3765, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 1, 12.45, 28, 8.0272, 3.0439, 39.1869, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 2, 40.77, 28, 11.3183, 20.8279, 64.2933, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 3, 6.46, 28, 6.3171, 0.8031, 37.0947, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 4, 16.96, 28, 8.5992, 5.5164, 41.6878, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 5, 7.18, 28, 5.2949, 1.4936, 28.3069, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 6, 7.22, 28, 4.6392, 1.8471, 24.3694, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 7, 4.03, 28, 4.0693, 0.4808, 26.6931, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.2', 'PT', 9, 4.92, 28, 3.9016, 0.9270, 22.2645, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 1, 1.11, 28, 1.1662, 0.1276, 9.0128, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 2, 22.75, 28, 9.8538, 8.5289, 48.2019, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 4, 29.16, 28, 10.3312, 12.8576, 53.4605, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 5, 16.12, 28, 6.8793, 6.3390, 35.3117, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 6, 15.23, 28, 7.1293, 5.4670, 35.8085, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 7, 9.59, 28, 6.7658, 2.0932, 34.4695, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '3.A.3', 'OJ', 9, 6.03, 28, 3.9067, 1.5381, 20.8863, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 1, 1.86, 19, 2.0535, 0.1776, 16.7792, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 2, 30.93, 19, 13.8810, 10.2622, 63.6850, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 3, 39.17, 19, 14.0523, 15.7184, 68.9717, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 4, 8.28, 19, 7.9663, 0.9856, 44.9969, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 5, 19.77, 19, 10.0405, 6.1161, 48.2287, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 1, 18.99, 20, 9.4975, 6.0501, 46.0463, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 2, 4.54, 20, 4.4577, 0.5504, 29.0377, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 3, 9.67, 20, 8.7545, 1.2952, 46.5958, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 4, 2.20, 20, 2.3244, 0.2326, 17.7807, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 5, 4.54, 20, 4.4577, 0.5504, 29.0377, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 6, 5.14, 20, 5.2581, 0.5638, 34.1150, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 7, 48.57, 20, 14.5618, 21.8023, 76.1881, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 8, 1.82, 20, 1.9320, 0.1917, 15.1420, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 9, 1.13, 20, 1.1688, 0.1268, 9.2882, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.1', 'RW', 11, 3.40, 20, 3.6238, 0.3497, 26.1379, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 1, 19.43, 20, 8.4096, 7.2652, 42.6058, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 2, 24.12, 20, 10.2946, 8.9217, 50.7799, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 3, 18.20, 20, 11.3453, 4.3200, 52.3025, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 4, 11.92, 20, 7.9545, 2.6968, 39.7888, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 5, 12.64, 20, 8.7373, 2.6866, 43.1187, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 6, 8.09, 20, 6.0626, 1.5719, 32.6607, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 8, 3.40, 20, 3.6238, 0.3497, 26.1379, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.2', 'PT', 9, 2.20, 20, 2.3244, 0.2326, 17.7807, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 1, 13.07, 20, 8.5469, 3.0198, 42.0602, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 2, 12.64, 20, 8.7373, 2.6866, 43.1187, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 3, 14.21, 20, 8.0649, 3.9816, 39.8120, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 4, 11.86, 20, 8.1843, 2.5481, 40.9238, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 5, 22.54, 20, 10.7457, 7.4289, 51.3427, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 6, 13.74, 20, 8.6087, 3.3669, 42.1451, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 7, 8.54, 20, 8.3700, 0.9797, 46.8119, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 8, 3.40, 20, 3.6238, 0.3497, 26.1379, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 2, 28.33, 17, 14.9026, 7.7005, 65.2005, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 3, 47.69, 17, 13.9222, 21.8282, 74.8467, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 5, 9.63, 17, 6.7172, 2.0350, 35.3673, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 7, 14.35, 17, 13.1510, 1.7027, 61.8218, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 1, 7.06, 17, 5.0449, 1.4682, 27.9330, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 4, 5.48, 17, 5.2189, 0.6788, 32.9361, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 5, 13.48, 17, 7.8765, 3.5875, 39.4726, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 6, 21.49, 17, 8.6292, 8.4724, 44.7351, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 7, 15.11, 17, 7.3861, 4.9896, 37.6297, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 8, 20.27, 17, 13.4656, 4.1672, 59.7918, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 10, 2.76, 17, 2.7308, 0.3283, 19.6859, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.1', 'RW', 11, 14.35, 17, 13.7700, 1.5329, 64.3085, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 1, 5.84, 17, 3.1963, 1.7748, 17.5376, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 2, 16.79, 17, 7.3557, 6.1982, 38.1194, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 3, 5.48, 17, 5.2189, 0.6788, 32.9361, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 4, 27.82, 17, 13.0216, 8.8845, 60.3809, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 5, 21.81, 17, 14.4132, 4.4429, 62.5964, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 6, 8.69, 17, 6.5325, 1.6350, 35.2765, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 7, 13.57, 17, 7.3883, 3.9683, 37.3777, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 2, 5.93, 17, 5.5932, 0.7461, 34.5658, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 3, 8.24, 17, 5.7408, 1.7635, 30.9906, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 4, 38.68, 17, 14.9355, 14.2402, 70.5624, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 5, 29.91, 17, 12.0889, 11.1632, 59.1655, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 6, 12.94, 17, 7.9740, 3.2091, 39.9927, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 7, 1.54, 17, 1.6693, 0.1504, 13.9247, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 8, 2.76, 17, 2.7308, 0.3283, 19.6859, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 2, 22.02, 20, 15.4146, 4.1361, 64.8944, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 3, 32.27, 20, 12.1350, 12.9726, 60.3656, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 5, 45.71, 20, 5.6610, 34.3074, 57.5740, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '2.D.4.a', 'IM', NULL, 2.93, 20, 0.1769, 2.5559, 3.2962, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 3, 9.58, 20, 7.7145, 1.6174, 40.5904, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 6, 50.67, 20, 19.5996, 16.5963, 84.1291, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 7, 19.88, 20, 9.2964, 6.8184, 45.7075, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 8, 15.40, 20, 9.9131, 3.5724, 47.2265, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 9, 1.61, 20, 1.7523, 0.1599, 14.2581, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 10, 2.86, 20, 3.0893, 0.2853, 23.2098, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 1, 5.13, 20, 4.3600, 0.8210, 26.0781, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 2, 2.11, 20, 2.2161, 0.2292, 16.8814, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 3, 3.91, 20, 4.1862, 0.3936, 29.5307, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 4, 7.96, 20, 6.7401, 1.2433, 37.2410, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 5, 30.53, 20, 7.9677, 16.6789, 49.1017, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 6, 31.10, 20, 7.7549, 17.4634, 49.0482, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 7, 16.62, 20, 8.5405, 5.2017, 41.9976, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 8, 2.65, 20, 2.8313, 0.2721, 21.3234, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 1, 3.52, 20, 3.7536, 0.3601, 26.9337, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 2, 2.02, 20, 2.1945, 0.2014, 17.3699, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 3, 0.10, 20, 0.1079, 0.0093, 0.9923, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 4, 5.10, 20, 5.5502, 0.4847, 37.2122, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 5, 28.28, 20, 12.0524, 10.2084, 57.7652, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 6, 40.01, 20, 9.5250, 22.5234, 60.4850, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 7, 16.72, 20, 8.5517, 5.2575, 42.0625, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 8, 4.25, 20, 3.5368, 0.7162, 21.4800, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '3.A.4.a', 'IM', NULL, 2.90, 20, 0.1547, 2.5784, 3.2261, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 2, 8.18, 28, 6.8785, 1.3444, 36.8328, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 3, 50.33, 28, 9.7466, 31.2847, 69.2769, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 4, 11.19, 28, 6.8690, 2.9586, 34.2264, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 5, 27.91, 28, 12.2513, 9.9898, 57.4545, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 6, 2.39, 28, 1.8070, 0.4980, 10.7101, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 1, 10.47, 28, 6.5153, 2.7307, 32.7420, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 4, 1.19, 28, 1.2392, 0.1377, 9.4917, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 6, 24.90, 28, 14.0942, 6.5985, 60.8869, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 7, 34.68, 28, 10.0790, 17.5628, 56.9465, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 8, 21.18, 28, 11.0245, 6.4813, 51.0215, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 9, 5.93, 28, 5.5708, 0.8060, 32.8481, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 10, 1.66, 28, 1.7410, 0.1873, 13.1216, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 1, 8.18, 28, 6.5232, 1.4793, 34.6058, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 2, 2.86, 28, 2.2083, 0.5725, 13.0767, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 3, 5.71, 28, 5.7594, 0.6716, 35.2045, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 4, 4.41, 28, 2.7353, 1.2028, 14.8710, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 5, 13.09, 28, 9.3937, 2.6929, 45.0459, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 6, 9.19, 28, 6.4454, 2.0299, 33.0528, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 7, 40.41, 28, 20.1597, 10.8514, 79.0746, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 8, 16.15, 28, 7.0906, 6.1685, 36.0581, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 4, 1.20, 28, 1.2356, 0.1442, 9.3165, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 5, 12.09, 28, 9.0281, 2.3499, 44.0036, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 6, 10.09, 28, 5.3326, 3.2480, 27.2655, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 7, 53.03, 28, 8.9534, 35.0652, 70.2433, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 8, 20.93, 28, 6.6068, 10.4526, 37.5220, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '3.A.3', 'OJ', 9, 2.66, 28, 2.1475, 0.4940, 13.0427, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 1, 2.39, 22, 2.4169, 0.2834, 17.4287, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 2, 44.78, 22, 12.2497, 22.4463, 69.4363, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 3, 47.40, 22, 11.8116, 25.1745, 70.7049, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 4, 1.12, 22, 1.1798, 0.1243, 9.3830, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 5, 4.31, 22, 4.5451, 0.4528, 30.8322, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 1, 4.96, 22, 4.6644, 0.6606, 29.0201, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 2, 2.39, 22, 2.4169, 0.2834, 17.4287, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 3, 1.12, 22, 1.1798, 0.1243, 9.3830, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 5, 14.66, 22, 9.4353, 3.4556, 45.1867, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 6, 52.26, 22, 11.5802, 29.4249, 74.1867, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 7, 12.04, 22, 7.3432, 3.1332, 36.6643, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 8, 12.58, 22, 8.3882, 2.8588, 41.2818, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 1, 3.69, 22, 2.6253, 0.8151, 15.1212, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 2, 5.26, 22, 3.0844, 1.5125, 16.7426, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 3, 12.58, 22, 8.3882, 2.8588, 41.2818, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 4, 1.96, 22, 1.5195, 0.3856, 9.3758, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 5, 42.41, 22, 19.9909, 11.8347, 80.1574, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 6, 24.47, 22, 14.7937, 5.7752, 63.1223, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 7, 9.64, 22, 7.3072, 1.8291, 37.9124, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 2, 2.87, 22, 1.7891, 0.7742, 10.0888, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 3, 25.63, 22, 14.2282, 6.8014, 61.9412, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 4, 0.65, 22, 0.6761, 0.0731, 5.4824, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 5, 46.54, 22, 19.6955, 14.3722, 81.8726, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 6, 1.10, 22, 1.1467, 0.1256, 9.0204, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 7, 14.29, 22, 12.3822, 1.9950, 57.7154, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 8, 8.27, 22, 7.3108, 1.1991, 40.0888, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '3.A.3', 'OJ', 9, 0.65, 22, 0.6761, 0.0731, 5.4824, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 1, 12.18, 24, 10.8778, 1.6622, 53.2075, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 2, 38.35, 24, 13.5533, 15.9692, 67.0664, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 3, 2.27, 24, 2.1605, 0.3072, 14.8535, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 4, 27.55, 24, 21.5883, 3.8995, 78.0833, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 5, 14.43, 24, 11.6475, 2.3416, 54.2695, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 6, 5.23, 24, 5.2159, 0.6203, 32.7546, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '2.D.4.a', 'IM', NULL, 1.90, 18, 0.1101, 1.6712, 2.1357, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 1, 14.02, 24, 9.6578, 3.0148, 46.1016, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 2, 0.57, 24, 0.5952, 0.0653, 4.7895, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 5, 31.22, 24, 14.4448, 10.1454, 64.6067, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 6, 6.94, 24, 5.6035, 1.2260, 30.9711, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 7, 46.66, 24, 15.1837, 19.8506, 75.5538, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 10, 0.58, 24, 0.6034, 0.0662, 4.8548, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 1, 13.14, 24, 6.3543, 4.5655, 32.3684, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 2, 13.00, 24, 9.9185, 2.3785, 47.8292, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 3, 12.75, 24, 10.8582, 1.9015, 52.4006, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 4, 39.23, 24, 15.5613, 14.3315, 71.3529, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 5, 2.18, 24, 1.8059, 0.3864, 11.3770, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 6, 18.55, 24, 12.0513, 4.1904, 54.2521, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 7, 0.57, 24, 0.5991, 0.0644, 4.8554, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 8, 0.58, 24, 0.6034, 0.0662, 4.8548, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 1, 1.07, 24, 1.0870, 0.1282, 8.3168, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 2, 11.14, 24, 9.4185, 1.7198, 47.2999, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 3, 17.97, 24, 11.7064, 4.0661, 53.1069, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 4, 8.71, 24, 6.3379, 1.8038, 33.1615, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 5, 15.45, 24, 10.6202, 3.2871, 49.5526, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 6, 26.54, 24, 8.5228, 12.7597, 47.1588, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 7, 18.54, 24, 12.0572, 4.1830, 54.2725, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 8, 0.58, 24, 0.6034, 0.0662, 4.8548, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '3.A.4.a', 'IM', NULL, 1.82, 18, 0.1700, 1.4564, 2.1737, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 2, 41.41, 21, 16.9951, 14.0875, 75.2916, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 3, 48.58, 21, 14.1541, 22.4619, 75.4908, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 4, 8.41, 21, 6.2451, 1.6622, 33.2592, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 5, 1.60, 21, 1.2753, 0.3017, 8.0815, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 5, 41.35, 21, 16.4042, 14.6753, 74.2991, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 6, 19.09, 21, 8.1426, 7.2864, 41.4732, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 7, 38.82, 21, 20.5016, 9.4887, 79.3447, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 8, 0.73, 21, 0.8127, 0.0710, 7.0824, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 2, 7.50, 21, 6.9051, 1.0083, 39.2559, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 3, 1.78, 21, 1.4057, 0.3357, 8.8497, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 4, 31.00, 21, 17.5013, 7.5405, 71.2324, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 5, 27.95, 21, 16.5161, 6.5511, 68.2189, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 6, 8.34, 21, 5.1618, 2.1743, 27.1224, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 7, 23.43, 21, 15.7710, 4.6614, 65.6907, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 3, 2.51, 21, 1.5878, 0.6587, 9.0662, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 4, 30.75, 21, 17.9336, 7.1181, 72.0087, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 5, 23.08, 21, 16.3019, 4.2315, 67.0767, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 6, 8.24, 21, 6.9860, 1.2879, 38.1670, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 7, 35.43, 21, 20.2411, 7.9749, 77.6508, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 2, 12.37, 31, 9.2310, 2.4195, 44.5550, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 3, 60.33, 31, 9.6975, 39.9323, 77.6737, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 5, 24.80, 31, 9.0357, 10.9231, 47.0091, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 6, 2.50, 31, 2.5489, 0.3015, 17.8388, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 1, 14.19, 31, 9.1545, 3.4391, 43.4338, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 4, 2.85, 31, 2.7181, 0.3935, 17.8870, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 5, 25.01, 31, 11.8932, 8.3697, 54.9090, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 6, 17.30, 31, 8.5375, 5.8254, 41.4403, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 7, 31.33, 31, 14.8344, 10.0417, 65.1021, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 8, 7.93, 31, 4.6675, 2.2827, 24.1157, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.1', 'RW', 11, 1.38, 31, 1.3900, 0.1737, 10.1219, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 1, 6.64, 31, 5.1585, 1.2820, 28.0153, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 2, 36.86, 31, 11.1131, 18.0457, 60.7558, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 3, 5.53, 31, 3.5232, 1.4531, 18.8367, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 4, 9.68, 31, 8.6921, 1.3883, 44.9411, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 5, 17.11, 31, 7.8594, 6.2444, 39.0309, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 6, 15.31, 31, 9.9600, 3.6296, 46.4631, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 7, 4.66, 31, 2.8597, 1.2936, 15.3974, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 8, 1.36, 31, 1.3884, 0.1657, 10.2560, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.2', 'PT', 9, 2.85, 31, 2.7181, 0.3935, 17.8870, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 1, 1.92, 31, 1.8754, 0.2544, 13.0306, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 2, 11.38, 31, 7.9060, 2.5262, 38.8990, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 3, 12.88, 31, 9.0476, 2.7716, 43.4138, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 4, 2.74, 31, 1.8170, 0.6945, 10.1847, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 5, 38.54, 31, 11.2873, 19.1591, 62.4013, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 6, 25.03, 31, 12.6983, 7.7326, 57.0761, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 7, 4.63, 31, 2.7296, 1.3580, 14.6427, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 8, 0.02, 31, 0.0229, 0.0026, 0.1835, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '3.A.3', 'OJ', 9, 2.85, 31, 2.7181, 0.3935, 17.8870, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 1, 23.35, 14, 12.3649, 6.4114, 57.5397, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 2, 41.99, 14, 13.8847, 17.4436, 71.2660, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 3, 34.65, 14, 16.0946, 10.2503, 71.1190, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 8, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 10, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 11, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.1', 'RL', 12, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '2.D.4.a', 'IM', NULL, 2.07, 12, 0.3966, 1.1982, 2.9441, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 1, 41.37, 14, 17.2492, 13.1791, 76.6306, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 2, 12.20, 14, 11.4171, 1.3700, 58.1539, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 4, 4.86, 14, 4.8044, 0.5394, 32.5143, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 5, 11.86, 14, 8.6959, 2.1801, 44.8069, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 6, 4.86, 14, 4.8044, 0.5394, 32.5143, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 7, 6.98, 14, 6.4586, 0.8683, 39.1477, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 8, 13.01, 14, 9.6275, 2.3235, 48.4461, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 10, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.1', 'RW', 11, 4.86, 14, 4.9177, 0.5117, 33.6859, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 1, 30.71, 14, 15.4012, 8.4944, 67.9176, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 2, 27.61, 14, 18.0789, 5.1285, 72.9140, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 3, 12.20, 14, 11.4171, 1.3700, 58.1539, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 4, 22.49, 14, 11.7484, 6.3373, 55.4450, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 5, 6.86, 14, 6.4570, 0.8227, 39.5316, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 7, 0.12, 14, 0.1306, 0.0126, 1.2025, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 8, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.2', 'PT', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 1, 18.27, 14, 8.6819, 5.9872, 43.9790, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 2, 35.55, 14, 13.6024, 13.2691, 66.5452, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 3, 11.15, 14, 9.1556, 1.6775, 48.0209, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 4, 9.08, 14, 8.7954, 0.9897, 49.9434, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 6, 25.82, 14, 10.7392, 9.3893, 53.8892, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 7, 0.12, 14, 0.1306, 0.0126, 1.2025, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 8, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.3', 'OJ', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '3.A.4.a', 'IM', NULL, 1.81, 12, 0.3550, 1.0247, 2.5872, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 1, 9.12, 17, 4.6245, 2.9859, 24.6711, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 2, 89.50, 17, 4.7077, 74.6675, 96.1043, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 3, 1.37, 17, 1.4134, 0.1518, 11.2939, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 1, 4.96, 17, 4.0341, 0.8447, 24.2482, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 4, 1.37, 17, 1.4134, 0.1518, 11.2939, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 5, 18.90, 17, 11.6298, 4.4553, 53.7909, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 6, 25.96, 17, 12.0610, 8.4827, 57.0070, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 7, 1.22, 17, 1.2747, 0.1296, 10.4549, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 8, 34.03, 17, 15.2645, 10.8744, 68.5545, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 9, 13.57, 17, 11.7344, 1.8477, 56.6972, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 1, 3.80, 17, 2.3655, 0.9947, 13.4703, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 2, 13.57, 17, 11.7344, 1.8477, 56.6972, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 3, 39.57, 17, 22.9571, 7.8789, 83.3650, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 4, 4.11, 17, 4.5064, 0.3784, 32.6079, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 5, 8.87, 17, 7.7037, 1.2726, 42.3376, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 6, 30.08, 17, 15.2703, 8.4529, 66.7243, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 3, 27.33, 17, 14.0994, 7.7067, 62.8787, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 4, 2.43, 17, 1.9417, 0.4379, 12.3782, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 5, 37.38, 17, 23.5166, 6.6240, 83.3938, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 6, 18.08, 17, 14.9093, 2.5440, 65.0932, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 7, 1.22, 17, 1.2747, 0.1296, 10.4549, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 8, 13.57, 17, 11.7344, 1.8477, 56.6972, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 2, 42.60, 39, 11.4920, 22.2731, 65.7701, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 3, 50.25, 39, 11.7562, 28.0521, 72.3542, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 4, 5.78, 39, 3.8802, 1.4313, 20.6030, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 5, 1.37, 39, 1.0336, 0.2936, 6.1374, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 8, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 9, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 10, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 11, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.1', 'RL', 12, 0.00, 39, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '2.D.4.a', 'IM', NULL, 2.29, 35, 0.2656, 1.7540, 2.8335, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 1, 3.61, 38, 2.9093, 0.6818, 16.9378, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 3, 0.69, 38, 0.7180, 0.0817, 5.5193, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 5, 24.81, 38, 10.1081, 9.9185, 49.7309, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 6, 16.13, 38, 6.3186, 6.9487, 33.1339, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 7, 27.53, 38, 12.8013, 9.3822, 58.2300, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 8, 2.30, 38, 2.3187, 0.2894, 16.0106, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 9, 14.99, 38, 12.7236, 2.2783, 57.1446, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 10, 7.29, 38, 4.6362, 1.9224, 23.9923, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.1', 'RW', 11, 2.65, 38, 2.7309, 0.3173, 18.8714, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.2', 'PT', 1, 5.48, 38, 3.4053, 1.5087, 18.0092, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.2', 'PT', 2, 2.25, 38, 1.7841, 0.4426, 10.6429, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.2', 'PT', 3, 9.61, 38, 5.1397, 3.1032, 26.0672, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.2', 'PT', 4, 10.24, 38, 5.3292, 3.4064, 26.9723, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.2', 'PT', 5, 24.29, 38, 10.0090, 9.6277, 49.1510, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.2', 'PT', 6, 28.41, 38, 12.6719, 10.0990, 58.3778, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.2', 'PT', 7, 19.02, 38, 12.8066, 4.1770, 55.8726, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.2', 'PT', 8, 0.69, 38, 0.7183, 0.0816, 5.5231, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.2', 'PT', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.3', 'OJ', 1, 0.07, 38, 0.0696, 0.0082, 0.5478, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.3', 'OJ', 2, 8.35, 38, 3.9707, 3.0867, 20.6789, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.3', 'OJ', 3, 5.18, 38, 3.1965, 1.4417, 16.9578, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.3', 'OJ', 4, 8.52, 38, 4.7970, 2.6089, 24.4776, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.3', 'OJ', 5, 38.94, 38, 12.6327, 17.8559, 65.1770, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.3', 'OJ', 6, 13.43, 38, 5.9829, 5.1817, 30.5578, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.3', 'OJ', 7, 11.20, 38, 5.2751, 4.1308, 26.9782, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.3', 'OJ', 8, 14.30, 38, 12.7540, 1.9866, 57.8829, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', '3.A.4.a', 'IM', NULL, 2.42, 35, 0.2721, 1.8653, 2.9711, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 1, 1.00, 27, 1.0307, 0.1204, 7.8707, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 2, 36.89, 27, 13.1135, 15.5182, 65.0443, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 3, 39.49, 27, 13.3766, 17.1138, 67.3452, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 4, 21.94, 27, 17.5231, 3.3174, 69.7195, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 5, 0.67, 27, 0.6967, 0.0798, 5.4500, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '2.D.4.a', 'IM', NULL, 2.77, 27, 0.3642, 2.0258, 3.5229, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 4, 0.31, 27, 0.3263, 0.0358, 2.6435, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 5, 22.94, 27, 11.2666, 7.4358, 52.4578, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 6, 35.07, 27, 16.3069, 11.0284, 70.1847, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 7, 21.51, 27, 10.9345, 6.7483, 50.9196, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 8, 7.06, 27, 6.1762, 1.0849, 34.4660, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 9, 12.49, 27, 8.9514, 2.5811, 43.4545, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 10, 0.31, 27, 0.3263, 0.0358, 2.6435, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.1', 'RW', 11, 0.31, 27, 0.3263, 0.0358, 2.6435, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 1, 11.10, 27, 6.9147, 2.8712, 34.5205, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 2, 15.25, 27, 10.0583, 3.5077, 47.1171, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 3, 10.15, 27, 7.1155, 2.2211, 35.9655, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 4, 20.88, 27, 13.0033, 4.9755, 57.0962, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 5, 1.54, 27, 1.1764, 0.3179, 7.1486, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 6, 38.35, 27, 16.1428, 13.2605, 71.6831, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 7, 0.87, 27, 0.9112, 0.0995, 7.1597, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 8, 1.85, 27, 1.1667, 0.5028, 6.5925, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 1, 0.67, 27, 0.6967, 0.0798, 5.4500, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 2, 10.30, 27, 8.7461, 1.6156, 44.5543, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 3, 16.84, 27, 12.7054, 3.0436, 56.6556, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 4, 3.13, 27, 2.6964, 0.5164, 16.7393, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 5, 14.92, 27, 7.8558, 4.6855, 38.4903, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 6, 41.07, 27, 16.1069, 15.0738, 73.2437, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 7, 11.51, 27, 7.2962, 2.8970, 36.1885, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 8, 0.87, 27, 0.9008, 0.1020, 6.9958, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.3', 'OJ', 9, 0.67, 27, 0.6967, 0.0798, 5.4500, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '3.A.4.a', 'IM', NULL, 2.48, 27, 0.1701, 2.1272, 2.8267, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 1, 4.69, 34, 3.1084, 1.1826, 16.8395, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 2, 41.70, 34, 7.5991, 27.4680, 57.4656, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 3, 34.25, 34, 12.1186, 14.8430, 60.8904, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 4, 8.39, 34, 7.3868, 1.2810, 39.2814, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 5, 8.33, 34, 4.5222, 2.6529, 23.2640, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 10, 2.63, 34, 2.6766, 0.3214, 18.4618, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 11, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '2.D.1', 'RL', 12, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 1, 3.71, 34, 2.9531, 0.7121, 17.1555, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 2, 1.08, 34, 1.1049, 0.1330, 8.2166, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 3, 11.92, 34, 6.6837, 3.5757, 33.0737, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 5, 33.84, 34, 7.2965, 20.8547, 49.8119, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 6, 22.09, 34, 8.9507, 8.9590, 44.9585, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 7, 25.09, 34, 7.3643, 13.1093, 42.6342, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 8, 2.28, 34, 2.3944, 0.2598, 17.2311, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.1', 'RW', 11, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 1, 13.49, 34, 7.1734, 4.2755, 35.2578, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 2, 20.94, 34, 6.7457, 10.3589, 37.7613, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 3, 21.92, 34, 7.6287, 10.1856, 41.0148, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 4, 11.22, 34, 6.5126, 3.2332, 32.3378, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 5, 11.05, 34, 8.4578, 2.1113, 41.7044, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 6, 21.31, 34, 9.3879, 7.9780, 45.8263, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 7, 0.07, 34, 0.0724, 0.0085, 0.5720, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.2', 'PT', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 2, 6.87, 34, 3.8677, 2.1089, 20.1507, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 3, 18.31, 34, 9.0911, 6.1130, 43.5641, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 4, 11.83, 34, 7.0146, 3.3004, 34.5159, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 5, 22.25, 34, 9.0748, 8.9611, 45.4154, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 6, 30.96, 34, 6.8061, 18.9991, 46.1497, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 7, 9.79, 34, 6.3351, 2.4582, 31.8363, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 1, 2.65, 51, 2.6241, 0.3502, 17.3732, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 2, 29.63, 51, 11.6226, 12.0800, 56.3290, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 3, 54.58, 51, 14.3323, 27.3353, 79.3272, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 4, 7.87, 51, 4.2779, 2.5464, 21.8389, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 5, 5.28, 51, 3.0031, 1.6414, 15.6972, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 8, 0.00, 51, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 9, 0.00, 51, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 10, 0.00, 51, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 11, 0.00, 51, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '2.D.1', 'RL', 12, 0.00, 51, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 1, 11.72, 51, 8.4753, 2.4963, 40.7613, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 4, 2.84, 51, 2.6384, 0.4247, 16.6474, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 5, 3.09, 51, 2.7735, 0.4935, 17.0061, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 6, 32.82, 51, 10.6223, 15.6605, 56.2540, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 7, 34.11, 51, 13.5937, 13.3132, 63.5600, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 8, 4.24, 51, 2.9012, 1.0458, 15.6772, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 9, 5.34, 51, 5.2925, 0.6841, 31.6026, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 10, 0.08, 51, 0.0865, 0.0102, 0.6705, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.1', 'RW', 11, 5.76, 51, 3.8739, 1.4364, 20.4004, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 1, 5.12, 50, 3.2642, 1.3775, 17.2355, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 2, 19.55, 50, 8.3898, 7.6820, 41.5170, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 3, 7.18, 50, 3.9712, 2.2847, 20.3927, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 4, 8.74, 50, 5.6905, 2.2319, 28.6575, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 5, 20.13, 50, 11.0344, 5.9668, 50.0248, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 6, 28.27, 50, 10.6046, 12.1125, 52.9940, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 7, 3.11, 50, 2.6772, 0.5351, 16.0657, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 8, 7.90, 50, 4.1069, 2.6822, 21.0530, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.2', 'PT', 9, 0.00, 50, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 1, 1.77, 51, 1.5188, 0.3116, 9.4276, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 2, 6.91, 51, 3.9749, 2.0989, 20.4339, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 3, 11.75, 51, 6.6043, 3.5747, 32.3647, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 4, 19.67, 51, 10.4325, 6.1021, 47.9773, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 5, 25.93, 51, 10.3888, 10.5655, 50.9216, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 6, 15.25, 51, 8.1947, 4.7915, 39.1350, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 7, 9.58, 51, 5.4645, 2.9009, 27.3345, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 8, 8.67, 51, 5.2889, 2.4225, 26.6382, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '3.A.3', 'OJ', 9, 0.47, 51, 0.4849, 0.0575, 3.6772, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 2, 61.41, 22, 5.9121, 48.6491, 72.7828, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 3, 37.62, 22, 6.4382, 25.4240, 51.6224, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 5, 0.96, 22, 1.1643, 0.0766, 10.9708, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 1, 32.62, 23, 11.4505, 14.1114, 58.7802, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 2, 0.95, 23, 1.1422, 0.0783, 10.5761, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 3, 15.62, 23, 10.6395, 3.3533, 49.6836, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 4, 4.68, 23, 3.5913, 0.9183, 20.6715, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 5, 21.96, 23, 10.5727, 7.2567, 50.2841, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 6, 17.80, 23, 11.2525, 4.2092, 51.6235, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 7, 6.37, 23, 5.8474, 0.8837, 34.1910, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 1, 40.05, 23, 15.6025, 14.7901, 71.9953, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 2, 40.01, 23, 16.5985, 13.7163, 73.6767, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 3, 0.76, 23, 0.7919, 0.0852, 6.3692, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 4, 6.36, 23, 5.8443, 0.8808, 34.1946, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 5, 9.26, 23, 6.7983, 1.8717, 35.3316, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 6, 1.91, 23, 1.6488, 0.3114, 10.7903, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 7, 1.65, 23, 1.2368, 0.3445, 7.5341, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 1, 0.76, 23, 0.7795, 0.0881, 6.1678, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 2, 19.35, 23, 10.9309, 5.3145, 50.6296, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 3, 18.31, 23, 11.3593, 4.4328, 51.9863, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 4, 20.70, 23, 10.7768, 6.2678, 50.4597, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 5, 18.25, 23, 11.2927, 4.4367, 51.7552, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 6, 16.36, 23, 8.2160, 5.3294, 40.4563, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 7, 6.29, 23, 6.1395, 0.7672, 36.8011, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 1, 6.61, 37, 4.4928, 1.5947, 23.6425, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 2, 23.62, 37, 7.1042, 12.2130, 40.7316, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 3, 53.70, 37, 10.6236, 32.7739, 73.3939, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 4, 11.53, 37, 6.0912, 3.7344, 30.4348, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 5, 4.54, 37, 4.3755, 0.6118, 26.9125, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 1, 7.63, 37, 5.4493, 1.6933, 28.3804, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 2, 1.67, 37, 1.6591, 0.2187, 11.6395, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 3, 4.54, 37, 4.3755, 0.6118, 26.9125, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 4, 1.67, 37, 1.6591, 0.2187, 11.6395, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 5, 24.66, 37, 8.5357, 11.4189, 45.3861, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 6, 29.93, 37, 8.8336, 15.3862, 50.0937, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 7, 10.23, 37, 4.9567, 3.6766, 25.4032, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 8, 16.62, 37, 7.2435, 6.4569, 36.5222, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.1', 'RW', 11, 3.04, 37, 3.0463, 0.3833, 20.3294, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 1, 23.08, 37, 7.5273, 11.2710, 41.4895, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 2, 21.34, 37, 7.7707, 9.5937, 40.9598, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 3, 1.67, 37, 1.6591, 0.2187, 11.6395, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 4, 8.23, 37, 6.4055, 1.5788, 33.3751, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 5, 18.87, 37, 9.7622, 5.9993, 45.8787, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 6, 10.39, 37, 6.1875, 2.9261, 30.8569, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 7, 2.73, 37, 2.6256, 0.3757, 17.2592, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 8, 7.92, 37, 5.0817, 2.0487, 26.1152, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.2', 'PT', 9, 5.77, 37, 3.9503, 1.3815, 21.0928, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 1, 8.73, 37, 5.8191, 2.1312, 29.6084, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 2, 15.47, 37, 6.5512, 6.2103, 33.5755, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 3, 15.51, 37, 7.6027, 5.3592, 37.3211, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 4, 19.97, 37, 6.9718, 9.3389, 37.6724, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 5, 20.20, 37, 7.2120, 9.2710, 38.5472, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 6, 11.23, 37, 5.6599, 3.8458, 28.5774, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 7, 5.85, 37, 5.2485, 0.8900, 30.0400, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '3.A.3', 'OJ', 9, 3.04, 37, 3.0463, 0.3833, 20.3294, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 2, 25.73, 17, 12.5274, 7.9464, 58.1681, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 3, 59.58, 17, 18.9431, 21.7634, 88.6506, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 5, 3.95, 17, 4.2407, 0.3839, 30.5267, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 6, 9.47, 17, 8.6064, 1.2284, 46.7784, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 10, 1.27, 17, 1.3375, 0.1341, 10.9803, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '2.D.4.a', 'IM', NULL, 3.50, 17, 0.2523, 2.9611, 4.0310, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 1, 4.99, 17, 5.2984, 0.4880, 35.9705, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 3, 9.47, 17, 8.6064, 1.2284, 46.7784, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 6, 29.88, 17, 12.6123, 10.6291, 60.4216, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 7, 23.58, 17, 10.1044, 8.5881, 50.3190, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 8, 26.87, 17, 10.6668, 10.4150, 53.7320, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 9, 1.27, 17, 1.3375, 0.1341, 10.9803, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 10, 3.95, 17, 4.2407, 0.3839, 30.5267, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 2, 28.40, 17, 18.3392, 5.5385, 72.8536, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 3, 22.88, 17, 17.3248, 3.5704, 70.3977, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 4, 13.77, 17, 9.6172, 2.7900, 47.0636, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 5, 7.76, 17, 6.9457, 1.0657, 39.6805, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 6, 14.67, 17, 10.4333, 2.8558, 50.1517, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 7, 12.50, 17, 9.6060, 2.1730, 47.8967, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 1, 22.14, 17, 10.3259, 7.3988, 50.3097, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 2, 17.33, 17, 10.0378, 4.5314, 48.0725, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 3, 10.74, 17, 8.6645, 1.7385, 44.9830, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 4, 3.95, 17, 4.2407, 0.3839, 30.5267, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 5, 16.25, 17, 11.1890, 3.2823, 52.5776, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 6, 17.09, 17, 9.8344, 4.5186, 47.3049, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 7, 12.50, 17, 9.6060, 2.1730, 47.8967, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '3.A.4.a', 'IM', NULL, 2.68, 17, 0.4129, 1.8068, 3.5574, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 1, 12.22, 20, 11.6198, 1.4205, 57.3402, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 2, 48.05, 20, 17.4210, 17.6720, 79.9426, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 3, 12.46, 20, 7.2374, 3.4273, 36.3364, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 4, 27.27, 20, 15.9740, 6.4985, 66.9252, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 1, 4.29, 20, 4.0407, 0.5670, 26.0257, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 2, 4.27, 20, 4.0406, 0.5602, 26.0975, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 3, 8.54, 20, 5.2455, 2.2380, 27.5779, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 5, 16.59, 20, 14.1085, 2.2994, 62.6929, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 6, 27.48, 20, 14.8549, 7.3759, 64.3318, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 7, 34.56, 20, 17.3208, 9.6112, 72.4044, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 8, 4.27, 20, 4.4965, 0.4441, 30.8430, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 1, 12.45, 20, 6.6496, 3.8132, 33.7685, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 2, 15.69, 20, 13.4718, 2.1586, 61.0697, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 3, 21.19, 20, 13.4112, 4.7678, 59.0816, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 4, 35.83, 20, 17.8872, 9.8755, 73.9918, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 5, 14.83, 20, 11.5525, 2.5042, 54.1475, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 7, 0.02, 20, 0.0169, 0.0018, 0.1449, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 1, 8.15, 20, 6.1719, 1.5563, 33.2568, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 2, 23.56, 20, 14.4738, 5.4193, 62.3669, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 3, 9.57, 20, 5.4282, 2.7675, 28.2296, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 4, 31.67, 20, 17.6107, 7.7847, 71.7966, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 5, 14.83, 20, 11.5525, 2.5042, 54.1475, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 6, 12.20, 20, 11.6197, 1.4149, 57.3656, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 7, 0.02, 20, 0.0169, 0.0018, 0.1449, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 1, 50.81, 17, 21.9476, 13.8337, 86.9205, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 2, 29.96, 17, 17.7747, 6.6301, 72.0404, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 3, 1.57, 17, 1.5576, 0.1868, 11.9250, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 4, 17.66, 17, 15.3073, 2.2523, 66.6392, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 1, 12.91, 17, 14.4221, 0.9669, 69.2245, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 2, 19.05, 17, 14.5599, 3.0826, 63.5236, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 4, 1.50, 17, 1.5913, 0.1560, 12.9688, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 5, 16.32, 17, 13.6842, 2.2784, 62.0002, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 6, 17.72, 17, 15.3036, 2.2745, 66.5889, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 7, 32.04, 17, 11.1033, 13.7876, 58.1516, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 8, 0.08, 17, 0.0847, 0.0084, 0.7556, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 9, 0.38, 17, 0.4027, 0.0399, 3.5111, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 1, 46.39, 17, 10.2202, 26.5841, 67.4040, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 2, 1.49, 17, 1.5471, 0.1607, 12.4030, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 3, 15.71, 17, 13.6492, 2.0531, 62.3663, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 5, 36.06, 17, 17.2159, 10.3782, 73.3023, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 6, 0.36, 17, 0.3774, 0.0377, 3.2871, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 2, 0.16, 17, 0.1272, 0.0293, 0.8622, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 3, 19.27, 17, 14.5437, 3.1841, 63.3979, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 4, 32.58, 17, 27.2938, 3.3517, 87.0671, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 5, 17.66, 17, 15.3073, 2.2523, 66.6392, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 6, 0.50, 17, 0.4205, 0.0822, 2.9416, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 8, 12.55, 17, 14.3508, 0.8894, 69.6494, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '3.A.3', 'OJ', 9, 17.28, 17, 14.6709, 2.3181, 64.7887, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 1, 0.26, 32, 0.1561, 0.0766, 0.8817, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 2, 47.85, 32, 12.0213, 25.5669, 71.0216, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 3, 41.73, 32, 12.1781, 20.5020, 66.5443, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 4, 8.07, 32, 5.1647, 2.0805, 26.6369, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '2.D.1', 'RL', 12, 2.08, 32, 2.1654, 0.2439, 15.6353, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 2, 0.13, 32, 0.1373, 0.0151, 1.1100, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 4, 0.13, 32, 0.1370, 0.0152, 1.1059, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 5, 20.59, 32, 9.9118, 7.0015, 47.1658, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 6, 37.25, 32, 10.2379, 19.5489, 59.1903, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 7, 37.28, 32, 12.3988, 16.7746, 63.6749, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 8, 2.41, 32, 2.1883, 0.3670, 14.1600, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.1', 'RW', 11, 2.21, 32, 2.1818, 0.2893, 15.0228, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 1, 2.26, 31, 1.7977, 0.4361, 10.8663, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 2, 21.02, 31, 7.9115, 9.1344, 41.3241, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 3, 15.63, 31, 10.7881, 3.3655, 49.6195, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 4, 20.48, 31, 6.3294, 10.4314, 36.2898, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 5, 26.03, 31, 12.8194, 8.2869, 57.8191, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 6, 12.27, 31, 6.9675, 3.5971, 34.4071, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 7, 0.14, 31, 0.1443, 0.0156, 1.1779, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.2', 'PT', 9, 2.18, 31, 2.2725, 0.2511, 16.4399, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 2, 22.41, 32, 7.4225, 10.7845, 40.8190, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 3, 4.73, 32, 3.7365, 0.9050, 21.2277, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 4, 19.78, 32, 11.3158, 5.4464, 51.3591, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 5, 38.80, 32, 11.4889, 19.1147, 62.9718, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 6, 0.32, 32, 0.3400, 0.0370, 2.7311, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 7, 11.62, 32, 6.7917, 3.3003, 33.6233, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 8, 0.13, 32, 0.1374, 0.0151, 1.1122, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '3.A.3', 'OJ', 9, 2.21, 32, 2.1818, 0.2893, 15.0228, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 1, 27.27, 27, 10.9733, 10.7305, 53.8971, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 2, 41.02, 27, 15.7593, 15.4162, 72.6245, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 3, 26.40, 27, 15.3337, 6.6132, 64.4930, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 4, 0.88, 27, 0.8939, 0.1070, 6.8194, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 5, 2.03, 27, 2.0467, 0.2501, 14.6483, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 10, 2.41, 27, 2.4501, 0.2900, 17.3554, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 1, 15.94, 27, 7.8102, 5.4128, 38.5906, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 2, 19.23, 27, 10.1404, 5.8551, 47.6721, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 3, 8.71, 27, 8.6065, 1.0210, 46.8846, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 4, 1.50, 27, 1.4849, 0.1916, 10.7460, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 5, 34.64, 27, 10.2769, 17.2546, 57.4016, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 6, 9.38, 27, 4.0867, 3.7091, 21.7572, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 7, 6.86, 27, 5.1286, 1.3962, 27.7151, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 8, 3.74, 27, 3.4333, 0.5437, 21.6290, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 1, 21.47, 27, 10.7816, 6.8450, 50.4421, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 2, 38.19, 27, 9.4228, 21.3789, 58.3924, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 3, 11.09, 27, 8.7567, 1.9685, 43.6367, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 4, 10.21, 27, 8.7398, 1.5763, 44.6606, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 5, 14.50, 27, 5.1430, 6.7450, 28.4649, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 6, 4.54, 27, 3.4659, 0.9108, 19.7505, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 1, 8.71, 27, 7.7597, 1.2677, 41.4917, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 2, 33.36, 27, 10.6126, 15.7962, 57.1796, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 3, 27.37, 27, 13.3089, 8.6866, 59.8724, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 4, 7.83, 27, 5.1348, 1.9271, 26.8350, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 5, 22.74, 27, 10.5481, 7.8939, 50.2780, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 1, 17.25, 38, 9.9805, 4.8115, 46.2241, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 2, 70.83, 38, 9.1820, 49.6680, 85.6645, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 3, 11.80, 38, 7.8149, 2.8407, 37.9866, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 4, 0.12, 38, 0.0898, 0.0244, 0.5537, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 1, 49.40, 38, 19.4998, 16.7329, 82.5866, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 3, 2.10, 38, 2.1875, 0.2475, 15.6339, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 4, 2.12, 38, 2.1488, 0.2656, 14.9967, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 5, 16.12, 38, 11.2986, 3.4119, 51.0952, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 6, 20.85, 38, 14.9366, 4.0409, 62.2433, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 7, 2.08, 38, 2.1393, 0.2523, 15.1405, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 8, 0.08, 38, 0.0820, 0.0093, 0.6532, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 9, 5.34, 38, 3.1130, 1.5961, 16.4200, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.1', 'RW', 11, 1.91, 38, 1.5342, 0.3691, 9.2837, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 1, 18.66, 38, 9.8455, 5.8048, 46.0596, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 2, 26.00, 38, 11.9507, 9.0741, 55.2939, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 3, 13.25, 38, 7.8539, 3.6837, 37.8817, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 4, 6.71, 38, 3.5782, 2.2057, 18.6349, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 5, 18.44, 38, 11.4943, 4.5866, 51.5428, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 6, 8.28, 38, 7.4212, 1.2325, 39.5268, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 7, 8.64, 38, 7.4227, 1.3890, 38.8571, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 8, 0.02, 38, 0.0202, 0.0023, 0.1613, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.2', 'PT', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 2, 23.24, 38, 11.9779, 7.2100, 54.1337, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 3, 26.02, 38, 8.9779, 12.0231, 47.5010, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 4, 5.23, 38, 2.9927, 1.5965, 15.7945, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 5, 22.01, 38, 12.5538, 6.0238, 55.3964, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 6, 8.96, 38, 7.4623, 1.5175, 38.5847, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 7, 10.68, 38, 7.5900, 2.3269, 37.4823, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 8, 1.79, 38, 1.8708, 0.2114, 13.5865, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '3.A.3', 'OJ', 9, 2.08, 38, 2.1393, 0.2523, 15.1405, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 2, 46.98, 28, 13.7753, 22.1738, 73.3775, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 3, 41.84, 28, 12.2161, 20.4329, 66.8335, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 4, 2.99, 28, 2.3354, 0.5851, 13.8630, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 5, 6.75, 28, 4.7668, 1.5086, 25.5028, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 6, 1.44, 28, 1.4895, 0.1696, 11.1722, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 1, 8.29, 28, 6.0874, 1.7184, 31.8493, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 3, 0.49, 28, 0.5064, 0.0568, 4.0218, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 4, 1.44, 28, 1.5196, 0.1624, 11.6107, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 5, 5.47, 28, 4.5656, 0.9343, 26.1653, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 6, 19.61, 28, 5.9069, 10.1598, 34.4791, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 7, 23.32, 28, 9.4870, 9.2858, 47.4563, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 8, 27.63, 28, 12.4403, 9.6260, 57.7770, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 9, 13.76, 28, 8.8584, 3.3354, 42.4653, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 1, 1.30, 28, 1.3292, 0.1569, 9.9380, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 2, 9.11, 28, 5.0642, 2.7784, 26.0117, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 3, 13.03, 28, 7.4190, 3.7660, 36.4706, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 4, 9.22, 28, 6.8426, 1.8618, 35.2155, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 5, 11.93, 28, 7.1224, 3.2587, 35.2482, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 6, 37.23, 28, 10.6448, 18.8922, 60.1620, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 7, 7.25, 28, 6.1966, 1.1664, 34.1153, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 8, 10.93, 28, 9.1312, 1.7597, 45.6748, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 1, 1.30, 28, 1.3292, 0.1569, 9.9380, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 3, 9.58, 28, 6.3885, 2.2791, 32.4864, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 4, 9.36, 28, 7.2344, 1.7633, 37.2668, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 5, 24.08, 28, 7.9020, 11.5538, 43.4997, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 6, 32.54, 28, 10.2257, 15.6419, 55.6415, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 7, 7.52, 28, 4.8533, 1.9081, 25.3945, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 8, 15.62, 28, 8.9385, 4.4034, 42.6716, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 1, 20.23, 35, 13.7582, 4.2942, 58.9191, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 2, 3.26, 35, 2.6202, 0.6176, 15.4288, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 3, 68.08, 35, 14.3479, 35.7918, 89.0807, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 4, 6.93, 35, 4.7442, 1.6442, 24.9220, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 5, 1.50, 35, 1.0846, 0.3405, 6.3434, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 8, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 10, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 11, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.1', 'RL', 12, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '2.D.4.a', 'IM', NULL, 3.66, 32, 0.4728, 2.6916, 4.6201, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 1, 16.64, 35, 9.3409, 4.8348, 43.9590, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 5, 8.71, 35, 7.3903, 1.4239, 38.6763, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 6, 14.03, 35, 9.5755, 3.1493, 45.0302, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 7, 10.77, 35, 5.9651, 3.3061, 29.8801, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 8, 32.51, 35, 7.3531, 19.5999, 48.7665, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 9, 0.22, 35, 0.2389, 0.0258, 1.9249, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 10, 0.56, 35, 0.5541, 0.0764, 4.0491, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.1', 'RW', 11, 16.54, 35, 11.3447, 3.5986, 51.2877, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.2', 'PT', 1, 18.70, 35, 10.3091, 5.4786, 47.7115, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.2', 'PT', 2, 12.91, 35, 9.3550, 2.6595, 44.5718, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.2', 'PT', 3, 7.00, 35, 4.7519, 1.6814, 24.9094, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.2', 'PT', 4, 5.51, 35, 4.7251, 0.9133, 26.9441, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.2', 'PT', 5, 12.13, 35, 9.2509, 2.3114, 44.6120, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.2', 'PT', 6, 14.86, 35, 9.8022, 3.4888, 45.7325, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.2', 'PT', 7, 8.05, 35, 4.8746, 2.2435, 25.0267, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.2', 'PT', 8, 20.84, 35, 11.9012, 5.7293, 53.2829, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.2', 'PT', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.3', 'OJ', 1, 6.91, 35, 6.9969, 0.8064, 40.3789, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.3', 'OJ', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.3', 'OJ', 3, 2.23, 35, 1.8987, 0.3863, 11.8127, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.3', 'OJ', 4, 4.88, 35, 4.6693, 0.6605, 28.3734, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.3', 'OJ', 5, 2.49, 35, 1.9675, 0.4916, 11.6939, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.3', 'OJ', 6, 5.97, 35, 3.7691, 1.5964, 19.9032, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.3', 'OJ', 7, 35.11, 35, 7.0114, 22.4510, 50.2812, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.3', 'OJ', 8, 42.41, 35, 9.2363, 25.4528, 61.3601, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', '3.A.4.a', 'IM', NULL, 3.81, 32, 0.4887, 2.8153, 4.8086, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 1, 7.62, 19, 6.2751, 1.2506, 34.9308, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 2, 68.97, 19, 10.7721, 43.5648, 86.4827, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 3, 20.34, 19, 11.3507, 5.5354, 52.6621, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 5, 3.08, 19, 3.1045, 0.3550, 22.0477, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 1, 34.31, 19, 13.1526, 13.2889, 64.0254, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 3, 7.35, 19, 7.1594, 0.8634, 41.9407, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 5, 13.68, 19, 7.9338, 3.7189, 39.3989, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 6, 31.34, 19, 10.7047, 13.8323, 56.4870, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 7, 7.49, 19, 5.8641, 1.3484, 32.3981, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 9, 2.92, 19, 2.8868, 0.3517, 20.3688, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.1', 'RW', 11, 2.92, 19, 2.8868, 0.3517, 20.3688, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 1, 15.23, 19, 9.5435, 3.6607, 45.9181, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 2, 16.12, 19, 7.6628, 5.5171, 38.7279, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 3, 14.39, 19, 9.4120, 3.2656, 45.5580, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 4, 3.14, 19, 3.2665, 0.3379, 23.6457, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 5, 29.35, 19, 11.1885, 11.7967, 56.3467, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 6, 8.06, 19, 6.3167, 1.4436, 34.4414, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 7, 7.88, 19, 7.0409, 1.1015, 39.6337, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 8, 2.92, 19, 2.8868, 0.3517, 20.3688, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.2', 'PT', 9, 2.92, 19, 2.8868, 0.3517, 20.3688, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 1, 7.35, 19, 7.3208, 0.8218, 43.1579, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 2, 7.62, 19, 6.2751, 1.2506, 34.9308, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 3, 18.92, 19, 10.7065, 5.1125, 50.2776, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 4, 20.78, 19, 8.0302, 8.6040, 42.2292, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 5, 23.74, 19, 8.4898, 10.4118, 45.4674, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 6, 7.88, 19, 7.6316, 0.9300, 43.7885, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 7, 10.79, 19, 7.2671, 2.4189, 37.1364, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '3.A.3', 'OJ', 9, 2.92, 19, 2.8868, 0.3517, 20.3688, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 2, 39.09, 21, 13.5269, 16.3999, 67.7317, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 3, 47.22, 21, 14.5792, 20.8878, 75.1903, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 5, 13.70, 21, 10.0108, 2.6407, 48.1478, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '2.D.4.a', 'IM', NULL, 2.25, 20, 0.3049, 1.6098, 2.8859, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 3, 5.89, 21, 4.6706, 1.0677, 26.6285, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 5, 17.86, 21, 11.4314, 4.1022, 52.4875, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 6, 32.19, 21, 10.7976, 14.4652, 57.1183, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 7, 16.25, 21, 9.2746, 4.4739, 44.5668, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 8, 9.40, 21, 9.1845, 1.0814, 49.6017, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 9, 14.12, 21, 8.3872, 3.7398, 41.0332, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.1', 'RW', 11, 4.30, 21, 4.2690, 0.5129, 28.1259, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 1, 9.40, 21, 8.1751, 1.3806, 43.4572, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 2, 1.88, 21, 1.4068, 0.3874, 8.6014, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 3, 23.94, 21, 12.1462, 7.2618, 55.8607, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 4, 9.40, 21, 9.1845, 1.0814, 49.6017, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 5, 15.15, 21, 9.8834, 3.4686, 47.0253, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 6, 26.49, 21, 10.4321, 10.5421, 52.4175, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 7, 9.45, 21, 9.2260, 1.0874, 49.7405, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 8, 4.30, 21, 4.2690, 0.5129, 28.1259, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 2, 10.34, 21, 9.2438, 1.4191, 48.0040, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 3, 4.54, 21, 4.4482, 0.5541, 28.8282, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 4, 19.41, 21, 10.2555, 5.7788, 48.5998, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 5, 21.95, 21, 12.5021, 5.7827, 56.3077, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 6, 29.09, 21, 10.1300, 12.8356, 53.3277, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 7, 10.38, 21, 9.2724, 1.4290, 48.0820, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 8, 4.30, 21, 4.2690, 0.5129, 28.1259, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '3.A.4.a', 'IM', NULL, 2.85, 21, 0.3014, 2.2261, 3.4836, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 1, 3.67, 38, 3.6600, 0.4656, 23.6845, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 2, 39.46, 38, 10.9999, 20.4096, 62.3641, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 3, 21.26, 38, 8.0947, 9.2025, 41.8344, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 4, 25.44, 38, 6.7914, 14.1777, 41.3444, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 5, 10.17, 38, 6.4496, 2.6344, 32.1263, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 1, 0.79, 40, 0.7888, 0.1035, 5.7531, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 2, 3.40, 40, 3.3940, 0.4316, 22.1788, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 3, 7.27, 40, 4.6916, 1.8810, 24.2648, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 5, 17.73, 40, 7.3978, 7.1684, 37.5428, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 6, 17.09, 40, 8.3686, 5.8762, 40.5015, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 7, 29.12, 40, 11.2250, 12.0279, 55.2401, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 8, 1.74, 40, 1.0300, 0.5195, 5.6523, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 9, 6.13, 40, 5.1650, 1.0508, 28.6392, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 10, 2.58, 40, 2.0973, 0.4851, 12.5389, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.1', 'RW', 11, 14.17, 40, 7.5337, 4.5050, 36.6263, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 1, 8.49, 40, 4.8695, 2.5444, 24.7910, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 2, 25.69, 40, 8.2557, 12.6018, 45.3307, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 3, 11.59, 40, 7.2819, 3.0203, 35.5625, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 4, 7.90, 40, 4.8258, 2.1947, 24.7034, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 5, 20.45, 40, 7.4139, 9.2770, 39.2551, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 6, 7.30, 40, 3.9832, 2.3395, 20.5723, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 7, 12.72, 40, 5.6405, 4.9547, 28.9389, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 8, 5.86, 40, 5.1351, 0.9365, 29.0419, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.2', 'PT', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 2, 7.06, 40, 5.2199, 1.4992, 27.5152, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 3, 15.79, 40, 8.3732, 4.9869, 40.1269, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 4, 7.28, 40, 4.7868, 1.8359, 24.7864, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 5, 29.00, 40, 9.8677, 13.4171, 51.8509, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 6, 17.12, 40, 6.6615, 7.4003, 34.8069, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 7, 15.89, 40, 8.2428, 5.1459, 39.6762, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 8, 7.85, 40, 5.4661, 1.8153, 28.1996, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 1, 4.35, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 2, 56.52, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 3, 30.43, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 4, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 5, 8.70, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 6, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 7, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 8, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 9, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 10, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 11, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.1', 'RL', 12, 0.00, 23, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '2.D.4.a', 'IM', NULL, 3.42, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 1, 16.67, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 2, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 6, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 7, 20.83, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 8, 45.83, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 10, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.1', 'RW', 11, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 1, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 2, 12.50, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 3, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 4, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 5, 16.67, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 7, 25.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 8, 33.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.2', 'PT', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 1, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 2, 8.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 3, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 4, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 5, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 6, 4.17, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 7, 33.33, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 8, 45.83, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.3', 'OJ', 9, 0.00, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '3.A.4.a', 'IM', NULL, 4.25, 24, NULL, NULL, NULL, NULL, '2018-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 1, 0.80, 24, 0.6387, 0.1544, 4.0753, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 2, 74.85, 24, 9.9523, 49.9272, 89.8865, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 3, 17.27, 24, 9.7612, 4.8311, 46.1741, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 4, 7.08, 24, 6.6022, 0.9450, 37.8021, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 1, 17.66, 23, 10.2802, 4.7144, 48.1658, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 2, 13.16, 23, 12.3596, 1.5848, 58.8013, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 3, 19.93, 23, 14.8928, 3.4678, 63.2925, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 4, 13.74, 23, 10.2912, 2.5625, 49.0939, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 5, 23.91, 23, 15.3616, 5.1712, 64.4161, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 6, 4.66, 23, 4.6152, 0.5648, 29.6352, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 7, 0.77, 23, 0.8288, 0.0829, 6.8194, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 8, 4.66, 23, 4.6152, 0.5648, 29.6352, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 9, 1.51, 23, 1.2531, 0.2647, 8.1007, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 1, 0.29, 24, 0.2181, 0.0606, 1.3675, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 2, 26.61, 24, 9.9885, 11.1765, 51.0863, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 3, 8.54, 24, 6.7282, 1.5458, 35.6865, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 4, 31.25, 24, 12.6336, 11.8706, 60.5407, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 5, 16.13, 24, 9.8122, 4.1150, 46.3027, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 6, 13.06, 24, 9.3735, 2.6515, 45.3154, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 7, 4.12, 24, 4.1364, 0.4903, 27.2645, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 2, 24.35, 24, 9.9931, 9.4833, 49.7148, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 3, 30.44, 24, 16.5094, 8.0229, 68.7084, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 4, 23.27, 24, 10.0957, 8.6028, 49.4117, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 5, 4.08, 24, 3.6051, 0.6282, 22.2422, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 6, 13.06, 24, 9.3735, 2.6515, 45.3154, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 7, 4.12, 24, 4.1364, 0.4903, 27.2645, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 8, 0.68, 24, 0.7350, 0.0732, 6.0723, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 1, 18.08, 23, 12.1023, 3.8953, 54.5782, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 2, 50.29, 23, 9.8094, 30.9557, 69.5370, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 3, 18.88, 23, 10.7855, 5.1282, 50.0669, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 4, 9.94, 23, 6.3284, 2.4852, 32.3472, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 10, 2.81, 23, 3.0732, 0.2782, 23.0043, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '2.D.4.a', 'IM', NULL, 2.33, 23, 0.5495, 1.1952, 3.4742, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 1, 38.98, 23, 11.7148, 18.6993, 63.9502, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 4, 7.14, 23, 8.1718, 0.5918, 49.7891, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 5, 25.21, 23, 10.7393, 9.3778, 52.3458, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 6, 10.53, 23, 8.2382, 1.8813, 41.9209, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 7, 2.96, 23, 2.0828, 0.6762, 12.0590, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 8, 6.06, 23, 4.2496, 1.3550, 23.2716, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 9, 0.88, 23, 0.9264, 0.0969, 7.4657, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.1', 'RW', 11, 8.24, 23, 7.0727, 1.2749, 38.4523, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 1, 14.60, 23, 11.1016, 2.6274, 52.0029, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 2, 18.08, 23, 12.1023, 3.8953, 54.5782, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 4, 18.08, 23, 12.1023, 3.8953, 54.5782, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 5, 11.99, 23, 6.7580, 3.4821, 33.9568, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 6, 2.81, 23, 3.0732, 0.2782, 23.0043, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 7, 10.62, 23, 7.9104, 2.0676, 40.0843, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 8, 16.69, 23, 9.7699, 4.4575, 46.2432, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.2', 'PT', 9, 7.14, 23, 6.9167, 0.8741, 40.1004, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 1, 6.88, 23, 6.5644, 0.8755, 38.2114, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 2, 25.21, 23, 13.5003, 7.0962, 59.8099, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 3, 18.66, 23, 11.9386, 4.2982, 53.9664, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 4, 0.58, 23, 0.6248, 0.0632, 5.1841, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 5, 10.82, 23, 6.4834, 2.9224, 32.8318, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 7, 10.98, 23, 7.9536, 2.2290, 40.0079, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 8, 26.86, 23, 11.8779, 9.4872, 56.2713, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '3.A.4.a', 'IM', NULL, 2.72, 23, 0.5575, 1.5635, 3.8757, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 1, 13.10, 31, 7.4639, 3.7986, 36.5138, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 2, 59.59, 31, 6.5095, 45.9148, 71.9172, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 3, 14.05, 31, 7.6086, 4.3191, 37.1825, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 4, 12.37, 31, 7.7885, 3.1536, 37.9779, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 5, 0.89, 31, 0.9360, 0.1040, 7.2409, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 1, 34.82, 30, 13.8443, 13.3050, 65.0388, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 4, 8.86, 30, 6.8113, 1.7042, 35.2997, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 5, 6.59, 30, 5.1947, 1.2397, 28.3853, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 6, 20.76, 30, 9.4640, 7.4746, 45.9392, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 7, 16.82, 30, 10.2641, 4.3169, 47.5520, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 8, 6.52, 30, 4.8503, 1.3489, 26.2121, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.1', 'RW', 11, 5.62, 30, 4.9355, 0.8817, 28.5288, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 1, 16.10, 30, 7.2971, 5.9780, 36.6811, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 2, 14.30, 30, 6.4290, 5.3951, 32.7884, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 3, 26.89, 30, 14.4170, 7.5846, 62.2370, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 4, 15.72, 30, 8.1585, 5.0242, 39.6560, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 5, 0.94, 30, 0.9845, 0.1091, 7.6196, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 6, 7.33, 30, 5.0283, 1.7128, 26.4396, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 7, 18.73, 30, 10.9867, 5.0003, 50.2128, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 2, 16.04, 31, 7.5906, 5.6979, 37.6561, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 3, 25.64, 31, 9.5396, 11.0366, 48.9241, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 4, 16.64, 31, 13.8060, 2.5491, 60.3784, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 5, 6.26, 31, 4.6196, 1.3221, 24.9958, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 6, 2.57, 31, 1.7572, 0.6225, 9.9631, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 7, 23.10, 31, 11.1854, 7.6668, 52.0816, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 8, 9.75, 31, 6.0899, 2.5628, 30.7478, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 1, 13.33, 15, 9.7051, 2.4757, 48.2404, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 2, 32.31, 15, 16.1618, 8.9133, 69.9609, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 3, 28.48, 15, 13.2141, 9.0124, 61.5537, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 4, 10.80, 15, 7.7810, 2.0967, 40.6364, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 5, 7.99, 15, 7.8995, 0.8603, 46.5187, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 6, 7.08, 15, 7.2128, 0.7208, 44.4437, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 1, 16.48, 15, 9.6838, 4.1836, 47.1540, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 2, 7.08, 15, 7.2128, 0.7208, 44.4437, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 5, 8.24, 15, 7.4262, 1.0815, 42.4617, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 6, 13.50, 15, 8.8410, 2.9848, 44.1856, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 7, 23.82, 15, 11.8741, 7.1379, 55.9948, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 8, 26.64, 15, 12.6647, 8.2974, 59.3148, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.1', 'RW', 11, 4.23, 15, 3.9863, 0.5307, 26.7321, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 1, 4.23, 15, 3.9863, 0.5307, 26.7321, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 2, 15.32, 15, 10.3338, 3.1751, 49.9672, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 3, 12.77, 15, 7.7064, 3.2106, 39.2315, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 4, 22.91, 15, 12.3680, 6.2073, 57.1646, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 5, 13.91, 15, 9.0876, 3.0737, 45.1376, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 6, 14.49, 15, 9.2783, 3.2897, 45.7820, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 7, 16.38, 15, 8.8100, 4.6966, 43.7653, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 2, 7.08, 15, 7.2128, 0.7208, 44.4437, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 3, 19.55, 15, 8.8520, 6.7744, 44.8298, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 4, 12.77, 15, 9.0172, 2.5123, 45.3848, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 5, 8.24, 15, 8.1213, 0.8898, 47.3344, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 6, 35.98, 15, 10.5205, 17.4286, 59.9530, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 7, 16.38, 15, 8.8100, 4.6966, 43.7653, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 2, 34.72, 23, 8.9021, 19.0626, 54.5662, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 3, 13.28, 23, 8.3012, 3.3219, 40.5749, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 4, 12.67, 23, 10.1183, 2.1332, 49.1468, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 5, 39.32, 23, 13.9711, 16.1369, 68.5811, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '2.D.4.a', 'IM', NULL, 2.13, 22, 0.1354, 1.8447, 2.4081, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 1, 25.04, 23, 10.5104, 9.4702, 51.6209, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 3, 3.74, 23, 3.6622, 0.4692, 24.2604, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 6, 40.00, 23, 12.4466, 18.5282, 66.1520, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 7, 22.39, 23, 9.6109, 8.3929, 47.6005, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 9, 8.83, 23, 8.1706, 1.1651, 44.2900, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 1, 9.76, 23, 5.2392, 3.0510, 27.0809, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 2, 24.95, 23, 10.1394, 9.7579, 50.5413, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 3, 25.03, 23, 8.8459, 11.1570, 47.0176, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 4, 9.22, 23, 6.7967, 1.8496, 35.3674, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 5, 12.67, 23, 10.1183, 2.1332, 49.1468, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 6, 14.93, 23, 8.4249, 4.2447, 40.9883, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 7, 3.45, 23, 3.3852, 0.4312, 22.7377, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 1, 1.31, 23, 1.3346, 0.1564, 10.1331, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 2, 7.36, 23, 4.1948, 2.1694, 22.1535, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 3, 22.21, 23, 8.6975, 9.1327, 44.7821, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 4, 23.01, 23, 12.7308, 6.3080, 57.0181, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 5, 21.50, 23, 10.8065, 6.7684, 50.8211, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 6, 21.16, 23, 9.5051, 7.6094, 46.6639, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 7, 3.45, 23, 3.3852, 0.4312, 22.7377, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '3.A.4.a', 'IM', NULL, 2.24, 22, 0.3022, 1.6085, 2.8653, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 1, 7.14, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 2, 35.71, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 3, 42.86, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 4, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 5, 10.71, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 7, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '2.D.1', 'RL', 12, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 1, 10.71, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 2, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 3, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 4, 3.57, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 5, 21.43, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 6, 25.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 7, 21.43, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 8, 10.71, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 9, 7.14, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 10, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.1', 'RW', 11, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 1, 14.29, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 2, 14.29, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 3, 3.57, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 4, 14.29, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 5, 35.71, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 6, 3.57, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 7, 14.29, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 8, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.2', 'PT', 9, 0.00, 28, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 1, 6.90, 29, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 2, 6.90, 29, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 3, 3.45, 29, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 4, 10.34, 29, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 5, 31.03, 29, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 6, 10.34, 29, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 7, 27.59, 29, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 8, 3.45, 29, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '3.A.3', 'OJ', 9, 0.00, 29, NULL, NULL, NULL, NULL, '2016-07-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 1, 1.22, 16, 1.2735, 0.1298, 10.5085, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 2, 22.37, 16, 15.2261, 4.2586, 65.1260, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 3, 45.76, 16, 20.4302, 12.7384, 82.9852, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 4, 7.51, 16, 7.3288, 0.8500, 43.4835, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 5, 21.45, 16, 19.1958, 2.3524, 75.5886, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 7, 1.68, 16, 1.6962, 0.1905, 13.2453, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 1, 2.10, 17, 2.1877, 0.2229, 17.0231, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 2, 1.21, 17, 1.2569, 0.1301, 10.2575, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 4, 1.66, 17, 1.6747, 0.1907, 12.9491, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 5, 8.63, 17, 7.4046, 1.2724, 40.8850, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 6, 5.88, 17, 3.7750, 1.4486, 20.9676, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 7, 40.95, 17, 20.2019, 10.5555, 80.2993, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 8, 17.18, 17, 15.3262, 2.0719, 67.0491, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 9, 1.21, 17, 1.2485, 0.1321, 10.1198, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.1', 'RW', 11, 21.19, 17, 18.9807, 2.3607, 74.9477, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 1, 49.45, 17, 20.2449, 14.9443, 84.4858, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 2, 3.75, 17, 2.5654, 0.8584, 14.9453, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 3, 1.66, 17, 1.6747, 0.1907, 12.9491, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 4, 4.07, 17, 2.5640, 1.0430, 14.5823, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 6, 18.57, 17, 14.8130, 2.7800, 64.5292, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 8, 22.50, 17, 18.9650, 2.8125, 74.4382, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 1, 15.88, 17, 15.2443, 1.6521, 67.9625, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 2, 33.58, 17, 19.1536, 7.5656, 75.7373, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 3, 2.86, 17, 1.9701, 0.6526, 11.6849, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 4, 19.63, 17, 14.7977, 3.2347, 64.0797, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 5, 2.54, 17, 2.5986, 0.2815, 19.4214, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 6, 1.66, 17, 1.6747, 0.1907, 12.9491, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 7, 1.36, 17, 1.4267, 0.1431, 11.6517, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 8, 22.50, 17, 18.9650, 2.8125, 74.4382, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 1, 1.08, 58, 1.1277, 0.1329, 8.2651, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 2, 24.94, 58, 9.4221, 10.8176, 47.6549, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 3, 62.97, 58, 13.6838, 34.4325, 84.6352, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 4, 6.62, 58, 7.1571, 0.6940, 41.8559, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 5, 2.85, 58, 2.0103, 0.6824, 11.1513, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 6, 0.35, 58, 0.3779, 0.0417, 2.9433, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 8, 1.17, 58, 1.2715, 0.1309, 9.6659, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 9, 0.00, 58, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 10, 0.00, 58, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 11, 0.00, 58, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.1', 'RL', 12, 0.00, 58, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '2.D.4.a', 'IM', NULL, 1.92, 57, 0.3176, 1.2839, 2.5564, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 1, 0.06, 58, 0.0452, 0.0114, 0.2798, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 2, 0.02, 58, 0.0163, 0.0018, 0.1278, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 4, 0.00, 58, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 5, 3.45, 58, 2.2077, 0.9361, 11.8766, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 6, 26.65, 58, 11.9829, 9.6184, 55.3534, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 7, 47.17, 58, 18.2616, 17.0681, 79.4792, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 8, 18.95, 58, 12.6930, 4.2796, 55.0234, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 9, 0.76, 58, 0.5897, 0.1601, 3.5339, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 10, 0.18, 58, 0.1929, 0.0218, 1.5033, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.1', 'RW', 11, 2.77, 58, 1.9606, 0.6596, 10.9025, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 1, 30.10, 58, 22.2725, 4.9175, 78.1985, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 2, 17.34, 58, 8.2703, 6.1983, 39.9810, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 3, 15.64, 58, 12.5055, 2.7031, 55.2986, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 4, 4.42, 58, 2.6004, 1.3272, 13.6922, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 5, 12.17, 58, 8.0368, 2.9827, 38.4426, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 6, 15.45, 58, 7.2431, 5.6754, 35.6751, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 7, 2.45, 58, 1.9158, 0.5023, 11.1131, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 8, 1.21, 58, 1.2570, 0.1483, 9.1514, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.2', 'PT', 9, 1.22, 58, 1.2671, 0.1517, 9.1785, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 2, 26.75, 58, 11.8259, 9.8322, 55.0127, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 3, 31.43, 58, 22.0116, 5.5993, 77.9915, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 4, 8.22, 58, 6.3093, 1.6509, 32.3396, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 5, 11.23, 58, 5.4262, 4.0831, 27.3402, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 6, 15.07, 58, 8.3564, 4.5808, 39.6107, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 7, 4.49, 58, 2.6224, 1.3617, 13.7906, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 8, 1.24, 58, 1.2603, 0.1594, 8.9788, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.3', 'OJ', 9, 1.56, 58, 1.3580, 0.2703, 8.5076, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '3.A.4.a', 'IM', NULL, 2.04, 57, 0.2089, 1.6190, 2.4560, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 2, 28.74, 36, 13.1410, 9.8801, 59.7383, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 3, 34.42, 36, 4.0511, 26.7134, 43.0336, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 4, 21.78, 36, 7.4486, 10.2819, 40.3480, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 5, 15.07, 36, 7.7359, 4.9420, 37.7041, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '2.D.4.a', 'IM', NULL, 2.76, 36, 0.2131, 2.3306, 3.1958, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 1, 28.79, 36, 15.5384, 7.9881, 65.3196, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 2, 5.14, 36, 4.8528, 0.7127, 29.0161, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 4, 2.87, 36, 2.3969, 0.5127, 14.4800, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 5, 25.76, 36, 11.2127, 9.5459, 53.2903, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 6, 32.50, 36, 5.2013, 22.9331, 43.7956, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 7, 3.75, 36, 2.6636, 0.8658, 14.8364, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 8, 1.18, 36, 1.2716, 0.1310, 9.8339, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.1', 'RW', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 1, 1.24, 36, 1.3423, 0.1339, 10.4524, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 2, 16.73, 36, 10.3753, 4.2440, 47.6781, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 3, 19.60, 36, 6.8771, 9.1308, 37.1536, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 4, 12.40, 36, 6.9741, 3.7027, 34.2613, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 5, 25.78, 36, 7.0186, 14.1629, 42.2472, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 6, 5.51, 36, 3.4048, 1.5200, 18.0321, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 7, 16.57, 36, 7.3728, 6.3055, 36.9669, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 8, 2.17, 36, 2.2934, 0.2467, 16.5875, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 1, 1.26, 35, 1.3700, 0.1353, 10.7017, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 3, 18.17, 35, 7.0456, 7.8136, 36.7750, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 4, 6.14, 35, 3.7843, 1.6960, 19.8986, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 5, 46.42, 35, 10.9988, 26.0775, 68.0361, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 6, 11.99, 35, 6.7651, 3.5678, 33.3920, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 7, 13.81, 35, 8.1299, 3.8434, 39.1003, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 8, 2.21, 35, 2.3398, 0.2495, 16.9495, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.3', 'OJ', 9, 0.00, 35, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', '3.A.4.a', 'IM', NULL, 2.37, 36, 0.1724, 2.0207, 2.7206, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 2, 91.61, 20, 6.0413, 67.8170, 98.2631, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 3, 7.58, 20, 5.8093, 1.4243, 31.7550, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 5, 0.81, 20, 0.7167, 0.1271, 5.0071, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 1, 18.98, 20, 10.9464, 5.0183, 50.9653, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 2, 11.76, 20, 10.2065, 1.6731, 51.0797, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 4, 0.11, 20, 0.1177, 0.0126, 0.9991, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 5, 41.76, 20, 21.2291, 10.3447, 81.6730, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 6, 12.54, 20, 11.9626, 1.4423, 58.4303, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 7, 4.95, 20, 3.3416, 1.1665, 18.7127, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 9, 9.88, 20, 10.4672, 0.9282, 56.2088, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 1, 11.49, 20, 11.8181, 1.1285, 59.6363, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 2, 21.69, 20, 14.3367, 4.5210, 61.8412, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 3, 27.47, 20, 10.7630, 10.8958, 53.9866, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 4, 12.43, 20, 10.1581, 1.9713, 50.0278, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 5, 14.56, 20, 10.2649, 2.9395, 48.9393, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 7, 2.48, 20, 2.4833, 0.2946, 17.9241, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 8, 9.88, 20, 10.4672, 0.9282, 56.2088, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 1, 2.65, 20, 2.4980, 0.3586, 17.1067, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 2, 32.74, 20, 14.9788, 10.4938, 66.9023, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 3, 36.19, 20, 17.7431, 10.2019, 73.9070, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 4, 12.20, 20, 11.8943, 1.3412, 58.6761, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 5, 11.26, 20, 10.6351, 1.3482, 54.0765, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 7, 2.48, 20, 2.4833, 0.2946, 17.9241, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '3.A.3', 'OJ', 9, 2.48, 20, 2.4833, 0.2946, 17.9241, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 2, 7.70, 21, 5.5833, 1.5920, 30.0517, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 3, 72.40, 21, 9.6370, 48.9610, 87.7669, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 4, 3.30, 21, 3.3701, 0.3770, 23.5777, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 5, 11.57, 21, 8.2291, 2.3882, 41.1884, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 6, 5.02, 21, 4.8780, 0.6232, 30.8545, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 1, 24.68, 21, 10.6708, 9.0030, 52.0400, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 2, 8.27, 21, 7.7445, 1.0610, 43.1239, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 5, 24.20, 21, 13.5725, 6.3856, 59.9090, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 6, 16.60, 21, 8.8097, 5.0128, 42.8767, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 7, 17.92, 21, 9.6385, 5.2734, 46.1367, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 8, 3.30, 21, 3.2132, 0.4175, 21.7817, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 9, 5.02, 21, 4.8780, 0.6232, 30.8545, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 1, 14.77, 21, 7.6047, 4.6829, 37.9272, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 2, 25.51, 21, 11.2863, 9.0275, 54.1755, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 3, 15.97, 21, 8.9073, 4.5410, 43.1458, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 4, 11.71, 21, 8.2345, 2.4549, 41.1274, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 5, 11.00, 21, 5.6130, 3.6023, 29.0125, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 6, 12.72, 21, 6.4325, 4.1700, 32.7977, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 8, 8.33, 21, 5.1708, 2.1637, 27.1749, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 1, 22.93, 21, 14.4310, 5.1370, 62.0367, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 2, 22.36, 21, 10.1233, 7.8606, 49.2884, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 3, 7.70, 21, 5.2205, 1.7678, 27.8606, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 4, 7.94, 21, 5.5668, 1.7300, 29.6952, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 5, 15.97, 21, 8.9073, 4.5410, 43.1458, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 6, 8.33, 21, 5.1708, 2.1637, 27.1749, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 7, 9.76, 21, 7.4574, 1.8172, 38.7435, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 8, 5.02, 21, 4.8780, 0.6232, 30.8545, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 1, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 2, 65.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 4, 5.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '2.D.4.a', 'IM', NULL, 2.90, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 1, 28.57, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 4, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 6, 28.57, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 10, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.1', 'RW', 11, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 1, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 2, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 3, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 5, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 6, 14.29, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 7, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 8, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.2', 'PT', 9, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 1, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 2, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 3, 0.00, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 4, 23.81, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 5, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 6, 23.81, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 7, 19.05, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 8, 9.52, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.3', 'OJ', 9, 4.76, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '3.A.4.a', 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, '2019-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 1, 59.23, 15, 16.8785, 24.4948, 86.6736, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 2, 39.53, 15, 16.7742, 12.6730, 74.6489, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 3, 1.24, 15, 1.0008, 0.2190, 6.7414, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 1, 18.74, 15, 14.6387, 2.8513, 64.4451, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 3, 0.37, 15, 0.3852, 0.0391, 3.3880, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 5, 58.86, 15, 15.0663, 27.3613, 84.4553, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 6, 21.46, 15, 16.0169, 3.4349, 67.7172, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 8, 0.58, 15, 0.4615, 0.1032, 3.1560, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 1, 39.50, 15, 27.2397, 5.3606, 88.2718, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 2, 35.29, 15, 16.5260, 10.3525, 72.0256, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 3, 20.58, 15, 16.1759, 3.0087, 68.4001, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 4, 2.99, 15, 2.7021, 0.4166, 18.5161, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 5, 1.26, 15, 1.0078, 0.2262, 6.7457, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 7, 0.38, 15, 0.3936, 0.0399, 3.4593, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 1, 37.69, 15, 27.1083, 4.8404, 87.7930, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 2, 36.16, 15, 16.5519, 10.8500, 72.5012, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 3, 20.95, 15, 16.1120, 3.1837, 68.1076, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 4, 3.75, 15, 2.8355, 0.7169, 17.3631, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 5, 0.88, 15, 0.8982, 0.0958, 7.5216, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 7, 0.38, 15, 0.3936, 0.0399, 3.4593, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '3.A.3', 'OJ', 9, 0.20, 15, 0.2096, 0.0211, 1.8685, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 1, 21.17, 25, 7.6426, 9.4495, 40.8652, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 2, 62.85, 25, 11.4840, 38.0081, 82.3630, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 3, 15.98, 25, 12.4595, 2.7236, 56.3563, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 1, 33.65, 24, 10.6245, 15.9308, 57.5772, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 2, 2.35, 24, 2.4860, 0.2561, 18.4358, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 4, 26.32, 24, 15.6070, 6.3336, 65.3733, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 5, 2.35, 24, 2.4860, 0.2561, 18.4358, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 6, 8.34, 24, 6.0865, 1.7207, 32.0865, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 7, 11.86, 24, 11.2993, 1.4188, 55.7272, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 8, 13.13, 24, 10.3204, 2.2729, 49.5558, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 9, 1.47, 24, 1.6115, 0.1483, 12.9953, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.1', 'RW', 11, 0.52, 24, 0.5608, 0.0569, 4.6479, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 1, 12.57, 24, 10.0344, 2.1283, 48.7320, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 2, 15.23, 24, 7.5091, 5.1166, 37.4369, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 3, 7.81, 24, 5.9071, 1.5295, 31.6174, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 4, 21.06, 24, 6.6474, 10.4473, 37.8913, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 5, 18.79, 24, 9.2185, 6.2158, 44.6691, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 6, 5.93, 24, 5.6496, 0.7703, 33.8689, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 7, 8.45, 24, 6.1768, 1.7375, 32.5001, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 8, 10.16, 24, 10.6512, 1.0032, 55.8199, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 1, 9.69, 24, 9.5537, 1.1102, 50.6480, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 3, 20.07, 24, 7.8972, 8.3185, 41.0124, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 4, 26.32, 24, 15.6070, 6.3336, 65.3733, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 5, 11.17, 24, 6.3894, 3.2117, 32.2701, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 6, 9.14, 24, 5.6015, 2.4304, 28.8784, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 7, 12.91, 24, 11.4316, 1.7777, 54.8420, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 8, 10.69, 24, 10.7263, 1.1576, 55.0180, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 1, 33.98, 14, 12.3085, 13.5935, 62.7413, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 2, 28.74, 14, 12.3160, 9.9095, 59.6543, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 3, 23.78, 14, 14.0134, 5.5466, 62.3754, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 4, 9.63, 14, 8.5772, 1.2520, 47.2551, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 5, 3.87, 14, 3.9705, 0.3992, 28.7770, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 8, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 10, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 11, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.1', 'RL', 12, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '2.D.4.a', 'IM', NULL, 1.23, 10, 0.1872, 1.0000, 1.6539, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 1, 15.90, 15, 16.3240, 1.3611, 72.1592, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 3, 15.46, 15, 12.7391, 2.2104, 59.6660, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 4, 15.46, 15, 12.7391, 2.2104, 59.6660, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 5, 15.41, 15, 13.0027, 2.0981, 60.7486, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 6, 18.44, 15, 13.1492, 3.3512, 59.5886, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 7, 19.33, 15, 8.7279, 6.7287, 44.3187, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 2, 18.43, 15, 16.8260, 2.0087, 71.3598, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 3, 19.03, 15, 12.7228, 3.8454, 58.0025, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 4, 22.68, 15, 14.0203, 5.0171, 61.9710, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 5, 23.61, 15, 12.8053, 6.3179, 58.6294, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 6, 7.70, 15, 6.5013, 1.1605, 37.2355, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 7, 8.54, 15, 6.4792, 1.5493, 35.6247, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 1, 2.53, 15, 2.6387, 0.2609, 20.4842, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 2, 15.07, 15, 16.1935, 1.1630, 72.7984, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 3, 19.86, 15, 12.6763, 4.2981, 57.7659, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 4, 22.68, 15, 14.0203, 5.0171, 61.9710, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 5, 9.37, 15, 6.7432, 1.8471, 36.2141, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 6, 21.95, 15, 12.4622, 5.5788, 57.2383, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 7, 8.54, 15, 6.4792, 1.5493, 35.6247, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '3.A.4.a', 'IM', NULL, 2.60, 10, 0.3408, 1.8268, 3.3687, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 1, 2.29, 27, 2.1766, 0.3180, 14.7353, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 2, 31.74, 27, 12.5732, 12.3642, 60.5210, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 3, 23.48, 27, 10.1107, 8.8028, 49.3844, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 4, 17.34, 27, 14.1567, 2.6820, 61.5008, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 5, 25.12, 27, 12.1302, 8.1840, 55.8086, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 6, 0.01, 27, 0.0158, 0.0017, 0.1320, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '2.D.4.a', 'IM', NULL, 2.60, 27, 0.4366, 1.6975, 3.4926, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 1, 15.34, 27, 13.9069, 1.9669, 62.0784, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 2, 0.60, 27, 0.6345, 0.0675, 5.1084, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 3, 2.81, 27, 2.8056, 0.3499, 19.2640, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 4, 4.78, 27, 4.2474, 0.7337, 25.4599, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 5, 3.25, 27, 2.5735, 0.6227, 15.2925, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 6, 29.53, 27, 9.3167, 14.3031, 51.2590, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 7, 34.46, 27, 11.8151, 15.2069, 60.6428, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 8, 4.42, 27, 4.5263, 0.5088, 29.4912, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 10, 0.21, 27, 0.2175, 0.0233, 1.7889, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.1', 'RW', 11, 4.60, 27, 4.2468, 0.6553, 26.0605, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 1, 19.89, 27, 14.3309, 3.7621, 61.1959, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 2, 9.37, 27, 5.7527, 2.5036, 29.3844, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 3, 6.75, 27, 5.1627, 1.3257, 28.0874, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 4, 19.07, 27, 10.3503, 5.6010, 48.3262, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 5, 5.21, 27, 4.2854, 0.9171, 24.6394, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 6, 38.25, 27, 10.5493, 19.8291, 60.8053, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 7, 1.25, 27, 1.1431, 0.1887, 7.8232, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 8, 0.21, 27, 0.2175, 0.0233, 1.7889, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 1, 2.21, 27, 2.2521, 0.2641, 16.1515, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 2, 5.33, 27, 4.6941, 0.8234, 27.6010, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 3, 7.50, 27, 4.3730, 2.1700, 22.8536, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 4, 21.79, 27, 9.8977, 7.7856, 47.8977, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 5, 12.16, 27, 6.5793, 3.7567, 32.9326, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 6, 50.61, 27, 10.2046, 30.6842, 70.3369, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 7, 0.21, 27, 0.2175, 0.0233, 1.7889, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 8, 0.21, 27, 0.2175, 0.0233, 1.7889, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '3.A.4.a', 'IM', NULL, 2.64, 26, 0.4547, 1.7074, 3.5804, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 2, 65.75, 20, 13.7296, 34.8893, 87.3052, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 3, 20.48, 20, 10.6275, 6.1657, 50.2315, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 4, 12.25, 20, 12.1423, 1.2969, 59.7482, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 5, 1.52, 20, 1.6716, 0.1481, 13.8013, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '2.D.4.a', 'IM', NULL, 2.20, 19, 0.1142, 1.9596, 2.4396, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 1, 36.66, 19, 8.8031, 20.6968, 56.2092, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 2, 5.66, 19, 6.0142, 0.5597, 39.0049, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 3, 1.48, 19, 1.6297, 0.1420, 13.6296, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 5, 4.10, 19, 3.3603, 0.7058, 20.4706, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 6, 14.09, 19, 10.5046, 2.5792, 50.3860, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 7, 30.72, 19, 13.6991, 10.2907, 63.1610, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 8, 5.73, 19, 4.6611, 0.9841, 27.1300, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 9, 1.56, 19, 1.7186, 0.1499, 14.2888, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 2, 3.15, 19, 2.5633, 0.5544, 15.9642, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 3, 9.76, 19, 7.1254, 1.9391, 37.1784, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 4, 12.67, 19, 8.0855, 3.0313, 40.2455, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 5, 56.27, 19, 14.7126, 26.8145, 81.8801, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 6, 1.48, 19, 1.6084, 0.1465, 13.2699, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 7, 4.06, 19, 4.2103, 0.4344, 29.0861, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 8, 12.61, 19, 10.6100, 1.8736, 52.1695, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 3, 3.15, 19, 2.5343, 0.5655, 15.6982, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 4, 16.85, 19, 10.1261, 4.2528, 48.0539, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 5, 32.48, 19, 20.5498, 6.2936, 77.5011, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 6, 4.10, 19, 3.3316, 0.7167, 20.2216, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 7, 30.80, 19, 13.7019, 10.3411, 63.2094, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 8, 12.61, 19, 10.6100, 1.8736, 52.1695, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '3.A.4.a', 'IM', NULL, 2.53, 19, 0.2818, 1.9403, 3.1243, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 1, 14.17, 36, 7.1008, 4.8022, 35.0691, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 2, 32.83, 36, 7.9228, 19.0767, 50.3408, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 3, 11.60, 36, 7.6076, 2.8266, 37.1750, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 4, 14.96, 36, 5.3257, 6.9926, 29.1534, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 5, 13.62, 36, 8.5800, 3.4637, 40.9341, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 6, 11.96, 36, 5.2876, 4.6735, 27.3541, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 8, 0.86, 36, 0.8857, 0.1051, 6.6734, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '2.D.4.a', 'IM', NULL, 2.04, 36, 0.1916, 1.6464, 2.4242, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 1, 7.08, 36, 7.0555, 0.8577, 40.1860, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 3, 7.08, 36, 6.4777, 1.0233, 35.9865, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 4, 11.99, 36, 6.0622, 4.0679, 30.4247, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 5, 3.17, 36, 2.4705, 0.6370, 14.3566, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 6, 29.48, 36, 7.7820, 16.3550, 47.1972, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 7, 22.95, 36, 9.9894, 8.6413, 48.3915, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 8, 3.86, 36, 2.1228, 1.2396, 11.3670, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 9, 4.51, 36, 2.5438, 1.4064, 13.5445, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.1', 'RW', 11, 9.87, 36, 5.2895, 3.1738, 26.8034, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 1, 15.03, 36, 8.5775, 4.3266, 40.8840, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 2, 13.93, 36, 6.8098, 4.8592, 33.8925, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 3, 24.83, 36, 8.8979, 11.1466, 46.5052, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 4, 26.47, 36, 8.3267, 13.1217, 46.1774, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 5, 4.51, 36, 2.7847, 1.2563, 14.9295, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 6, 15.24, 36, 5.5936, 6.9445, 30.2194, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 2, 22.11, 36, 13.4356, 5.5045, 58.0436, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 3, 19.59, 36, 6.8386, 9.1628, 37.0302, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 4, 35.56, 36, 9.5847, 19.0966, 56.3301, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 5, 4.96, 36, 3.4527, 1.1671, 18.7534, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 6, 13.71, 36, 5.7804, 5.5652, 29.9927, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 7, 4.07, 36, 2.5817, 1.0977, 13.9705, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '3.A.4.a', 'IM', NULL, 1.79, 36, 0.1595, 1.4698, 2.1173, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 1, 3.23, 33, 1.9510, 0.9274, 10.6366, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 2, 54.84, 33, 13.9875, 27.7623, 79.3243, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 3, 15.66, 33, 7.9918, 5.1351, 38.9069, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 4, 0.64, 33, 0.6693, 0.0743, 5.2380, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 5, 9.98, 33, 8.1936, 1.7016, 41.5354, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 6, 15.65, 33, 12.6755, 2.5582, 56.7415, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 1, 21.98, 33, 15.3277, 4.3621, 63.5014, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 5, 18.08, 33, 10.3623, 5.0373, 47.8547, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 6, 24.50, 33, 13.1883, 7.0594, 58.0993, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 7, 20.40, 33, 8.9294, 7.7194, 43.9971, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 8, 4.47, 33, 2.3208, 1.5199, 12.4012, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 9, 8.93, 33, 7.6565, 1.4205, 40.0225, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.1', 'RW', 11, 1.64, 33, 1.3337, 0.3106, 8.2303, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 1, 11.20, 31, 8.0220, 2.3715, 39.5746, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 2, 28.63, 31, 11.6545, 11.1259, 56.2555, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 3, 27.60, 31, 13.5369, 8.7202, 60.3254, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 4, 9.82, 31, 9.2036, 1.2878, 47.6258, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 5, 6.78, 31, 3.3855, 2.3762, 17.8424, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 6, 5.59, 31, 3.8147, 1.3343, 20.5806, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 7, 9.20, 31, 8.2047, 1.3451, 42.9565, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.2', 'PT', 9, 1.18, 31, 0.9108, 0.2420, 5.5571, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 2, 1.29, 33, 1.3041, 0.1613, 9.5357, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 3, 43.05, 33, 9.3226, 25.8366, 62.1200, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 4, 25.65, 33, 13.2168, 7.7532, 58.5977, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 5, 15.89, 33, 7.8810, 5.3812, 38.5739, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 6, 11.60, 33, 7.6779, 2.7757, 37.6196, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 7, 1.96, 33, 1.3203, 0.4898, 7.4984, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '3.A.3', 'OJ', 9, 0.57, 33, 0.5873, 0.0683, 4.5432, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 1, 1.64, 18, 1.2342, 0.3301, 7.7326, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 2, 57.18, 18, 14.1338, 28.3199, 81.8642, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 3, 40.87, 18, 14.2646, 16.5971, 70.6025, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 5, 0.30, 18, 0.3383, 0.0292, 3.1013, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 1, 56.49, 17, 23.1916, 14.9416, 90.5623, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 2, 16.46, 17, 15.7144, 1.7183, 68.9574, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 3, 0.81, 17, 0.4462, 0.2525, 2.5808, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 5, 19.94, 17, 16.7733, 2.6164, 69.7885, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 7, 1.66, 17, 1.5943, 0.2115, 11.8190, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 9, 2.32, 17, 2.4315, 0.2426, 18.7860, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.1', 'RW', 11, 2.32, 17, 2.4315, 0.2426, 18.7860, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 1, 1.14, 18, 0.8828, 0.2225, 5.6662, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 2, 21.29, 18, 16.8655, 3.1352, 69.3358, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 3, 34.31, 18, 20.6999, 6.9976, 78.3854, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 4, 41.60, 18, 25.7855, 7.0527, 86.9896, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 5, 1.65, 18, 1.5883, 0.2133, 11.6672, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 1, 0.30, 18, 0.3423, 0.0284, 3.1852, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 2, 4.25, 18, 2.9872, 0.9364, 17.2728, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 3, 17.56, 18, 15.7756, 2.0915, 67.9791, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 4, 43.18, 18, 14.1891, 18.3253, 72.0270, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 5, 34.70, 18, 14.3122, 12.2943, 66.8271, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 1, 25.46, 19, 12.3526, 8.0042, 57.2789, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 2, 54.69, 19, 9.4853, 35.0670, 72.9536, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 3, 8.20, 19, 6.5254, 1.4240, 35.5689, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 4, 11.65, 19, 8.0095, 2.5089, 40.3420, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 1, 61.64, 19, 14.3067, 31.0682, 85.1372, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 3, 0.78, 19, 0.8285, 0.0832, 6.9245, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 4, 6.01, 19, 5.7820, 0.7407, 35.4333, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 5, 1.96, 19, 2.0179, 0.2203, 15.3523, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 6, 29.60, 19, 12.4768, 10.6782, 59.6663, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 1, 23.39, 19, 12.5097, 6.5804, 56.9617, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 2, 24.59, 19, 15.7616, 5.1861, 66.0423, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 3, 22.41, 19, 9.0892, 8.7857, 46.4138, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 4, 20.63, 19, 8.2917, 8.2311, 42.9596, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 5, 0.78, 19, 0.8229, 0.0830, 6.8709, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 6, 8.20, 19, 6.5254, 1.4240, 35.5689, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 1, 12.12, 19, 9.0689, 2.2542, 45.2063, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 2, 32.88, 19, 16.8613, 8.9558, 70.9193, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 3, 16.40, 19, 13.0508, 2.5849, 59.1747, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 4, 16.82, 19, 10.6218, 3.9418, 49.9141, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 5, 13.59, 19, 11.6678, 1.9117, 55.9175, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 6, 8.20, 19, 6.5254, 1.4240, 35.5689, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 2, 52.73, 24, 11.4774, 30.0816, 74.3010, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 3, 10.77, 24, 8.6661, 1.8364, 43.8020, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 4, 16.88, 24, 11.8036, 3.4403, 53.6475, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 5, 19.04, 24, 16.7764, 2.4161, 69.0814, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 11, 0.58, 24, 0.6035, 0.0667, 4.8430, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 1, 1.22, 23, 0.9358, 0.2450, 5.8274, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 2, 11.29, 23, 8.9794, 1.9457, 44.9604, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 3, 9.15, 23, 7.0603, 1.7002, 36.9593, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 4, 7.84, 23, 7.0342, 1.1150, 39.0600, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 5, 9.37, 23, 8.8209, 1.1856, 47.1228, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 6, 28.11, 23, 11.6005, 10.6292, 56.2569, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 7, 31.15, 23, 15.4611, 9.2082, 66.8601, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 8, 1.87, 23, 1.2011, 0.4898, 6.8921, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 1, 8.92, 24, 8.7055, 1.0557, 47.3339, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 2, 12.76, 24, 8.4788, 2.9357, 41.4188, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 3, 17.00, 24, 9.8740, 4.5946, 46.5553, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 4, 39.24, 24, 12.0997, 18.4357, 64.8526, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 5, 9.54, 24, 7.5486, 1.6989, 39.1718, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 6, 10.73, 24, 7.6148, 2.2685, 38.3645, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 7, 1.23, 24, 1.3391, 0.1276, 10.8419, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 8, 0.58, 24, 0.5998, 0.0676, 4.7815, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 1, 0.58, 24, 0.5974, 0.0682, 4.7424, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 2, 30.19, 24, 11.9964, 11.7531, 58.3979, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 3, 1.20, 24, 0.9106, 0.2490, 5.6074, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 4, 30.70, 24, 17.4176, 7.5315, 70.6697, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 5, 17.10, 24, 12.7423, 3.1140, 56.9757, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 6, 18.42, 24, 15.1391, 2.7318, 64.4736, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 7, 1.81, 24, 1.5277, 0.3108, 9.8351, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 1, 11.15, 32, 6.9144, 2.9337, 34.2534, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 2, 64.05, 32, 10.1983, 41.9264, 81.4693, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 3, 12.88, 32, 7.3164, 3.7639, 35.8518, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 4, 4.72, 32, 3.5430, 0.9826, 19.8130, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 8, 7.20, 32, 6.4389, 1.0766, 35.6349, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 1, 21.12, 32, 7.0538, 10.1455, 38.8382, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 2, 6.96, 32, 6.3032, 1.0152, 35.2708, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 3, 6.96, 32, 6.3032, 1.0152, 35.2708, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 5, 24.38, 32, 10.0424, 9.5930, 49.4721, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 6, 13.84, 32, 7.3510, 4.3679, 36.0918, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 7, 4.40, 32, 2.5070, 1.3494, 13.4341, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 8, 4.20, 32, 3.2625, 0.8308, 18.6459, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 10, 7.36, 32, 7.1343, 0.9297, 40.1789, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.1', 'RW', 11, 10.80, 32, 7.7328, 2.2994, 38.3639, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 1, 33.49, 31, 10.3561, 16.3064, 56.5482, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 2, 15.25, 31, 7.2841, 5.3834, 36.2588, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 3, 18.73, 31, 8.2694, 7.0636, 41.1412, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 4, 8.85, 31, 7.4508, 1.4525, 39.0308, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 5, 10.23, 31, 4.7263, 3.8331, 24.5861, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 6, 11.80, 31, 7.5712, 2.9373, 37.1503, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 8, 0.85, 31, 0.7844, 0.1283, 5.4215, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.2', 'PT', 9, 0.80, 31, 0.6854, 0.1363, 4.5081, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 2, 18.90, 30, 8.6143, 6.8778, 42.3837, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 3, 15.71, 30, 7.2670, 5.7177, 36.4100, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 4, 31.74, 30, 11.0714, 14.0541, 56.9406, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 5, 4.70, 30, 3.3930, 1.0385, 18.8398, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 6, 12.50, 30, 7.7355, 3.2560, 37.7665, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 7, 8.10, 30, 6.6525, 1.3983, 35.4066, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 8, 0.70, 30, 0.7538, 0.0761, 6.0978, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '3.A.3', 'OJ', 9, 7.64, 30, 7.2685, 0.9962, 40.4781, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 1, 3.82, 28, 3.2051, 0.6567, 19.2277, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 2, 47.14, 28, 15.7944, 19.5431, 76.6027, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 3, 29.03, 28, 16.6284, 7.2443, 68.1819, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 4, 16.58, 28, 14.6376, 2.2163, 63.5468, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 5, 0.12, 28, 0.1269, 0.0140, 1.0341, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 6, 3.15, 28, 3.1176, 0.3995, 20.9129, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 9, 0.16, 28, 0.1675, 0.0172, 1.4008, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 1, 0.67, 27, 0.7037, 0.0759, 5.6172, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 2, 3.32, 27, 3.3316, 0.4067, 22.4561, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 3, 5.98, 27, 4.4097, 1.2539, 24.1756, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 4, 19.65, 27, 16.6499, 2.7240, 68.1192, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 5, 0.06, 27, 0.0675, 0.0074, 0.5554, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 6, 40.33, 27, 19.8875, 11.0055, 78.7030, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 7, 21.41, 27, 14.9824, 4.1878, 62.9459, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 8, 8.27, 27, 6.0345, 1.7282, 31.6220, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.1', 'RW', 11, 0.29, 27, 0.2257, 0.0569, 1.4351, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 1, 5.19, 27, 4.3107, 0.8973, 24.8857, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 2, 27.86, 27, 17.1306, 6.2746, 69.0092, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 3, 3.25, 27, 2.3943, 0.6998, 13.8361, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 4, 17.82, 27, 16.5339, 2.0837, 68.8318, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 5, 23.20, 27, 14.8849, 5.1464, 62.7185, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 6, 17.03, 27, 15.0611, 2.2441, 64.7360, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 7, 4.54, 27, 4.2419, 0.6337, 26.2176, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 8, 1.10, 27, 0.9406, 0.1893, 6.1576, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 2, 9.31, 26, 5.6019, 2.5486, 28.7032, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 3, 1.77, 26, 1.8351, 0.2052, 13.6616, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 4, 7.65, 26, 6.0355, 1.4069, 32.4855, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 5, 32.21, 26, 16.9517, 8.7614, 70.1565, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 6, 46.92, 26, 18.5016, 16.0679, 80.3257, 'Y', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 7, 1.15, 26, 0.8222, 0.2626, 4.9034, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 8, 0.99, 26, 0.9245, 0.1411, 6.5481, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 1, 42.54, 22, 11.2652, 22.1171, 65.8799, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 2, 45.80, 22, 17.4827, 16.3403, 78.5187, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 4, 11.02, 22, 9.9093, 1.4933, 50.3156, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 6, 0.63, 22, 0.6547, 0.0731, 5.2562, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '2.D.4.a', 'IM', NULL, 1.79, 18, 0.4965, 1.0000, 2.8387, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 1, 55.61, 22, 17.3837, 22.4577, 84.4195, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 3, 4.49, 22, 5.1789, 0.3799, 36.6849, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 4, 20.24, 22, 12.7667, 4.6691, 56.7893, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 5, 3.34, 22, 2.9353, 0.5186, 18.6292, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 6, 15.69, 22, 9.4877, 4.0209, 45.2662, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 8, 0.63, 22, 0.6521, 0.0737, 5.2137, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.2', 'PT', 1, 27.43, 22, 11.6157, 10.0978, 55.9865, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.2', 'PT', 2, 29.69, 22, 12.2752, 11.0574, 58.9237, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.2', 'PT', 3, 5.95, 22, 5.6377, 0.7710, 33.9676, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.2', 'PT', 4, 13.75, 22, 9.3403, 3.0045, 45.0588, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.2', 'PT', 5, 23.18, 22, 12.0182, 6.9055, 55.1184, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.3', 'OJ', 1, 2.67, 22, 2.7326, 0.3080, 19.6178, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.3', 'OJ', 2, 38.89, 22, 12.6323, 17.4049, 65.7804, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.3', 'OJ', 3, 20.87, 22, 7.1090, 9.7264, 39.2320, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.3', 'OJ', 4, 11.02, 22, 10.2921, 1.3785, 52.3427, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.3', 'OJ', 5, 14.38, 22, 9.8522, 3.0825, 47.0043, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.3', 'OJ', 6, 1.14, 22, 1.2784, 0.1075, 10.9228, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.3', 'OJ', 7, 11.02, 22, 9.4617, 1.6395, 47.9445, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', '3.A.4.a', 'IM', NULL, 2.08, 18, 0.2245, 1.6078, 2.5552, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 1, 2.29, 16, 2.0076, 0.3441, 13.7018, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 2, 91.37, 16, 6.3489, 65.5527, 98.3313, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 3, 1.16, 16, 1.3164, 0.1011, 11.9566, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 4, 1.02, 16, 1.2097, 0.0803, 11.6862, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 10, 4.16, 16, 4.5961, 0.3708, 33.6195, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 1, 15.88, 16, 9.9253, 3.7268, 47.9144, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 2, 1.28, 16, 1.4326, 0.1143, 12.7374, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 3, 27.21, 16, 14.2513, 7.4625, 63.4056, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 5, 7.95, 16, 7.3969, 0.9924, 42.6793, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 6, 11.88, 16, 13.7624, 0.8106, 68.9675, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 7, 31.65, 16, 12.8780, 11.5197, 62.2215, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 8, 4.16, 16, 4.5961, 0.3708, 33.6195, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.2', 'PT', 1, 9.11, 16, 7.7413, 1.3483, 42.3701, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.2', 'PT', 2, 16.16, 16, 15.5087, 1.6535, 68.8541, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.2', 'PT', 3, 3.42, 16, 3.8227, 0.2997, 29.4398, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.2', 'PT', 4, 34.79, 16, 11.9971, 14.7367, 62.2196, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.2', 'PT', 5, 7.39, 16, 7.2473, 0.8276, 43.2680, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.2', 'PT', 6, 0.90, 16, 0.7025, 0.1675, 4.6524, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.2', 'PT', 7, 28.23, 16, 13.9870, 8.2828, 63.1433, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.3', 'OJ', 1, 13.88, 16, 14.2991, 1.2431, 67.3580, 'Y', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.3', 'OJ', 2, 5.75, 16, 4.7732, 0.9235, 28.5142, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.3', 'OJ', 3, 3.42, 16, 3.8227, 0.2997, 29.4398, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.3', 'OJ', 4, 34.79, 16, 11.9971, 14.7367, 62.2196, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.3', 'OJ', 5, 12.32, 16, 13.9108, 0.8960, 68.6089, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.3', 'OJ', 6, 1.61, 16, 1.5122, 0.2123, 11.1429, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.3', 'OJ', 7, 28.23, 16, 13.9870, 8.2828, 63.1433, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 1, 3.78, 26, 3.7416, 0.4701, 24.6320, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 2, 81.47, 26, 9.0364, 56.1682, 93.7801, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 3, 0.47, 26, 0.4926, 0.0535, 3.9776, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 4, 6.61, 26, 4.8308, 1.3920, 26.1843, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 5, 0.94, 26, 0.5633, 0.2708, 3.1948, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 6, 6.74, 26, 6.6489, 0.8108, 38.9712, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '2.D.4.a', 'IM', NULL, 1.67, 25, 0.1932, 1.2664, 2.0640, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 1, 38.56, 25, 17.4934, 12.0303, 74.2352, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 2, 5.32, 25, 4.7690, 0.7890, 28.4014, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 3, 4.64, 25, 4.1360, 0.7024, 25.0877, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 4, 13.30, 25, 7.1498, 4.0887, 35.5486, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 5, 5.81, 25, 4.7729, 1.0070, 27.1870, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 6, 18.42, 25, 9.7012, 5.6235, 46.1150, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 7, 7.09, 25, 6.5795, 0.9603, 37.4951, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 8, 6.87, 25, 5.0179, 1.4398, 27.1302, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 1, 17.94, 26, 11.1822, 4.3749, 51.0988, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 2, 9.84, 26, 5.6147, 2.8757, 28.6657, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 3, 30.49, 26, 10.7909, 13.3250, 55.5924, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 4, 17.32, 26, 8.1513, 6.0887, 40.3513, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 5, 7.29, 26, 6.3588, 1.1186, 35.3210, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 6, 14.52, 26, 7.3374, 4.7835, 36.4643, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 8, 2.61, 26, 2.7096, 0.2980, 19.3925, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 1, 6.74, 26, 5.6543, 1.1197, 31.5509, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 2, 7.78, 26, 5.2566, 1.8300, 27.6160, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 3, 29.68, 26, 10.6688, 12.8416, 54.7442, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 4, 25.41, 26, 8.7199, 11.6673, 46.7721, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 5, 14.30, 26, 6.4458, 5.3468, 33.0191, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 6, 13.48, 26, 7.1376, 4.2280, 35.4624, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 8, 2.61, 26, 2.7096, 0.2980, 19.3925, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '3.A.4.a', 'IM', NULL, 1.54, 25, 0.2076, 1.1088, 1.9657, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 1, 24.97, 24, 13.1048, 7.2615, 58.5836, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 2, 57.50, 24, 13.5181, 30.1139, 80.9508, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 3, 8.06, 24, 5.8472, 1.6825, 30.9661, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 4, 9.47, 24, 7.8559, 1.5471, 41.0483, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 1, 15.55, 22, 10.0432, 3.6198, 47.4605, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 2, 13.36, 22, 11.6563, 1.8649, 55.5910, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 3, 17.04, 22, 11.8315, 3.4786, 53.9351, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 4, 5.46, 22, 5.3596, 0.6608, 33.3666, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 5, 27.01, 22, 11.6162, 9.8030, 55.7561, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 6, 5.06, 22, 3.5473, 1.1331, 19.8443, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 7, 16.52, 22, 9.3265, 4.6223, 44.6790, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 1, 15.64, 23, 8.6566, 4.5378, 41.9559, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 2, 49.98, 23, 13.8580, 24.0393, 75.9266, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 3, 5.36, 23, 5.2655, 0.6544, 32.7663, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 4, 4.17, 23, 3.3330, 0.7668, 19.6986, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 5, 7.27, 23, 5.4927, 1.4255, 29.8152, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 6, 17.58, 23, 12.0247, 3.6768, 54.3888, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 1, 2.33, 23, 1.3118, 0.7151, 7.3093, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 2, 49.93, 23, 12.9522, 25.4008, 74.4892, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 3, 32.35, 23, 12.2717, 13.0054, 60.4735, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 4, 13.49, 23, 7.4674, 3.9697, 37.0210, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 5, 1.91, 23, 1.5003, 0.3667, 9.3064, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 1, 20.36, 27, 9.9371, 6.7639, 47.3972, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 2, 69.93, 27, 10.8815, 44.5269, 87.0731, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 3, 2.44, 27, 2.4509, 0.2999, 17.2000, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 4, 7.27, 27, 5.8726, 1.2929, 31.9605, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 1, 8.20, 27, 5.2133, 2.1082, 27.0517, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 2, 5.33, 27, 4.1531, 1.0246, 23.4177, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 3, 6.74, 27, 5.6368, 1.1314, 31.3442, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 4, 4.59, 27, 4.6382, 0.5438, 29.7741, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 5, 8.12, 27, 4.2502, 2.6702, 22.1812, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 6, 31.47, 27, 11.6893, 13.0976, 58.3192, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 7, 32.21, 27, 13.9674, 11.3148, 63.8936, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 8, 2.11, 27, 2.1866, 0.2444, 15.9549, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 9, 1.22, 27, 1.2255, 0.1522, 9.0857, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 1, 15.73, 27, 9.7465, 3.9556, 45.8326, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 2, 37.92, 27, 13.9303, 15.3251, 67.3358, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 3, 9.53, 27, 5.8184, 2.5607, 29.6644, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 4, 5.81, 27, 4.8265, 0.9979, 27.4255, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 5, 24.25, 27, 9.7928, 9.6659, 48.9196, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 6, 2.44, 27, 1.7964, 0.5267, 10.5548, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 7, 4.32, 27, 3.1584, 0.9318, 17.8370, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 2, 5.28, 26, 4.1588, 0.9951, 23.6084, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 3, 23.08, 26, 7.5516, 11.1088, 41.8805, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 4, 25.10, 26, 9.0788, 11.0258, 47.5326, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 5, 33.71, 26, 12.6694, 13.6560, 62.0414, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 6, 10.70, 26, 8.3171, 1.9556, 41.8479, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 7, 2.14, 26, 2.2156, 0.2458, 16.2164, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 1, 62.44, 16, 18.5843, 23.4896, 89.9979, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 2, 36.26, 16, 18.0015, 9.7596, 74.9519, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 11, 1.30, 16, 1.6229, 0.0900, 16.2514, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 1, 7.86, 16, 5.3876, 1.7196, 29.3988, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 2, 29.73, 16, 18.3813, 6.0892, 73.4026, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 3, 22.51, 16, 18.3196, 3.0053, 73.1515, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 4, 2.61, 16, 2.3661, 0.3669, 16.3136, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 5, 32.74, 16, 18.1144, 7.7737, 73.7556, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 6, 3.52, 16, 2.6823, 0.6746, 16.4113, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 8, 1.03, 16, 1.0918, 0.1046, 9.3041, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 1, 15.08, 16, 9.1440, 3.7304, 44.8585, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 2, 34.95, 16, 17.7333, 9.2451, 73.9080, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 4, 44.17, 16, 20.2004, 12.1272, 81.9297, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 5, 1.03, 16, 1.0918, 0.1046, 9.3041, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 6, 4.79, 16, 4.7477, 0.5423, 31.6579, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 1, 6.56, 16, 5.1047, 1.1758, 29.2913, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 2, 19.17, 16, 10.7587, 5.1255, 51.0237, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 3, 46.52, 16, 19.4093, 14.1590, 82.1058, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 4, 21.21, 16, 18.2093, 2.5707, 73.3061, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 5, 4.79, 16, 4.7477, 0.5423, 31.6579, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 6, 1.75, 16, 1.8477, 0.1794, 14.9798, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 1, 28.63, 18, 10.6559, 11.7754, 54.6560, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 2, 60.80, 18, 9.1134, 40.9080, 77.6560, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 4, 10.57, 18, 8.6377, 1.6905, 44.8287, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 1, 33.72, 18, 11.6566, 14.4749, 60.4558, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 2, 11.84, 18, 8.5287, 2.3412, 42.9499, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 3, 4.35, 18, 4.3004, 0.5118, 28.6935, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 5, 10.33, 18, 10.7344, 0.9902, 57.0422, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 6, 21.14, 18, 11.8394, 5.6539, 54.5339, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 7, 18.61, 18, 11.8567, 4.2020, 54.3884, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 1, 8.63, 18, 2.9272, 4.1362, 17.1289, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 2, 20.00, 18, 11.5470, 5.1706, 53.4030, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 3, 4.35, 18, 4.3004, 0.5118, 28.6935, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 5, 15.42, 18, 12.0376, 2.5359, 56.0997, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 6, 21.14, 18, 11.8394, 5.6539, 54.5339, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 7, 29.18, 18, 19.7728, 5.1907, 75.6222, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 8, 1.27, 18, 1.3052, 0.1437, 10.3462, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 1, 7.36, 18, 2.3629, 3.6803, 14.1647, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 2, 24.96, 18, 11.7734, 8.1133, 55.6121, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 3, 12.51, 18, 9.9081, 2.0723, 49.1262, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 5, 11.61, 18, 10.8542, 1.3889, 55.0325, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 6, 22.43, 18, 10.8699, 7.1832, 51.9320, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 7, 21.14, 18, 18.8025, 2.4226, 74.3266, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 1, 22.77, 22, 11.7144, 6.8694, 54.0896, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 2, 60.77, 22, 13.2821, 32.7198, 83.1518, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 3, 5.65, 22, 5.2061, 0.7815, 31.3221, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 4, 10.81, 22, 9.9876, 1.3844, 51.1080, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 1, 54.43, 23, 17.1425, 22.1733, 83.3555, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 4, 10.70, 23, 8.4639, 1.8705, 42.9353, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 5, 0.70, 23, 0.5625, 0.1338, 3.6225, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 6, 23.02, 23, 9.5342, 8.9240, 47.7169, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 8, 11.15, 23, 9.6715, 1.6295, 48.7300, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 1, 17.88, 23, 9.6083, 5.3044, 45.8240, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 2, 11.93, 23, 8.5003, 2.4682, 42.0365, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 3, 25.31, 23, 11.1102, 9.1010, 53.4101, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 4, 19.48, 23, 10.5437, 5.6608, 49.3732, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 5, 23.99, 23, 11.5984, 7.7843, 54.1389, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 6, 1.42, 23, 1.1261, 0.2686, 7.1103, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 1, 5.94, 23, 5.9737, 0.6820, 36.7169, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 2, 11.93, 23, 8.5003, 2.4682, 42.0365, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 3, 26.22, 23, 11.1495, 9.7098, 54.0088, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 4, 35.42, 23, 10.2062, 17.8580, 58.0467, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 5, 19.76, 23, 10.6035, 5.7954, 49.6390, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 6, 0.73, 23, 0.7805, 0.0802, 6.3820, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 1, 13.91, 19, 10.2109, 2.6254, 49.2127, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 2, 37.83, 19, 18.1497, 10.7376, 75.4847, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 3, 21.51, 19, 8.7784, 8.4194, 44.9661, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 4, 26.74, 19, 15.3921, 6.5461, 65.5407, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '2.D.4.a', 'IM', NULL, 2.51, 19, 0.5273, 1.3988, 3.6144, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 1, 22.64, 18, 12.8641, 5.8493, 57.9538, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 2, 9.00, 18, 7.9685, 1.2546, 43.5105, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 3, 29.62, 18, 23.0067, 3.9410, 81.1989, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 4, 12.00, 18, 10.3396, 1.7000, 51.8284, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 5, 9.94, 18, 8.4088, 1.5002, 44.4630, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 6, 12.00, 18, 11.5816, 1.3315, 57.9632, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.1', 'RW', 11, 4.78, 18, 5.1399, 0.4628, 35.1959, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 1, 0.83, 19, 0.9044, 0.0816, 7.8168, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 2, 50.58, 19, 11.3608, 28.2620, 72.6752, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 3, 31.25, 19, 9.5935, 15.1029, 53.7354, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 4, 0.66, 19, 0.7069, 0.0701, 5.9771, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 5, 11.92, 19, 11.5025, 1.3377, 57.4787, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.2', 'PT', 9, 4.75, 19, 5.1017, 0.4655, 34.7476, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 2, 25.15, 19, 8.2217, 11.8367, 45.6865, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 3, 50.56, 19, 10.2961, 30.0872, 70.8388, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 6, 19.54, 19, 12.5842, 4.3228, 56.6195, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 8, 4.75, 19, 5.1017, 0.4655, 34.7476, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '3.A.4.a', 'IM', NULL, 2.14, 18, 0.5104, 1.0638, 3.2177, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 1, 0.07, 17, 0.0809, 0.0069, 0.7624, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 2, 85.92, 17, 13.7137, 35.5616, 98.5396, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 3, 13.96, 17, 13.7009, 1.4235, 64.5605, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 4, 0.05, 17, 0.0574, 0.0049, 0.5415, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '2.D.4.a', 'IM', NULL, 1.56, 18, 0.2520, 1.0323, 2.0957, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 1, 18.17, 18, 9.0487, 5.7898, 44.4990, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 2, 12.38, 18, 9.0657, 2.3668, 45.1723, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 3, 27.12, 18, 16.3309, 6.1144, 68.0211, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 4, 12.38, 18, 9.0657, 2.3668, 45.1723, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 5, 2.82, 18, 2.9733, 0.2939, 22.2440, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 8, 27.12, 18, 16.2033, 6.1931, 67.7239, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 1, 5.49, 18, 4.4619, 0.9356, 26.2904, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 2, 38.52, 18, 13.4966, 15.8461, 67.5897, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 3, 13.66, 18, 13.8675, 1.3074, 65.4018, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 4, 12.38, 18, 9.0657, 2.3668, 45.1723, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 5, 16.38, 18, 11.9200, 3.0303, 55.1274, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 6, 13.56, 18, 13.2935, 1.4137, 63.1899, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 1, 2.82, 18, 2.9733, 0.2939, 22.2440, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 2, 41.09, 18, 13.2081, 18.0700, 68.8021, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 3, 13.81, 18, 13.8877, 1.3492, 65.2551, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 4, 12.33, 18, 9.0737, 2.3384, 45.2486, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 5, 16.38, 18, 11.9200, 3.0303, 55.1274, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 7, 13.56, 18, 13.2935, 1.4137, 63.1899, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '3.A.4.a', 'IM', NULL, 2.01, 18, 0.3303, 1.3140, 2.7078, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 1, 3.64, 23, 3.0458, 0.6197, 18.6169, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 2, 84.69, 23, 10.0550, 52.5541, 96.5055, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 3, 11.22, 23, 8.6729, 2.0353, 43.4671, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 11, 0.45, 23, 0.4797, 0.0498, 3.9781, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 1, 60.27, 23, 12.6760, 33.6013, 81.9742, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 2, 2.67, 23, 1.8845, 0.6064, 10.9855, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 4, 15.64, 23, 11.6255, 2.8977, 53.5440, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 5, 14.15, 23, 8.9820, 3.4343, 43.3036, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 6, 6.36, 23, 4.3806, 1.4565, 23.7936, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 7, 0.45, 23, 0.4797, 0.0498, 3.9781, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 8, 0.45, 23, 0.4761, 0.0506, 3.9152, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 1, 16.54, 23, 11.5430, 3.3816, 52.8853, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 2, 33.67, 23, 18.9096, 8.0615, 74.6096, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 3, 31.21, 23, 14.1721, 10.3443, 64.0742, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 4, 1.38, 23, 1.0680, 0.2745, 6.6475, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 5, 15.21, 23, 9.3741, 3.8199, 44.7497, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 6, 1.54, 23, 1.5679, 0.1834, 11.7690, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 8, 0.45, 23, 0.4761, 0.0506, 3.9152, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 2, 4.04, 23, 2.7690, 0.9509, 15.6184, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 3, 59.83, 23, 19.1082, 22.2616, 88.5664, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 4, 4.66, 23, 3.2548, 1.0588, 18.2547, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 5, 31.01, 23, 17.5436, 7.5854, 71.1163, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 8, 0.45, 23, 0.4761, 0.0506, 3.9152, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 1, 17.70, 17, 11.9590, 3.6356, 55.0715, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 2, 82.30, 17, 11.9590, 44.9285, 96.3644, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 1, 35.05, 17, 12.3604, 14.5779, 63.0431, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 2, 10.55, 17, 10.0995, 1.2046, 53.2795, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 4, 8.85, 17, 6.4950, 1.7308, 34.8601, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 5, 14.95, 17, 6.4286, 5.6782, 33.9241, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 6, 5.07, 17, 5.3862, 0.4962, 36.4043, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 7, 20.36, 17, 10.3795, 6.1719, 49.8254, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 8, 5.18, 17, 5.2397, 0.5651, 34.4082, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 1, 5.07, 17, 4.8027, 0.6407, 30.6870, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 2, 26.28, 17, 13.7016, 7.3702, 61.4844, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 3, 7.72, 17, 5.5864, 1.5597, 30.6106, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 4, 19.62, 17, 15.0671, 3.1183, 64.9125, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 5, 21.26, 17, 13.9476, 4.4142, 61.2289, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 6, 14.88, 17, 8.4691, 4.0637, 41.9080, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 7, 5.18, 17, 4.8757, 0.6614, 30.9451, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 1, 2.54, 17, 2.6931, 0.2577, 20.7662, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 2, 10.55, 17, 10.0995, 1.2046, 53.2795, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 3, 22.15, 17, 14.8402, 4.3890, 63.8178, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 4, 16.86, 17, 11.0922, 3.6512, 52.0468, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 5, 12.31, 17, 9.2227, 2.2425, 46.2036, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 6, 25.24, 17, 10.6926, 9.2183, 52.8813, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 7, 5.18, 17, 5.2397, 0.5651, 34.4082, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 8, 5.18, 17, 4.8757, 0.6614, 30.9451, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 1, 12.57, 29, 9.0716, 2.5837, 43.8130, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 2, 74.21, 29, 8.6871, 53.1723, 87.9372, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 3, 3.36, 29, 3.3493, 0.4200, 22.3165, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 4, 9.86, 29, 6.7503, 2.2539, 34.1415, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 1, 30.42, 29, 12.4372, 11.5987, 59.2970, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 2, 12.76, 29, 9.7880, 2.3588, 46.9721, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 3, 13.23, 29, 9.2772, 2.8301, 44.3896, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 5, 6.26, 29, 3.7572, 1.7701, 19.8625, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 6, 21.17, 29, 12.7830, 5.2941, 56.3239, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 7, 14.56, 29, 6.5227, 5.4988, 33.2796, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 8, 1.60, 29, 1.2518, 0.3186, 7.6508, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.1', 'RW', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 1, 20.46, 29, 10.8381, 6.1667, 50.1593, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 2, 5.30, 29, 3.7940, 1.1766, 20.8382, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 3, 45.67, 29, 12.0477, 23.7178, 69.4446, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 4, 1.03, 29, 1.0520, 0.1245, 7.9559, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 5, 16.02, 29, 6.4773, 6.6451, 33.8397, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 6, 10.15, 29, 8.7235, 1.5676, 44.4894, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 7, 0.68, 29, 0.7152, 0.0799, 5.6104, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 8, 0.68, 29, 0.7152, 0.0799, 5.6104, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 1, 1.78, 29, 1.8687, 0.2042, 13.8948, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 2, 11.57, 29, 9.3193, 1.9839, 45.8121, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 3, 39.78, 29, 11.3112, 20.0707, 63.4726, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 4, 15.46, 29, 10.0216, 3.6618, 46.7968, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 5, 8.87, 29, 5.0105, 2.6641, 25.7327, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 6, 21.85, 29, 8.9433, 8.7291, 44.9777, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 7, 0.68, 29, 0.7152, 0.0799, 5.6104, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 1, 8.73, 41, 4.5822, 2.9061, 23.4198, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 2, 67.36, 41, 6.5591, 53.0356, 79.0420, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 3, 16.42, 41, 7.1538, 6.4086, 36.0348, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 4, 7.49, 41, 6.0133, 1.3828, 31.8670, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 8, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 10, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 11, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '2.D.1', 'RL', 12, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 1, 21.46, 41, 8.7889, 8.6978, 43.9429, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 2, 3.11, 41, 1.9854, 0.8376, 10.8427, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 3, 10.66, 41, 6.0284, 3.2155, 30.0140, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 4, 1.37, 41, 1.3919, 0.1729, 10.0226, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 5, 10.80, 41, 5.3808, 3.7676, 27.2401, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 6, 24.31, 41, 7.6221, 12.2068, 42.5909, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 7, 18.66, 41, 8.9293, 6.5312, 42.9664, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 8, 8.79, 41, 6.1201, 2.0172, 31.0740, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 10, 0.84, 41, 0.8712, 0.1023, 6.5527, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.1', 'RW', 11, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 1, 19.72, 41, 8.7353, 7.4555, 42.8337, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 2, 9.67, 41, 5.4027, 2.9754, 27.2028, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 3, 19.53, 41, 7.3901, 8.5812, 38.5697, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 4, 9.34, 41, 5.2824, 2.8383, 26.6588, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 5, 15.40, 41, 7.6316, 5.2743, 37.2907, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 6, 12.81, 41, 7.0357, 3.9502, 34.4177, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 7, 10.64, 41, 9.2623, 1.6332, 46.0352, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 8, 2.89, 41, 2.1615, 0.6242, 12.3667, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.2', 'PT', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 1, 12.02, 41, 6.2848, 3.9462, 31.2287, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 2, 11.29, 41, 5.6977, 3.8766, 28.6666, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 3, 29.70, 41, 8.2965, 15.9108, 48.5351, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 4, 7.22, 41, 4.5233, 1.9519, 23.3482, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 5, 8.24, 41, 5.2955, 2.1322, 27.0000, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 6, 18.84, 41, 4.7094, 11.0807, 30.2000, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 7, 10.64, 41, 9.2623, 1.6332, 46.0352, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 8, 2.05, 41, 2.0524, 0.2648, 14.1700, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '3.A.3', 'OJ', 9, 0.00, 41, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 1, 9.76, 26, 9.2885, 1.2157, 48.7063, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 2, 56.88, 26, 6.7277, 42.8490, 69.8856, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 3, 1.94, 26, 1.5296, 0.3769, 9.3870, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 4, 12.19, 26, 5.9859, 4.2045, 30.5167, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 5, 12.11, 26, 9.4814, 2.1542, 46.3190, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 6, 7.12, 26, 7.1474, 0.8206, 41.5237, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '2.D.4.a', 'IM', NULL, 2.21, 26, 0.4076, 1.3699, 3.0489, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 1, 28.54, 26, 19.3144, 5.3755, 73.7426, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 2, 7.21, 26, 5.9212, 1.2394, 32.4765, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 5, 13.05, 26, 9.5980, 2.5632, 46.1441, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 6, 4.87, 26, 3.7466, 0.9578, 21.3091, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 7, 18.61, 26, 11.7255, 4.4353, 52.9665, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 8, 10.84, 26, 9.3289, 1.6399, 47.0159, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.1', 'RW', 11, 16.87, 26, 11.4639, 3.6344, 52.2148, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 1, 5.61, 26, 4.5311, 1.0077, 25.7293, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 2, 3.08, 26, 2.4692, 0.5771, 14.8527, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 3, 9.22, 26, 5.8113, 2.3712, 29.7956, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 4, 26.63, 26, 19.6038, 4.3945, 74.1341, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 5, 29.05, 26, 12.6115, 10.4054, 59.0807, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 6, 14.99, 26, 9.9752, 3.3956, 46.9253, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 7, 1.67, 26, 1.4291, 0.2815, 9.2579, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 8, 9.76, 26, 9.2885, 1.2157, 48.7063, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 1, 3.95, 26, 4.0295, 0.4602, 26.8078, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 2, 2.72, 26, 2.4165, 0.4249, 15.4945, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 3, 17.69, 26, 9.5392, 5.2814, 45.3085, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 4, 15.44, 26, 9.8493, 3.7149, 46.3370, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 5, 41.29, 26, 19.3136, 11.9980, 78.3981, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 6, 0.73, 26, 0.7582, 0.0837, 6.0005, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 7, 11.06, 26, 9.3696, 1.7190, 46.9301, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 8, 7.12, 26, 7.1474, 0.8206, 41.5237, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '3.A.4.a', 'IM', NULL, 2.62, 26, 0.4044, 1.7843, 3.4500, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 1, 1.42, 24, 1.1612, 0.2595, 7.4100, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 2, 80.11, 24, 12.6032, 43.9533, 95.3867, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 3, 14.28, 24, 12.2028, 2.0726, 56.7140, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 4, 4.20, 24, 4.0689, 0.5366, 26.2261, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 1, 22.89, 23, 12.4083, 6.4596, 56.0541, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 2, 18.14, 23, 12.3087, 3.8200, 55.2840, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 4, 14.43, 23, 11.4713, 2.3984, 53.6570, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 5, 6.16, 23, 4.5721, 1.2548, 25.2962, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 6, 7.33, 23, 6.6133, 1.0389, 37.3354, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 7, 12.93, 23, 12.2574, 1.5305, 58.6749, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 8, 12.93, 23, 12.2574, 1.5305, 58.6749, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 9, 4.23, 23, 4.0991, 0.5374, 26.4938, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.1', 'RW', 11, 0.96, 23, 1.0020, 0.1094, 7.9244, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 1, 13.87, 23, 12.3000, 1.8681, 57.6681, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 2, 17.88, 23, 12.3141, 3.6845, 55.3483, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 3, 6.39, 23, 4.3846, 1.4680, 23.7944, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 4, 18.19, 23, 11.7285, 4.1573, 53.2697, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 5, 22.45, 23, 12.3540, 6.2296, 55.7727, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 6, 7.33, 23, 6.6133, 1.0389, 37.3354, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 7, 13.41, 23, 12.2635, 1.7050, 58.0508, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.2', 'PT', 9, 0.48, 23, 0.5010, 0.0550, 4.0652, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 1, 0.94, 23, 0.7501, 0.1763, 4.8135, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 2, 47.74, 23, 16.9540, 18.2473, 78.9001, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 3, 9.09, 23, 6.7383, 1.8076, 35.1727, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 4, 5.43, 23, 4.2421, 1.0222, 24.1637, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 5, 22.92, 23, 12.3486, 6.5198, 55.8900, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 6, 0.48, 23, 0.5010, 0.0550, 4.0652, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 7, 12.93, 23, 12.2574, 1.5305, 58.6749, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '3.A.3', 'OJ', 9, 0.48, 23, 0.5010, 0.0550, 4.0652, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 1, 2.03, 27, 2.0899, 0.2400, 15.2000, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 2, 68.35, 27, 14.6316, 34.9717, 89.6643, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 3, 19.58, 27, 11.7058, 5.0142, 52.8794, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 4, 0.60, 27, 0.6414, 0.0676, 5.1773, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 5, 9.43, 27, 9.1934, 1.1272, 48.7546, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 1, 25.40, 27, 9.3303, 11.0108, 48.3687, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 2, 9.43, 27, 7.0477, 1.8747, 36.2129, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 3, 17.84, 27, 8.9551, 5.8243, 43.2570, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 4, 1.12, 27, 1.1761, 0.1277, 9.1279, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 5, 3.03, 27, 3.0539, 0.3686, 20.9113, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 6, 11.23, 27, 6.6773, 3.0948, 33.3890, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 7, 19.62, 27, 11.6163, 5.0945, 52.5935, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 8, 12.18, 27, 9.5976, 2.1478, 46.7228, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 10, 0.14, 27, 0.1532, 0.0164, 1.2643, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 1, 26.05, 27, 13.2056, 7.9262, 59.0425, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 2, 16.83, 27, 8.5171, 5.4729, 41.4097, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 3, 38.28, 27, 10.8856, 19.3884, 61.5205, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 4, 9.58, 27, 7.0169, 1.9665, 35.8974, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 5, 6.53, 27, 4.6833, 1.4209, 25.2780, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 6, 2.59, 27, 2.0648, 0.4937, 12.5011, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.2', 'PT', 9, 0.14, 27, 0.1532, 0.0164, 1.2643, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 1, 33.64, 27, 10.6318, 15.9970, 57.4329, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 2, 21.14, 27, 12.3362, 5.5349, 55.0964, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 3, 22.87, 27, 8.4592, 9.9606, 44.2755, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 4, 13.08, 27, 7.0914, 4.0111, 35.1658, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 5, 6.67, 27, 4.7055, 1.4898, 25.2586, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 6, 1.99, 27, 1.9206, 0.2672, 13.3257, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 7, 0.60, 27, 0.6414, 0.0676, 5.1773, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 1, 9.70, 20, 9.5371, 1.0883, 51.1950, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 2, 47.30, 20, 13.8257, 21.9425, 74.1304, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 3, 15.03, 20, 8.9086, 3.9481, 43.2357, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 4, 9.13, 20, 7.9961, 1.3198, 43.0262, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 6, 18.83, 20, 10.8057, 5.0193, 50.4661, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '2.D.4.a', 'IM', NULL, 2.12, 20, 0.3154, 1.4557, 2.7758, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 1, 16.60, 20, 11.2223, 3.5219, 52.0570, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 4, 7.97, 20, 6.1669, 1.4667, 33.4824, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 5, 1.86, 20, 1.9395, 0.2037, 14.9276, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 6, 20.05, 20, 8.9162, 7.2595, 44.5465, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 7, 9.13, 20, 7.9961, 1.3198, 43.0262, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 8, 9.43, 20, 7.2757, 1.7211, 38.2418, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 9, 13.12, 20, 8.2232, 3.2268, 40.6026, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 10, 10.92, 20, 9.0982, 1.7022, 46.4701, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.1', 'RW', 11, 10.92, 20, 9.5487, 1.5474, 48.8878, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 1, 16.67, 20, 11.4854, 3.4223, 53.0306, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 2, 10.86, 20, 9.3186, 1.5974, 47.7470, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 3, 1.22, 20, 1.1801, 0.1591, 8.7469, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 4, 25.63, 20, 11.3181, 9.0470, 54.4273, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 5, 20.71, 20, 15.7515, 3.3871, 66.0439, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 6, 18.43, 20, 10.0852, 5.2588, 47.9174, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 7, 5.26, 20, 4.0207, 1.0168, 23.1016, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 8, 1.22, 20, 1.1801, 0.1591, 8.7469, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 1, 7.72, 19, 7.5473, 0.8937, 43.6667, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 2, 10.67, 19, 10.3311, 1.2110, 53.7956, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 3, 6.97, 19, 6.4828, 0.9072, 37.9809, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 4, 29.74, 19, 12.3950, 10.8503, 59.5438, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 5, 22.93, 19, 16.7330, 3.9109, 68.5033, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 6, 17.22, 19, 10.6608, 4.1424, 50.0281, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 7, 2.06, 19, 2.1648, 0.2192, 16.7203, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 8, 2.70, 19, 2.6146, 0.3431, 18.3180, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '3.A.4.a', 'IM', NULL, 2.49, 20, 0.4112, 1.6290, 3.3503, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 1, 13.63, 27, 8.6171, 3.3845, 41.5389, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 2, 35.91, 27, 9.9324, 18.7519, 57.6380, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 3, 33.12, 27, 12.8519, 13.0646, 62.0088, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 4, 17.34, 27, 14.0904, 2.7048, 61.2782, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '2.D.4.a', 'IM', NULL, 2.42, 27, 0.2972, 1.8101, 3.0319, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 1, 19.67, 26, 8.5693, 7.4223, 42.7999, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 3, 3.87, 26, 3.7061, 0.5136, 23.8656, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 4, 9.84, 26, 5.3183, 3.0771, 27.2792, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 5, 4.80, 26, 3.6150, 0.9771, 20.4611, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 6, 16.36, 26, 7.0478, 6.3418, 36.1027, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 7, 20.22, 26, 9.5275, 6.9850, 46.1027, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 8, 14.64, 26, 9.9385, 3.2281, 46.8731, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 10, 3.13, 26, 3.0402, 0.4061, 20.3311, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.1', 'RW', 11, 7.47, 26, 7.1147, 0.9615, 40.1983, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 1, 9.96, 27, 6.7990, 2.2753, 34.4503, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 2, 22.08, 27, 10.9109, 7.1431, 51.0627, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 3, 9.48, 27, 4.8668, 3.1641, 25.1508, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 4, 16.86, 27, 8.1206, 5.8080, 40.0177, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 5, 8.67, 27, 8.3279, 1.0806, 45.1984, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 6, 22.37, 27, 8.4398, 9.5906, 43.8972, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 7, 3.20, 27, 3.2227, 0.3891, 21.8927, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 8, 7.38, 27, 7.0256, 0.9534, 39.7297, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 1, 2.58, 27, 2.6147, 0.3120, 18.3350, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 2, 31.25, 27, 10.3932, 14.3941, 55.1285, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 3, 5.11, 27, 3.8575, 1.0379, 21.6513, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 4, 34.20, 27, 7.1118, 21.3497, 49.8806, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 5, 2.88, 27, 2.0858, 0.6339, 12.0825, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 6, 13.40, 27, 8.1677, 3.5156, 39.6687, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 7, 3.20, 27, 3.2227, 0.3891, 21.8927, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 8, 7.38, 27, 7.0256, 0.9534, 39.7297, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '3.A.4.a', 'IM', NULL, 2.41, 27, 0.2726, 1.8521, 2.9728, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 1, 35.86, 20, 21.8891, 7.0881, 80.3838, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 2, 64.14, 20, 21.8891, 19.6162, 92.9119, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 1, 33.02, 19, 12.7390, 12.8135, 62.3105, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 2, 12.16, 19, 12.2932, 1.2191, 60.8362, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 3, 2.50, 19, 2.6266, 0.2659, 19.7854, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 4, 18.69, 19, 11.7098, 4.3537, 53.7074, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 5, 15.03, 19, 11.1761, 2.7350, 52.6567, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 6, 2.87, 19, 3.0171, 0.3042, 22.2862, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 7, 2.08, 19, 2.2332, 0.2128, 17.5075, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.1', 'RW', 11, 13.65, 19, 11.3002, 2.0661, 54.2270, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 2, 23.63, 20, 14.2553, 5.5906, 61.7809, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 3, 21.69, 20, 11.1040, 6.5890, 52.1117, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 4, 7.22, 20, 4.7671, 1.7264, 25.6543, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 5, 19.46, 20, 11.5945, 4.8856, 53.1947, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 6, 0.95, 20, 1.0062, 0.1026, 8.2389, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 7, 13.52, 20, 11.2071, 2.0599, 53.7532, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.2', 'PT', 9, 13.52, 20, 11.2071, 2.0599, 53.7532, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 2, 21.72, 20, 13.7140, 4.8772, 60.0165, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 3, 24.97, 20, 11.4706, 8.4577, 54.5185, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 4, 10.85, 20, 6.2161, 3.0717, 31.8411, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 5, 14.47, 20, 11.1499, 2.5039, 52.7169, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 6, 0.95, 20, 1.0062, 0.1026, 8.2389, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 7, 13.52, 20, 11.2071, 2.0599, 53.7532, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '3.A.3', 'OJ', 9, 13.52, 20, 11.2071, 2.0599, 53.7532, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 1, 43.27, 24, 14.0873, 18.8765, 71.4291, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 2, 47.95, 24, 14.5766, 21.5803, 75.5119, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 4, 7.51, 24, 6.8172, 1.0539, 38.2179, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 6, 1.27, 24, 1.3703, 0.1354, 10.9409, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 1, 25.17, 23, 11.3041, 8.8294, 53.8679, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 2, 9.08, 23, 9.0462, 1.0183, 49.2174, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 3, 19.05, 23, 8.1176, 7.3187, 41.2139, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 4, 18.18, 23, 10.0582, 5.1842, 47.4556, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 5, 18.90, 23, 8.1467, 7.1861, 41.2361, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 7, 8.04, 23, 7.3838, 1.0886, 40.9643, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 10, 1.59, 23, 1.2619, 0.3011, 7.9310, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 1, 10.40, 23, 7.4476, 2.1651, 37.8466, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 2, 43.52, 23, 8.1892, 27.8604, 60.5982, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 3, 0.87, 23, 0.9172, 0.0952, 7.4158, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 4, 18.18, 23, 10.7793, 4.7117, 49.9666, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 5, 18.18, 23, 14.1305, 3.0060, 61.4405, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 6, 2.15, 23, 1.7497, 0.3897, 10.9783, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.2', 'PT', 9, 6.70, 23, 6.7477, 0.7583, 40.2645, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 1, 8.04, 23, 7.3838, 1.0886, 40.9643, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 2, 41.08, 23, 20.2757, 10.9300, 79.8446, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 3, 32.23, 23, 12.2327, 12.9550, 60.3036, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 4, 9.09, 23, 8.1617, 1.2733, 43.6718, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 5, 0.87, 23, 0.9172, 0.0952, 7.4158, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 6, 2.00, 23, 1.6450, 0.3591, 10.4063, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '3.A.3', 'OJ', 9, 6.70, 23, 6.7477, 0.7583, 40.2645, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 2, 39.85, 18, 20.0522, 10.1872, 79.4672, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 3, 39.06, 18, 20.0402, 9.7882, 79.1092, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 5, 21.09, 18, 17.8618, 2.7003, 72.0107, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 1, 1.26, 17, 1.1800, 0.1690, 8.7255, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 2, 0.23, 17, 0.2488, 0.0233, 2.2392, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 5, 0.39, 17, 0.4262, 0.0396, 3.8020, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 6, 17.98, 17, 16.2168, 2.0850, 69.2865, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 7, 30.34, 17, 16.2283, 7.8784, 68.9245, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 8, 13.43, 17, 9.0643, 2.8858, 44.7514, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 9, 17.98, 17, 16.2168, 2.0850, 69.2865, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 10, 0.19, 17, 0.2025, 0.0189, 1.8309, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.1', 'RW', 11, 18.21, 17, 16.2161, 2.1654, 69.1252, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 1, 54.60, 18, 20.6359, 17.1943, 87.4443, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 4, 1.07, 18, 1.1339, 0.1116, 9.4241, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 5, 18.13, 18, 16.1862, 2.1706, 68.8509, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 6, 20.88, 18, 17.8655, 2.6242, 72.1004, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 7, 4.26, 18, 4.0820, 0.5348, 26.8900, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 8, 1.07, 18, 1.1339, 0.1116, 9.4241, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 4, 18.13, 18, 16.1862, 2.1706, 68.8509, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 5, 18.52, 18, 16.1865, 2.3113, 68.6000, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 6, 21.11, 18, 17.8617, 2.7089, 72.0018, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 7, 4.91, 18, 4.2866, 0.7376, 26.3846, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 8, 37.33, 18, 20.0807, 8.8736, 78.4623, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 1, 8.68, 24, 7.9259, 1.1887, 42.9169, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 2, 33.48, 24, 14.8489, 11.2470, 66.6574, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 3, 15.00, 24, 10.6464, 3.0413, 49.8191, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 4, 40.25, 24, 18.9972, 11.6173, 77.5392, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 5, 2.47, 24, 2.7418, 0.2405, 21.0399, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 6, 0.11, 24, 0.1201, 0.0127, 1.0062, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 1, 20.10, 24, 12.2208, 4.9546, 54.8373, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 2, 8.68, 24, 7.9259, 1.1887, 42.9169, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 3, 11.22, 24, 10.6211, 1.3728, 53.4282, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 4, 10.48, 24, 10.1543, 1.2335, 52.3414, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 5, 0.71, 24, 0.7515, 0.0797, 6.0664, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 6, 13.42, 24, 10.7079, 2.2496, 51.0565, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 7, 5.78, 24, 4.0803, 1.2834, 22.4249, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 8, 29.27, 24, 18.8306, 5.9289, 73.0911, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 9, 0.11, 24, 0.1203, 0.0127, 1.0092, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.1', 'RW', 11, 0.23, 24, 0.1530, 0.0563, 0.9117, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 1, 1.29, 24, 0.9128, 0.2952, 5.4458, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 2, 20.73, 24, 12.2288, 5.3111, 54.9380, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 3, 1.57, 24, 1.3953, 0.2454, 9.3633, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 4, 19.17, 24, 12.0454, 4.5332, 54.2177, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 5, 24.14, 24, 14.4340, 5.8684, 61.9053, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 6, 3.84, 24, 3.2527, 0.6427, 19.8007, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 7, 11.33, 24, 9.1824, 1.8934, 45.8394, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 8, 17.70, 24, 10.8097, 4.4273, 49.9567, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.2', 'PT', 9, 0.23, 24, 0.1530, 0.0563, 0.9117, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 2, 21.27, 24, 12.2386, 5.6244, 55.0617, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 3, 11.42, 24, 10.6275, 1.4449, 53.1194, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 4, 19.28, 24, 12.0472, 4.5954, 54.2257, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 5, 23.85, 24, 11.8687, 7.4958, 54.7588, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 6, 5.91, 24, 4.0718, 1.3638, 22.2177, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 7, 0.34, 24, 0.2471, 0.0757, 1.5178, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 8, 17.81, 24, 10.8063, 4.4952, 49.9472, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '3.A.3', 'OJ', 9, 0.11, 24, 0.1203, 0.0127, 1.0092, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 1, 35.63, 25, 11.0512, 16.9956, 59.9414, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 2, 64.37, 25, 11.0512, 40.0586, 83.0044, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '2.D.4.a', 'IM', NULL, 2.21, 25, 0.3744, 1.4340, 2.9796, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 1, 56.05, 25, 15.0873, 26.4868, 81.8662, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 2, 0.89, 25, 0.9134, 0.1071, 7.0441, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 3, 1.48, 25, 1.1498, 0.2947, 7.1021, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 4, 12.36, 25, 8.4128, 2.7606, 41.1962, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 5, 12.36, 25, 8.4128, 2.7606, 41.1962, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 6, 5.40, 25, 4.6950, 0.8484, 27.5653, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 7, 0.81, 25, 0.8590, 0.0898, 6.9074, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.1', 'RW', 11, 10.65, 25, 10.0368, 1.3322, 51.2542, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 1, 36.13, 25, 12.8477, 15.2013, 64.0906, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 2, 4.25, 25, 2.5208, 1.2188, 13.7502, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 3, 18.22, 25, 10.9186, 4.6785, 50.2716, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 4, 25.12, 25, 16.8866, 4.9964, 68.1494, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 5, 5.64, 25, 4.7225, 0.9495, 27.1687, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.2', 'PT', 9, 10.65, 25, 10.0368, 1.3322, 51.2542, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 1, 16.59, 25, 8.9938, 4.9453, 43.2042, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 2, 20.43, 25, 11.9252, 5.3474, 53.8524, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 3, 18.49, 25, 11.5410, 4.4635, 52.4224, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 4, 28.19, 25, 16.5475, 6.7752, 67.9639, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 5, 5.64, 25, 4.7225, 0.9495, 27.1687, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.3', 'OJ', 9, 10.65, 25, 10.0368, 1.3322, 51.2542, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '3.A.4.a', 'IM', NULL, 2.46, 25, 0.3612, 1.7153, 3.2062, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 1, 30.31, 36, 8.3753, 16.2797, 49.3083, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 2, 56.98, 36, 7.9089, 40.7580, 71.8296, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 3, 11.15, 36, 5.9520, 3.5731, 29.8215, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 4, 1.56, 36, 1.2093, 0.3203, 7.2646, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 8, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 11, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '2.D.1', 'RL', 12, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 1, 21.99, 36, 9.2965, 8.5756, 45.8568, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 2, 3.64, 36, 3.6508, 0.4553, 23.8008, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 3, 6.16, 36, 6.1199, 0.7595, 36.0248, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 4, 17.38, 36, 7.3881, 6.8907, 37.4153, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 5, 8.65, 36, 5.8128, 2.0843, 29.6544, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 6, 17.91, 36, 7.4787, 7.2118, 37.9967, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 7, 13.11, 36, 7.6609, 3.7114, 37.1457, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 8, 5.27, 36, 4.5926, 0.8523, 26.4740, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 9, 4.71, 36, 3.6238, 0.9523, 20.2870, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.1', 'RW', 11, 1.17, 36, 1.1374, 0.1586, 8.0496, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 1, 26.42, 36, 8.7037, 12.6422, 47.1222, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 2, 1.96, 36, 1.3943, 0.4552, 8.0244, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 3, 18.61, 36, 8.2628, 7.0238, 40.9000, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 4, 18.14, 36, 9.0380, 6.0510, 43.2592, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 5, 22.38, 36, 7.9853, 10.1827, 42.2988, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 6, 0.43, 36, 0.4471, 0.0513, 3.4845, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 7, 8.12, 36, 6.2153, 1.6019, 32.4133, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 8, 3.94, 36, 3.5216, 0.6185, 21.3199, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.2', 'PT', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 1, 12.15, 36, 6.8991, 3.5874, 33.9365, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 2, 6.07, 36, 3.2012, 2.0261, 16.8070, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 3, 27.61, 36, 10.5624, 11.5386, 52.7200, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 4, 7.30, 36, 6.2238, 1.2044, 33.7440, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 5, 22.41, 36, 8.0014, 10.1913, 42.3665, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 6, 17.79, 36, 8.0165, 6.6390, 39.7020, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 7, 2.73, 36, 2.1806, 0.5257, 12.9481, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 8, 3.94, 36, 3.5216, 0.6185, 21.3199, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '3.A.3', 'OJ', 9, 0.00, 36, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 1, 1.13, 19, 1.1888, 0.1210, 9.6838, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 2, 81.65, 19, 11.4421, 47.2122, 95.6799, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 3, 7.64, 19, 7.9213, 0.7757, 46.6641, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 4, 5.64, 19, 5.7157, 0.6234, 36.3187, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 5, 3.94, 19, 4.1596, 0.4049, 29.2370, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '2.D.4.a', 'IM', NULL, 1.82, 19, 0.2610, 1.2740, 2.3709, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 1, 41.46, 19, 16.8905, 14.0969, 75.3426, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 2, 1.13, 19, 1.2107, 0.1161, 10.0509, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 3, 1.31, 19, 1.3865, 0.1401, 11.1955, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 4, 5.64, 19, 5.7157, 0.6234, 36.3187, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 5, 14.42, 19, 12.2184, 2.0601, 57.4297, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 6, 7.21, 19, 6.1092, 1.1273, 34.6099, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 7, 21.20, 19, 11.3761, 6.0432, 52.9399, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 8, 7.64, 19, 7.9213, 0.7757, 46.6641, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 1, 12.67, 19, 8.5093, 2.8010, 42.1970, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 2, 15.71, 19, 9.0573, 4.2393, 43.9555, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 3, 1.13, 19, 1.2107, 0.1161, 10.0509, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 4, 19.88, 19, 11.1493, 5.3969, 51.9200, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 5, 16.49, 19, 8.2781, 5.2924, 41.1146, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 6, 12.85, 19, 7.7184, 3.3509, 38.5491, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 7, 21.27, 19, 10.0282, 7.1287, 48.7342, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 2, 10.60, 19, 8.3720, 1.8187, 43.1404, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 3, 17.78, 19, 9.4070, 5.2958, 45.5259, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 4, 22.32, 19, 11.4397, 6.7051, 53.4725, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 5, 9.29, 19, 8.1160, 1.3343, 43.6584, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 6, 25.17, 19, 12.5831, 7.6334, 57.7861, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 7, 14.85, 19, 9.4185, 3.5169, 45.4746, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '3.A.4.a', 'IM', NULL, 2.01, 18, 0.4362, 1.0870, 2.9276, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 1, 9.67, 18, 8.7793, 1.2682, 47.1542, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 2, 39.61, 18, 13.9157, 16.1209, 69.1162, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 3, 40.85, 18, 15.4609, 15.1848, 72.7071, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 5, 9.87, 18, 6.3140, 2.3925, 32.8646, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '2.D.4.a', 'IM', NULL, 2.20, 18, 0.3833, 1.3951, 3.0123, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 1, 6.72, 18, 6.9533, 0.6879, 42.8080, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 4, 4.88, 18, 4.8904, 0.5537, 32.1286, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 5, 21.44, 18, 14.8429, 4.0794, 63.6599, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 6, 15.19, 18, 9.4427, 3.6749, 45.6775, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 7, 4.84, 18, 4.3896, 0.6744, 27.5482, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 8, 24.98, 18, 9.1797, 10.5878, 48.3425, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 9, 9.53, 18, 7.0373, 1.8461, 37.0901, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.1', 'RW', 11, 12.43, 18, 8.0204, 2.9117, 40.1854, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 2, 11.19, 18, 7.4559, 2.5245, 38.0206, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 3, 23.28, 18, 11.2528, 7.4315, 53.4106, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 4, 18.45, 18, 10.8132, 4.7342, 50.7534, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 5, 23.88, 18, 9.6410, 9.2951, 48.9946, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 6, 13.52, 18, 7.3986, 3.9536, 37.2694, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 7, 4.84, 18, 4.3896, 0.6744, 27.5482, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 8, 4.84, 18, 4.3896, 0.6744, 27.5482, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 2, 17.81, 18, 8.9371, 5.6369, 43.9995, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 3, 11.60, 18, 8.1555, 2.3919, 41.2681, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 5, 25.96, 18, 9.8350, 10.6419, 50.7861, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 6, 28.06, 18, 9.5954, 12.5131, 51.5312, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 7, 11.75, 18, 9.0634, 2.0605, 45.7090, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 8, 4.84, 18, 4.3896, 0.6744, 27.5482, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '3.A.4.a', 'IM', NULL, 2.55, 18, 0.4348, 1.6316, 3.4661, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 1, 20.83, 43, 5.8271, 11.4258, 34.9330, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 2, 53.55, 43, 6.9444, 39.6276, 66.9481, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 3, 11.64, 43, 5.1501, 4.5729, 26.5704, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 4, 11.28, 43, 7.4763, 2.7392, 36.4738, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 5, 1.75, 43, 1.8295, 0.2089, 13.2076, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 6, 0.94, 43, 0.7075, 0.2049, 4.2100, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 8, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 9, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 10, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 11, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '2.D.1', 'RL', 12, 0.00, 43, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 1, 13.40, 42, 6.4638, 4.7825, 32.2750, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 2, 6.06, 42, 4.1751, 1.4447, 22.1020, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 3, 6.02, 42, 4.0293, 1.4963, 21.2552, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 4, 3.61, 42, 3.0220, 0.6441, 17.7878, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 5, 10.42, 42, 4.8682, 3.9015, 25.0103, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 6, 33.91, 42, 8.0400, 19.9145, 51.4325, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 7, 18.76, 42, 6.1516, 9.2752, 34.2897, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 8, 3.91, 42, 3.5637, 0.5945, 21.6589, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 9, 3.91, 42, 3.7886, 0.5271, 23.7817, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 10, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.1', 'RW', 11, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.2', 'PT', 1, 8.59, 42, 5.6594, 2.1460, 28.7160, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.2', 'PT', 2, 27.81, 42, 7.0557, 15.9310, 43.9304, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.2', 'PT', 3, 17.62, 42, 5.4852, 9.0649, 31.4484, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.2', 'PT', 4, 14.61, 42, 5.7921, 6.2782, 30.4086, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.2', 'PT', 5, 16.04, 42, 7.8527, 5.5598, 38.2814, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.2', 'PT', 6, 8.37, 42, 4.9869, 2.3977, 25.3519, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.2', 'PT', 7, 6.95, 42, 4.6645, 1.7131, 24.2703, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.2', 'PT', 8, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.2', 'PT', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.3', 'OJ', 1, 4.30, 42, 3.2073, 0.9199, 17.8277, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.3', 'OJ', 2, 18.63, 42, 6.4283, 8.8617, 35.0271, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.3', 'OJ', 3, 26.75, 42, 7.4551, 14.4806, 44.0518, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.3', 'OJ', 4, 24.85, 42, 6.7107, 13.7995, 40.5938, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.3', 'OJ', 5, 17.10, 42, 7.7941, 6.3660, 38.5066, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.3', 'OJ', 6, 8.37, 42, 4.9869, 2.3977, 25.3519, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.3', 'OJ', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.3', 'OJ', 8, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', '3.A.3', 'OJ', 9, 0.00, 42, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 1, 20.09, 25, 10.7229, 5.9539, 49.9453, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 2, 50.00, 25, 10.6670, 29.3078, 70.6981, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 3, 28.50, 25, 11.7248, 10.8359, 56.6512, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 4, 1.41, 25, 1.4651, 0.1640, 11.1437, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 1, 21.92, 26, 7.9610, 9.7225, 42.2531, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 2, 3.41, 26, 2.4922, 0.7393, 14.3586, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 3, 1.20, 26, 1.2430, 0.1395, 9.5326, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 4, 27.89, 26, 12.0342, 10.1342, 57.0139, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 5, 21.65, 26, 9.5066, 8.0106, 46.7041, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 6, 14.47, 26, 9.2531, 3.5008, 44.1031, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 7, 1.20, 26, 1.2508, 0.1376, 9.6513, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 10, 4.59, 26, 4.1774, 0.6681, 25.5611, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.1', 'RW', 11, 3.68, 26, 3.7176, 0.4392, 24.8783, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 1, 62.75, 26, 13.0012, 34.8854, 84.1173, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 2, 4.61, 26, 2.8536, 1.2552, 15.5331, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 3, 5.78, 26, 4.3093, 1.1902, 23.8329, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 4, 8.19, 26, 4.6277, 2.4504, 24.0619, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 5, 11.06, 26, 9.0988, 1.8157, 45.5254, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 6, 3.93, 26, 2.7915, 0.8822, 15.7987, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 8, 3.68, 26, 3.7176, 0.4392, 24.8783, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 1, 7.41, 26, 4.8433, 1.8360, 25.5119, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 2, 18.13, 26, 8.1477, 6.6728, 40.6843, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 3, 28.08, 26, 11.7309, 10.5573, 56.3618, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 4, 30.08, 26, 12.9041, 10.8385, 60.3497, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 5, 1.71, 26, 1.7480, 0.2044, 12.8937, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 6, 10.91, 26, 7.8611, 2.2622, 39.3119, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 8, 3.68, 26, 3.7176, 0.4392, 24.8783, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 1, 20.06, 19, 12.0021, 4.9525, 54.7334, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 2, 69.85, 19, 17.9915, 27.7949, 93.3083, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 3, 9.81, 19, 8.3486, 1.4749, 44.1293, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 5, 0.28, 19, 0.2968, 0.0294, 2.5765, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 1, 47.88, 19, 16.0815, 19.1755, 78.0588, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 4, 21.38, 19, 12.1190, 5.6434, 55.2946, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 5, 30.53, 19, 11.6255, 12.1970, 58.1604, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 7, 0.21, 19, 0.2211, 0.0220, 1.9242, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 1, 8.51, 19, 8.1893, 1.0119, 45.8677, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 2, 25.55, 19, 12.9119, 7.6145, 58.8199, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 4, 35.55, 19, 12.5008, 14.9159, 63.4440, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 5, 20.06, 19, 9.8476, 6.4631, 47.6934, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 6, 10.00, 19, 8.6425, 1.4576, 45.5125, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 8, 0.32, 19, 0.3431, 0.0342, 2.9623, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 2, 18.98, 18, 12.0536, 4.2924, 55.0439, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 3, 24.26, 18, 9.5131, 9.7002, 48.8448, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 4, 36.50, 18, 12.2505, 15.8605, 63.6810, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 6, 19.93, 18, 10.1162, 6.1337, 48.6704, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 8, 0.32, 18, 0.3441, 0.0339, 2.9990, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 1, 4.88, 18, 4.3874, 0.6923, 27.3820, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 2, 60.01, 18, 13.0121, 32.3404, 82.4876, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 3, 11.59, 18, 6.0571, 3.6267, 31.3308, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 4, 14.54, 18, 9.5525, 3.2498, 46.2776, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 5, 8.99, 18, 6.3202, 1.9006, 33.5100, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '2.D.4.a', 'IM', NULL, 2.90, 13, 0.5733, 1.6536, 4.1517, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 1, 9.39, 19, 7.2438, 1.7021, 38.2692, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 3, 1.68, 19, 1.7961, 0.1738, 14.3666, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 5, 9.37, 19, 5.6982, 2.4611, 29.7445, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 6, 54.99, 19, 14.7116, 25.9537, 80.9870, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 7, 6.18, 19, 4.1046, 1.4675, 22.5687, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 8, 18.39, 19, 10.0014, 5.2636, 47.7492, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 1, 24.81, 19, 16.0558, 5.1312, 66.8068, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 2, 5.47, 19, 4.4114, 0.9542, 25.7853, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 3, 9.30, 19, 7.0178, 1.7566, 37.0545, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 4, 10.23, 19, 8.4114, 1.6367, 43.8394, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 5, 19.96, 19, 12.4842, 4.6086, 56.2899, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 6, 16.71, 19, 9.6806, 4.4462, 46.3809, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 7, 13.51, 19, 8.9362, 3.0390, 43.7845, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 1, 7.71, 19, 7.0392, 1.0337, 40.0395, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 2, 6.19, 19, 4.9179, 1.1019, 28.1072, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 3, 13.08, 19, 7.1187, 3.8839, 35.9299, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 4, 21.97, 19, 10.7558, 7.0056, 51.2668, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 5, 26.47, 19, 10.3825, 10.5032, 52.4727, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 6, 18.40, 19, 7.3307, 7.4797, 38.6107, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 7, 6.18, 19, 4.1046, 1.4675, 22.5687, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '3.A.4.a', 'IM', NULL, 2.56, 13, 0.5524, 1.3597, 3.7671, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 1, 49.20, 23, 13.4981, 24.0148, 74.8037, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 2, 46.75, 23, 13.4688, 22.2287, 72.9427, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 4, 0.62, 23, 0.6623, 0.0682, 5.4486, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 6, 3.43, 23, 3.5206, 0.3892, 24.3706, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 1, 50.87, 22, 19.6131, 16.8393, 84.1169, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 2, 14.13, 22, 12.9949, 1.7419, 60.4182, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 3, 2.90, 22, 1.8590, 0.7515, 10.5438, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 4, 6.44, 22, 5.5789, 0.9947, 32.0648, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 5, 10.92, 22, 10.2963, 1.3382, 52.5561, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 6, 5.38, 22, 3.4154, 1.3903, 18.6640, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 8, 9.36, 22, 6.8488, 1.8885, 35.6298, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 1, 29.57, 22, 21.9533, 4.4770, 78.9894, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 2, 2.90, 22, 1.6742, 0.8604, 9.3246, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 3, 24.66, 22, 14.5704, 6.0189, 62.5757, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 4, 1.00, 22, 1.0698, 0.1057, 8.7492, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 5, 6.16, 22, 5.4997, 0.8979, 32.2028, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 6, 35.01, 22, 16.6983, 10.4836, 71.2527, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 7, 0.71, 22, 0.7654, 0.0751, 6.3883, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 1, 14.13, 22, 11.0694, 2.4067, 52.3192, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 2, 11.63, 22, 10.3996, 1.5794, 51.9085, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 3, 22.06, 22, 13.3940, 5.3029, 58.8524, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 4, 21.84, 22, 10.2619, 7.4082, 49.3774, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 5, 6.87, 22, 5.6157, 1.1738, 31.4044, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 6, 9.36, 22, 6.8488, 1.8885, 35.6298, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '3.A.3', 'OJ', 9, 14.13, 22, 13.5253, 1.5929, 62.5711, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 1, 13.28, 25, 8.4758, 3.2432, 41.1579, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 2, 44.99, 25, 13.4129, 21.0861, 71.4507, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 3, 35.67, 25, 13.3593, 14.2888, 64.8346, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 5, 6.07, 25, 5.8712, 0.7647, 35.1260, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 1, 19.02, 25, 9.5510, 6.1332, 45.7887, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 2, 12.37, 25, 11.7431, 1.4852, 56.9121, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 3, 16.80, 25, 8.7791, 5.2336, 42.4684, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 4, 12.08, 25, 7.9581, 2.8426, 39.2129, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 5, 1.24, 25, 1.2577, 0.1499, 9.4790, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 6, 12.30, 25, 5.9101, 4.3305, 30.2895, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 7, 6.70, 25, 6.9668, 0.7157, 41.7268, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 8, 18.70, 25, 10.6534, 5.1381, 49.4161, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 9, 0.56, 25, 0.5684, 0.0682, 4.4306, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.1', 'RW', 11, 0.23, 25, 0.2369, 0.0279, 1.8907, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 1, 13.97, 25, 9.5045, 3.0746, 45.3749, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 2, 12.01, 25, 6.3194, 3.8242, 31.9246, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 3, 24.28, 25, 9.7945, 9.6505, 49.0558, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 4, 14.85, 25, 8.2703, 4.3283, 40.2152, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 5, 11.85, 25, 8.5437, 2.4271, 42.0984, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 6, 23.03, 25, 13.8854, 5.6070, 60.1106, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 1, 6.70, 25, 6.4250, 0.8547, 37.4530, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 2, 12.37, 25, 11.7431, 1.4852, 56.9121, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 3, 24.49, 25, 14.9036, 5.7907, 63.1200, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 4, 7.31, 25, 5.9842, 1.2562, 32.8084, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 5, 18.56, 25, 14.8298, 2.9193, 63.3235, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 6, 23.70, 25, 13.7408, 6.0821, 59.8481, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 7, 6.87, 25, 6.3813, 0.9338, 36.6184, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 1, 2.14, 33, 2.1832, 0.2596, 15.4779, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 2, 39.34, 33, 10.7182, 20.6242, 61.8209, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 3, 9.47, 33, 5.6919, 2.6363, 28.7976, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 4, 20.65, 33, 8.3650, 8.4246, 42.4022, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 5, 23.19, 33, 9.3499, 9.3924, 46.7957, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 6, 5.20, 33, 4.7730, 0.7592, 28.2615, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 1, 3.71, 33, 3.1186, 0.6461, 18.5748, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 2, 2.14, 33, 2.1832, 0.2596, 15.4779, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 5, 16.56, 33, 7.7822, 5.9307, 38.4648, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 6, 21.88, 33, 9.0382, 8.7076, 45.1252, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 7, 37.46, 33, 10.1774, 19.8210, 59.2014, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 8, 14.34, 33, 7.5463, 4.5730, 36.9132, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 9, 2.79, 33, 1.9997, 0.6341, 11.4186, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 10, 1.12, 33, 1.1168, 0.1461, 8.0994, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.1', 'RW', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 1, 17.04, 33, 7.1088, 6.8699, 36.3910, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 2, 12.48, 33, 6.4957, 4.0748, 32.3807, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 3, 23.32, 33, 9.2024, 9.6371, 46.4568, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 4, 12.65, 33, 9.5162, 2.4445, 45.5610, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 5, 15.72, 33, 7.1295, 5.8697, 35.8237, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 6, 12.08, 33, 7.1002, 3.4006, 34.9068, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 7, 6.70, 33, 5.1636, 1.3165, 27.8682, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 2, 11.43, 33, 6.6502, 3.2716, 32.9719, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 3, 17.36, 33, 6.1306, 8.0824, 33.4034, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 4, 32.66, 33, 8.5588, 18.0050, 51.7304, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 5, 22.49, 33, 8.6750, 9.5230, 44.4289, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 6, 10.12, 33, 5.4542, 3.2108, 27.6369, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 7, 5.95, 33, 5.0964, 0.9806, 28.7926, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 1, 1.22, 25, 1.3290, 0.1270, 10.7267, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 2, 73.17, 25, 8.7149, 52.1729, 87.2059, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 3, 19.46, 25, 10.0446, 6.0508, 47.5614, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 4, 6.15, 25, 5.5506, 0.8912, 32.2990, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '2.D.4.a', 'IM', NULL, 1.72, 25, 0.2746, 1.1574, 2.2911, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 1, 34.82, 25, 11.1052, 16.2880, 59.4565, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 3, 1.22, 25, 1.2469, 0.1461, 9.4537, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 4, 1.40, 25, 1.4716, 0.1567, 11.3703, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 5, 2.73, 25, 2.6524, 0.3554, 18.0766, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 7, 45.93, 25, 10.1060, 26.8362, 66.3022, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 8, 6.48, 25, 4.5155, 1.4682, 24.3839, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 9, 4.98, 25, 4.0105, 0.9017, 23.1643, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 10, 1.22, 25, 1.3290, 0.1270, 10.7267, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.1', 'RW', 11, 1.22, 25, 1.3290, 0.1270, 10.7267, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 1, 27.89, 24, 11.7073, 10.3932, 56.3220, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 2, 12.73, 24, 6.9366, 3.8514, 34.6735, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 3, 27.36, 24, 14.3355, 7.8117, 62.6161, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 4, 12.77, 24, 6.4381, 4.2418, 32.6113, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 5, 12.75, 24, 8.3460, 3.0026, 40.8240, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 7, 3.87, 24, 4.0489, 0.4229, 27.6508, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 8, 2.63, 24, 2.1584, 0.4690, 13.3846, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 1, 2.73, 25, 2.6524, 0.3554, 18.0766, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 2, 6.15, 25, 5.5506, 0.8912, 32.2990, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 3, 46.31, 25, 10.2133, 26.9827, 66.8201, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 4, 10.01, 25, 6.1416, 2.6503, 31.2399, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 5, 16.14, 25, 7.1125, 6.1104, 36.2797, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 6, 4.80, 25, 5.1574, 0.4871, 34.1423, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 7, 12.54, 25, 6.9720, 3.7152, 34.7455, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 8, 1.33, 25, 1.4239, 0.1425, 11.2558, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '3.A.4.a', 'IM', NULL, 2.10, 25, 0.2774, 1.5276, 2.6728, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 1, 4.35, 24, 2.3324, 1.4034, 12.6659, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 2, 87.93, 24, 5.4470, 71.5868, 95.4651, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 3, 3.79, 24, 3.6620, 0.4897, 23.9426, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 4, 1.16, 24, 1.2071, 0.1318, 9.4103, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 5, 2.78, 24, 2.3555, 0.4706, 14.7733, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 1, 15.80, 25, 6.5519, 6.3625, 34.1499, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 2, 1.14, 25, 1.2164, 0.1244, 9.6580, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 3, 1.50, 25, 1.5517, 0.1724, 11.7763, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 5, 24.45, 25, 10.4177, 9.1746, 50.8930, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 6, 15.95, 25, 7.4075, 5.7198, 37.2492, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 7, 41.16, 25, 14.9513, 16.3642, 71.4404, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 1, 10.85, 24, 5.5136, 3.6074, 28.3531, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 2, 8.94, 24, 5.4557, 2.3984, 28.1971, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 3, 3.20, 24, 2.5641, 0.5937, 15.4803, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 4, 24.40, 24, 12.8628, 7.0893, 57.7292, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 5, 38.16, 24, 15.4109, 13.7768, 70.4342, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 6, 10.66, 24, 9.9617, 1.3518, 50.9487, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 7, 3.79, 24, 3.6620, 0.4897, 23.9426, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 1, 1.93, 25, 1.5267, 0.3695, 9.4279, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 2, 1.94, 25, 1.9369, 0.2414, 13.9243, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 3, 31.78, 25, 12.8823, 12.0237, 61.3603, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 4, 24.47, 25, 9.6986, 9.8818, 48.8970, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 5, 7.63, 25, 4.8727, 1.9425, 25.6034, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 6, 28.53, 25, 12.4173, 10.2001, 58.3837, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 7, 3.73, 25, 3.6327, 0.4773, 23.8241, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 1, 65.22, 26, 12.4610, 37.6929, 85.3241, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 2, 34.16, 26, 12.3857, 14.3009, 61.7259, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 3, 0.62, 26, 0.6292, 0.0763, 4.8586, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 1, 32.39, 24, 9.9474, 15.7648, 55.0734, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 2, 24.06, 24, 10.6743, 8.6402, 51.4757, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 3, 24.35, 24, 14.2117, 6.1245, 61.3577, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 4, 7.25, 24, 6.2881, 1.1168, 35.1049, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 5, 7.02, 24, 6.7236, 0.8879, 38.8757, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 6, 4.94, 24, 3.8586, 0.9416, 22.1392, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 1, 14.15, 26, 7.7291, 4.2560, 37.9305, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 2, 61.69, 26, 11.5947, 36.9596, 81.5616, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 3, 23.76, 26, 13.6885, 6.1690, 59.6393, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 6, 0.40, 26, 0.4054, 0.0479, 3.1949, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 1, 0.40, 26, 0.4054, 0.0479, 3.1949, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 2, 62.94, 26, 11.8857, 37.2874, 82.9052, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 3, 30.17, 26, 11.8024, 11.9973, 57.8027, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 4, 6.10, 26, 5.8150, 0.7949, 34.4673, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 6, 0.40, 26, 0.4054, 0.0479, 3.1949, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 1, 59.18, 21, 12.5127, 32.9786, 81.0263, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 2, 25.62, 21, 12.4670, 8.0898, 57.4181, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 5, 1.05, 21, 1.0741, 0.1212, 8.4317, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 11, 14.15, 21, 11.8383, 2.1145, 55.7198, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 1, 17.50, 22, 11.6228, 3.8261, 53.0849, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 2, 13.29, 22, 11.2941, 1.9572, 54.0570, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 3, 0.67, 22, 0.6926, 0.0775, 5.5457, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 5, 5.16, 22, 3.5296, 1.2011, 19.5994, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 6, 18.76, 22, 12.4295, 4.0610, 55.7338, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 7, 31.55, 22, 22.4404, 5.0427, 80.0017, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 8, 12.40, 22, 13.3374, 1.0891, 64.5306, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.1', 'RW', 11, 0.67, 22, 0.6926, 0.0775, 5.5457, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 1, 6.55, 22, 3.5666, 2.0437, 19.0585, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 2, 15.00, 22, 11.3690, 2.6864, 52.9929, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 3, 19.15, 22, 11.5612, 4.7755, 52.8117, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 4, 25.47, 22, 9.8493, 10.4061, 50.1314, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 5, 0.67, 22, 0.7113, 0.0731, 5.8599, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 6, 20.76, 22, 11.6606, 5.6622, 53.3623, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 8, 12.40, 22, 13.3374, 1.0891, 64.5306, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 1, 4.07, 22, 2.7833, 0.9532, 15.7448, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 2, 23.56, 22, 11.2944, 7.7200, 53.1780, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 3, 15.33, 22, 13.7480, 1.9600, 62.1021, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 4, 13.07, 22, 11.2543, 1.8800, 54.1206, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 5, 15.58, 22, 11.4286, 2.9389, 52.9280, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 6, 16.00, 22, 11.5073, 3.1101, 53.0547, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 7, 12.40, 22, 11.2720, 1.6089, 55.0580, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 1, 52.93, 38, 9.7135, 33.7912, 71.2452, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 2, 41.37, 38, 10.1442, 23.2201, 62.2189, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 3, 0.72, 38, 0.7758, 0.0807, 6.1297, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 5, 4.97, 38, 3.6690, 1.0748, 20.1461, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 1, 22.40, 38, 8.7740, 9.4025, 44.5266, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 2, 3.70, 38, 2.9802, 0.6987, 17.3103, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 4, 23.46, 38, 5.8640, 13.6550, 37.2658, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 5, 8.80, 38, 5.9078, 2.1224, 30.0140, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 6, 21.74, 38, 7.6278, 10.0707, 40.7935, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 7, 13.36, 38, 5.2922, 5.7576, 28.0291, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 8, 5.33, 38, 3.9853, 1.1255, 21.8051, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.1', 'RW', 11, 1.22, 38, 1.2481, 0.1494, 9.1846, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 1, 20.07, 38, 7.5810, 8.7870, 39.5435, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 2, 18.54, 38, 8.7344, 6.5844, 42.3502, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 3, 1.44, 38, 1.1497, 0.2831, 7.0085, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 4, 24.20, 38, 10.7762, 8.8536, 51.2165, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 5, 30.62, 38, 11.0621, 13.3157, 55.8970, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 6, 3.20, 38, 3.1697, 0.4141, 20.8135, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 7, 1.94, 38, 1.5033, 0.3952, 8.9434, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.2', 'PT', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 1, 1.91, 38, 1.9772, 0.2273, 14.2093, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 2, 22.66, 38, 8.1451, 10.2568, 42.9030, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 3, 18.13, 38, 6.7143, 8.1318, 35.6375, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 4, 31.28, 38, 10.7455, 14.1891, 55.6247, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 5, 20.16, 38, 10.0264, 6.6729, 47.1505, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 6, 3.92, 38, 3.2856, 0.6923, 19.2835, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 7, 0.72, 38, 0.7607, 0.0842, 5.8879, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 8, 1.22, 38, 1.2481, 0.1494, 9.1846, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '3.A.3', 'OJ', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 1, 43.61, 16, 16.9976, 15.0568, 77.1413, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 2, 56.39, 16, 16.9976, 22.8587, 84.9432, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '2.D.4.a', 'IM', NULL, 1.29, 16, 0.2342, 1.0000, 1.7927, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 1, 85.60, 16, 8.8087, 56.4450, 96.4648, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 2, 2.24, 16, 2.4415, 0.2119, 19.8010, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 3, 1.24, 16, 1.2994, 0.1291, 10.7982, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 5, 9.70, 16, 6.8333, 1.9957, 36.1663, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 7, 1.22, 16, 1.2856, 0.1277, 10.6933, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 1, 64.60, 16, 13.3177, 34.5328, 86.3312, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 2, 16.00, 16, 8.3112, 4.8500, 41.5769, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 3, 3.39, 16, 2.8946, 0.5289, 18.7677, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 4, 1.22, 16, 1.2856, 0.1277, 10.6933, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 7, 9.48, 16, 9.1716, 1.0612, 50.5470, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 8, 5.31, 16, 5.3621, 0.5742, 35.2531, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 1, 29.33, 16, 23.4399, 3.5925, 82.2147, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 2, 16.11, 16, 11.6293, 2.9746, 54.5899, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 3, 30.85, 16, 22.7325, 4.3989, 81.2163, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 4, 6.78, 16, 5.8349, 1.0061, 34.2273, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 5, 2.15, 16, 2.3995, 0.1931, 19.9832, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 7, 9.48, 16, 9.1716, 1.0612, 50.5470, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 8, 5.31, 16, 5.3621, 0.5742, 35.2531, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '3.A.4.a', 'IM', NULL, 1.64, 16, 0.1798, 1.2524, 2.0187, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 1, 25.33, 23, 12.7256, 7.7525, 57.7922, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 2, 69.63, 23, 16.2905, 31.6939, 91.8894, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 4, 5.04, 23, 4.6246, 0.7103, 28.2509, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 1, 49.78, 23, 21.3811, 14.3998, 85.3827, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 2, 1.42, 23, 1.3250, 0.2016, 9.3062, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 3, 9.28, 23, 5.3751, 2.6468, 27.7721, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 4, 0.81, 23, 0.9310, 0.0753, 8.2194, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 5, 11.33, 23, 6.8984, 2.9861, 34.6729, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 6, 8.58, 23, 6.1334, 1.8231, 32.1998, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 7, 18.79, 23, 17.2284, 2.1774, 70.6353, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 1, 19.33, 23, 10.9955, 5.2583, 50.8407, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 2, 22.08, 23, 12.4550, 5.9379, 55.9788, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 3, 45.59, 23, 11.4588, 24.3281, 68.5950, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 4, 10.91, 23, 6.5987, 2.9092, 33.3583, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 5, 0.41, 23, 0.4497, 0.0415, 3.8968, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 8, 1.68, 23, 1.8442, 0.1693, 14.7292, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 1, 0.24, 23, 0.2742, 0.0216, 2.5593, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 2, 45.91, 23, 22.8048, 11.2190, 85.0750, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 3, 27.73, 23, 18.6107, 5.2967, 72.4726, 'Y', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 4, 12.95, 23, 7.8703, 3.3809, 38.7575, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 5, 5.45, 23, 4.6578, 0.8759, 27.3146, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 6, 1.00, 23, 1.1120, 0.0977, 9.4186, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 7, 5.04, 23, 4.6246, 0.7103, 28.2509, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 8, 1.68, 23, 1.8442, 0.1693, 14.7292, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 1, 29.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 2, 22.22, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 3, 29.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 4, 7.41, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 5, 7.41, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 6, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 7, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 8, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 9, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 11, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '2.D.1', 'RL', 12, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 1, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 2, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 3, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 4, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 5, 11.11, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 6, 25.93, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 7, 29.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 8, 14.81, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 9, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 10, 0.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.1', 'RW', 11, 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 1, 28.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 2, 32.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 3, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 4, 12.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 5, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 6, 8.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 7, 4.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 8, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.2', 'PT', 9, 0.00, 25, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 1, 3.85, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 2, 15.38, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 3, 23.08, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 4, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 5, 34.62, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 6, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 7, 7.69, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 8, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '3.A.3', 'OJ', 9, 0.00, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 1, 16.87, 18, 11.7223, 3.3617, 54.2069, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 2, 57.66, 18, 14.5280, 27.9560, 82.6988, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 3, 16.01, 18, 9.0606, 4.3969, 44.1303, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 6, 9.46, 18, 8.9699, 1.1341, 48.7685, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '2.D.4.a', 'IM', NULL, 1.46, 13, 0.1917, 1.0433, 1.8786, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 1, 18.46, 17, 13.7575, 3.1598, 61.1119, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 3, 1.51, 17, 1.5634, 0.1652, 12.4546, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 4, 9.60, 17, 9.1045, 1.1371, 49.5292, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 5, 26.70, 17, 16.0168, 6.0401, 67.3719, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 6, 22.13, 17, 10.6283, 7.1393, 51.2339, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 7, 9.69, 17, 6.8356, 2.0082, 35.9780, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 8, 6.83, 17, 5.0553, 1.3414, 28.3153, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.1', 'RW', 11, 5.07, 17, 4.8192, 0.6344, 30.8589, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 1, 17.12, 17, 11.8950, 3.3774, 54.9827, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 2, 7.92, 17, 7.5056, 0.9605, 43.2597, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 3, 17.10, 17, 15.9672, 1.8591, 69.1943, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 4, 27.79, 17, 11.3972, 10.3521, 56.1972, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 5, 15.76, 17, 9.2684, 4.0839, 45.1098, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 6, 14.31, 17, 9.9342, 2.9092, 48.1937, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.2', 'PT', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 1, 6.33, 17, 5.0966, 1.0788, 29.4863, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 2, 7.67, 17, 7.4559, 0.8820, 43.6454, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 3, 49.79, 17, 14.6015, 22.3287, 77.3771, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 4, 7.67, 17, 5.7907, 1.4442, 31.9882, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 5, 15.76, 17, 9.2684, 4.0839, 45.1098, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 6, 9.51, 17, 9.0209, 1.1243, 49.2440, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 7, 3.29, 17, 3.5338, 0.3223, 26.3716, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '3.A.4.a', 'IM', NULL, 1.80, 13, 0.2416, 1.2726, 2.3256, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 1, 35.33, 16, 13.7826, 13.1221, 66.4016, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 2, 55.98, 16, 13.4814, 28.3759, 80.3168, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 4, 2.26, 16, 2.3432, 0.2394, 18.1790, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 5, 6.44, 16, 6.3935, 0.7105, 39.8027, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 1, 48.02, 16, 11.2013, 26.1970, 70.6252, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 2, 7.69, 16, 5.4149, 1.6127, 29.7469, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 3, 16.45, 16, 11.0622, 3.4188, 52.2599, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 4, 13.28, 16, 8.7307, 2.9543, 43.5220, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 5, 8.12, 16, 8.2448, 0.8329, 48.2181, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 7, 6.44, 16, 6.3935, 0.7105, 39.8027, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 1, 28.49, 16, 15.4671, 7.3182, 66.7706, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 2, 32.00, 16, 12.7382, 11.9026, 62.1024, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 3, 5.01, 16, 3.8800, 0.9186, 23.0693, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 4, 26.83, 16, 10.4249, 10.5722, 53.2100, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 6, 7.68, 16, 5.5398, 1.5485, 30.5503, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 1, 16.45, 16, 11.5187, 3.1926, 54.0228, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 2, 32.00, 16, 12.7382, 11.9026, 62.1024, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 3, 16.03, 16, 11.1700, 3.1549, 52.8150, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 4, 21.41, 16, 10.7967, 6.4864, 51.6805, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 5, 6.44, 16, 6.3935, 0.7105, 39.8027, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 6, 7.68, 16, 5.5398, 1.5485, 30.5503, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 1, 32.31, 22, 13.9624, 11.2341, 64.2939, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 2, 67.69, 22, 13.9624, 35.7061, 88.7659, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 1, 44.47, 22, 16.1930, 17.0003, 75.7995, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 2, 1.67, 22, 1.1466, 0.3982, 6.7586, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 3, 8.14, 22, 6.7745, 1.3308, 36.8253, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 4, 9.60, 22, 9.7049, 1.0275, 52.0739, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 5, 10.22, 22, 7.3203, 2.1183, 37.4315, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 6, 25.89, 22, 14.9348, 6.4743, 63.8079, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 1, 27.13, 22, 11.0589, 10.4201, 54.3705, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 2, 20.37, 22, 10.2826, 6.4092, 48.8761, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 3, 43.86, 22, 10.9158, 23.7074, 66.2636, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 4, 8.64, 22, 6.7505, 1.5706, 35.8992, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 1, 10.41, 22, 7.3107, 2.2274, 37.2289, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 2, 5.47, 22, 3.4784, 1.4067, 18.9917, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 3, 40.49, 22, 9.1757, 23.5558, 60.0298, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 4, 31.70, 22, 15.2021, 9.7314, 66.6564, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 5, 11.93, 22, 7.7106, 2.8592, 38.3934, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 1, 5.32, 22, 4.6018, 0.8317, 27.3180, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 2, 94.68, 22, 4.6018, 72.6820, 99.1683, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 1, 11.13, 23, 6.6307, 3.0217, 33.4646, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 2, 8.75, 23, 8.9048, 0.9397, 49.2131, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 3, 17.10, 23, 6.2810, 7.6055, 34.0825, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 4, 22.47, 23, 9.0704, 8.9595, 46.0388, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 5, 16.94, 23, 6.6354, 7.1255, 35.1650, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 6, 23.61, 23, 6.3053, 13.0233, 38.9593, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.1', 'RW', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 1, 8.75, 23, 8.9048, 0.9397, 49.2131, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 2, 32.35, 23, 10.4825, 15.0440, 56.3553, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 3, 26.64, 23, 10.6211, 10.5259, 52.8496, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 4, 12.96, 23, 8.2687, 3.1506, 40.5098, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 5, 9.54, 23, 5.8314, 2.5296, 29.9852, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 6, 8.98, 23, 7.5585, 1.4298, 40.1694, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 7, 0.79, 23, 0.8303, 0.0878, 6.7030, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 1, 8.75, 23, 8.9048, 0.9397, 49.2131, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 2, 15.15, 23, 10.3654, 3.2424, 48.7361, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 3, 31.26, 23, 9.0367, 15.9776, 52.1059, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 4, 24.75, 23, 11.1956, 8.6352, 53.3595, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 5, 10.33, 23, 5.7615, 3.0708, 29.5021, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 6, 8.98, 23, 7.5585, 1.4298, 40.1694, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 7, 0.79, 23, 0.8303, 0.0878, 6.7030, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 1, 53.84, 22, 14.4338, 25.8508, 79.6063, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 2, 46.16, 22, 14.4338, 20.3937, 74.1492, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 1, 56.81, 21, 10.2608, 35.4740, 75.8848, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 2, 3.03, 21, 3.0100, 0.3687, 20.9146, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 3, 21.21, 21, 9.5766, 7.5347, 47.0819, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 4, 18.55, 21, 7.2292, 7.7471, 38.1931, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 7, 0.39, 21, 0.4287, 0.0393, 3.7592, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 1, 15.34, 21, 9.8793, 3.5737, 46.9703, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 2, 22.51, 21, 10.8843, 7.3239, 51.6347, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 3, 61.37, 21, 19.8454, 21.7001, 90.1069, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 4, 0.39, 21, 0.4287, 0.0393, 3.7592, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 7, 0.39, 21, 0.4287, 0.0393, 3.7592, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 1, 2.64, 21, 2.9066, 0.2566, 22.2670, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 2, 42.76, 21, 21.7729, 10.4591, 82.6923, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 3, 42.82, 21, 17.2211, 14.7236, 76.4570, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 4, 11.39, 21, 6.3088, 3.3704, 32.1345, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 7, 0.39, 21, 0.4287, 0.0393, 3.7592, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 1, 19.43, 23, 10.0944, 5.9553, 47.8753, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 2, 74.09, 23, 14.2549, 38.0056, 93.0271, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 3, 6.48, 23, 4.8813, 1.2854, 26.9183, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '2.D.4.a', 'IM', NULL, 2.34, 16, 0.4841, 1.3116, 3.3754, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 1, 27.33, 22, 15.3599, 7.0013, 65.2570, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 2, 1.01, 22, 1.0523, 0.1137, 8.3573, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 3, 6.34, 22, 5.7853, 0.8829, 33.9360, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 4, 3.47, 22, 3.6323, 0.3756, 25.5284, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 5, 28.88, 22, 12.0118, 10.7389, 57.8076, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 6, 14.60, 22, 6.8961, 5.1343, 35.0664, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 7, 11.46, 22, 7.6368, 2.6321, 38.2418, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 8, 6.93, 22, 5.5808, 1.2144, 31.0521, 'N', '2019-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 1, 10.83, 22, 7.6484, 2.2868, 38.6695, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 2, 19.04, 22, 8.7039, 6.7763, 43.2134, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 3, 40.51, 22, 13.4884, 17.5322, 68.5593, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 4, 27.70, 22, 8.0623, 14.2244, 46.9467, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 5, 1.17, 22, 1.2290, 0.1312, 9.7060, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 6, 0.75, 22, 0.7939, 0.0819, 6.5012, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 1, 10.10, 22, 9.1212, 1.3709, 47.5787, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 2, 6.34, 22, 5.7853, 0.8829, 33.9360, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 3, 12.76, 22, 7.4626, 3.5011, 37.0933, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 4, 48.47, 22, 10.0318, 28.9804, 68.4428, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 5, 15.03, 22, 7.7753, 4.7468, 38.5521, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 6, 7.31, 22, 5.6350, 1.3780, 30.7833, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '3.A.4.a', 'IM', NULL, 2.41, 16, 0.4384, 1.4776, 3.3466, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 1, 2.86, 21, 2.9015, 0.3336, 20.6164, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 2, 40.66, 21, 17.2816, 13.3270, 75.3231, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 3, 11.53, 21, 8.3651, 2.3034, 41.8920, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 4, 18.58, 21, 15.3300, 2.6830, 65.3909, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 6, 26.36, 21, 13.9308, 7.4197, 61.5322, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 1, 15.21, 20, 9.1475, 3.9053, 44.1853, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 5, 6.81, 20, 6.1093, 0.9660, 35.3963, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 6, 12.31, 20, 6.5830, 3.7725, 33.4707, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 7, 19.69, 20, 8.0529, 7.7848, 41.5821, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 8, 29.18, 20, 16.3013, 7.3281, 68.2316, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 10, 8.40, 20, 7.9593, 1.0398, 44.4302, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.1', 'RW', 11, 8.40, 20, 8.8270, 0.8229, 50.3101, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 1, 7.40, 21, 3.9445, 2.3488, 20.9811, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 2, 7.96, 21, 8.3285, 0.8009, 48.0891, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 3, 9.08, 21, 5.9368, 2.1824, 30.9179, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 4, 7.55, 21, 5.5239, 1.5434, 29.8522, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 5, 29.25, 21, 12.4785, 10.5175, 59.2563, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 6, 26.26, 21, 12.8103, 8.2205, 58.5989, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 7, 4.54, 21, 3.2258, 0.9948, 18.3501, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 8, 7.96, 21, 7.5468, 0.9985, 42.5791, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 1, 2.18, 21, 2.2987, 0.2362, 17.3999, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 3, 7.96, 21, 8.3285, 0.8009, 48.0891, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 4, 11.12, 21, 6.2669, 3.2289, 31.9538, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 5, 31.31, 21, 13.3929, 11.0588, 62.5576, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 6, 11.97, 21, 7.1496, 3.1961, 35.8949, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 7, 21.98, 21, 15.1247, 4.2849, 63.9435, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 8, 13.47, 21, 8.7108, 3.1712, 42.5290, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 1, 43.82, 17, 15.0240, 17.6201, 73.9853, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 2, 56.18, 17, 15.0240, 26.0147, 82.3799, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 1, 9.81, 18, 8.7568, 1.3283, 46.7533, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 2, 9.55, 18, 8.7633, 1.2252, 47.3141, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 4, 12.60, 18, 9.4876, 2.2894, 47.0226, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 6, 49.31, 18, 15.3716, 20.9992, 78.0744, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 8, 15.14, 18, 14.7398, 1.5602, 66.7515, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 9, 0.13, 18, 0.1347, 0.0144, 1.1539, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.1', 'RW', 11, 3.46, 18, 3.6184, 0.3645, 26.0303, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 1, 37.27, 18, 17.0692, 11.2960, 73.4931, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 2, 22.14, 18, 17.5627, 3.2075, 70.9305, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 3, 6.81, 18, 6.5163, 0.8291, 38.9505, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 4, 3.33, 18, 3.5982, 0.3260, 26.6676, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 5, 15.18, 18, 10.9821, 2.8744, 51.9737, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 6, 0.13, 18, 0.1347, 0.0144, 1.1539, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 7, 7.57, 18, 7.3699, 0.8793, 43.0491, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 8, 7.57, 18, 7.3699, 0.8793, 43.0491, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 1, 11.81, 18, 10.8777, 1.4586, 54.8024, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 2, 32.86, 18, 17.1892, 8.6398, 71.6923, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 3, 15.00, 18, 13.3580, 1.8981, 61.6766, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 4, 3.33, 18, 3.5982, 0.3260, 26.6676, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 5, 21.60, 18, 12.1287, 5.7296, 55.5257, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 6, 0.13, 18, 0.1347, 0.0144, 1.1539, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 7, 7.57, 18, 7.3699, 0.8793, 43.0491, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 8, 7.70, 18, 7.3731, 0.9256, 42.6814, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 1, 11.36, 20, 9.9227, 1.6039, 50.1979, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 2, 62.02, 20, 7.0109, 46.6914, 75.2763, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 3, 26.62, 20, 6.2293, 15.6881, 41.4203, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 2, 4.14, 20, 4.5510, 0.3912, 32.2356, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 4, 25.60, 20, 6.7025, 14.1479, 41.8204, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 5, 6.17, 20, 5.3454, 0.9438, 31.2281, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 6, 9.43, 20, 6.6455, 2.0009, 34.6698, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 7, 31.81, 20, 7.1787, 18.9179, 48.2527, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 9, 1.01, 20, 1.1742, 0.0886, 10.5920, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.1', 'RW', 11, 21.83, 20, 7.3775, 10.1522, 40.8371, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 1, 14.85, 20, 10.3082, 3.0689, 48.9964, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 2, 11.49, 20, 8.8596, 2.0547, 44.5621, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 3, 19.41, 20, 8.4635, 7.2013, 42.7717, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 4, 20.82, 20, 7.8911, 8.8020, 41.7263, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 5, 19.41, 20, 8.4635, 7.2013, 42.7717, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 6, 4.78, 20, 3.5423, 0.9729, 20.3850, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 7, 8.23, 20, 8.3492, 0.8801, 47.5489, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 8, 1.01, 20, 1.1742, 0.0886, 10.5920, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 1, 4.14, 20, 4.5510, 0.3912, 32.2356, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 3, 32.68, 20, 4.9498, 23.2651, 43.7419, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 4, 24.89, 20, 6.8692, 13.3101, 41.6891, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 5, 21.83, 20, 7.4407, 10.0818, 41.0243, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 6, 9.25, 20, 8.6766, 1.1570, 47.0071, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 7, 6.19, 20, 6.1462, 0.7164, 37.6670, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 8, 1.01, 20, 1.1742, 0.0886, 10.5920, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 1, 35.54, 25, 10.0024, 18.2958, 57.5857, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 2, 61.21, 25, 9.9810, 39.8591, 78.9834, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 3, 3.25, 25, 2.4385, 0.6707, 14.2809, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 1, 24.00, 25, 12.4598, 7.1610, 56.3956, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 2, 1.32, 25, 1.3446, 0.1586, 10.1225, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 3, 2.60, 25, 1.7887, 0.6178, 10.2879, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 4, 8.98, 25, 6.1488, 2.0472, 31.7876, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 5, 9.05, 25, 6.9192, 1.7275, 36.0585, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 6, 21.29, 25, 10.3607, 7.0228, 49.2148, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 8, 9.42, 25, 7.9996, 1.4802, 41.8610, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 9, 7.81, 25, 6.9217, 1.1526, 38.1169, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 10, 8.62, 25, 6.8026, 1.5622, 35.9264, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.1', 'RW', 11, 6.89, 25, 6.6117, 0.8747, 38.3014, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 1, 13.58, 25, 8.6403, 3.3259, 41.7962, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 2, 16.88, 25, 8.9621, 5.1560, 43.1480, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 3, 8.53, 25, 5.8177, 1.9628, 30.2894, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 4, 7.74, 25, 6.0578, 1.4365, 32.5752, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 5, 23.44, 25, 10.3698, 8.4988, 50.2236, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 6, 21.20, 25, 9.1061, 8.0349, 45.3181, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 8, 8.62, 25, 6.8026, 1.5622, 35.9264, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 1, 5.44, 24, 5.3114, 0.6746, 32.7545, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 2, 24.05, 24, 9.2946, 9.9517, 47.5689, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 3, 2.65, 24, 1.8227, 0.6251, 10.5115, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 4, 32.26, 24, 8.3735, 17.7372, 51.2734, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 5, 7.01, 24, 7.6835, 0.6546, 46.3260, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 6, 13.63, 24, 8.4646, 3.4407, 41.1222, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 7, 7.01, 24, 6.7263, 0.8848, 38.9149, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 8, 7.95, 24, 7.9083, 0.9152, 44.6790, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 1, 15.96, 16, 9.9949, 3.7340, 48.1783, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 2, 47.87, 16, 8.0944, 31.5076, 64.7081, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 3, 31.61, 16, 11.8534, 12.5570, 59.7929, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 4, 4.56, 16, 4.7416, 0.4668, 32.7537, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 1, 0.65, 16, 0.7047, 0.0654, 6.2222, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 2, 3.88, 16, 3.7580, 0.4683, 25.7026, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 3, 3.88, 16, 3.7580, 0.4683, 25.7026, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 4, 3.88, 16, 3.7580, 0.4683, 25.7026, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 5, 18.66, 16, 11.4563, 4.3922, 53.4084, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 6, 61.28, 16, 12.3671, 34.2566, 82.7780, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 8, 1.98, 16, 1.6639, 0.3242, 11.1543, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.1', 'RW', 11, 5.79, 16, 5.9750, 0.5904, 38.8421, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 1, 23.42, 16, 13.5592, 5.7552, 60.5086, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 2, 20.28, 16, 15.1178, 3.3522, 65.1166, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 3, 7.76, 16, 7.5161, 0.8880, 44.1071, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 4, 0.65, 16, 0.7047, 0.0654, 6.2222, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 5, 18.66, 16, 11.4563, 4.3922, 53.4084, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 6, 23.43, 16, 11.8277, 6.9825, 55.5037, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 8, 5.79, 16, 5.9750, 0.5904, 38.8421, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 2, 8.44, 16, 6.0787, 1.6945, 33.0183, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 3, 15.96, 16, 9.9949, 3.7340, 48.1783, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 4, 25.27, 16, 10.3435, 9.5185, 52.0773, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 5, 10.54, 16, 7.9597, 1.9136, 41.5929, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 6, 16.41, 16, 11.7800, 3.0518, 55.0431, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 7, 5.79, 16, 5.9750, 0.5904, 38.8421, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 8, 17.59, 16, 12.1615, 3.4482, 56.0648, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2007-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 1, 0.70, 29, 0.7631, 0.0738, 6.2786, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 2, 57.25, 29, 8.9004, 38.8702, 73.8290, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 3, 26.45, 29, 15.9250, 6.2988, 65.7933, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 4, 15.60, 29, 9.6990, 3.9277, 45.5282, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 1, 10.35, 29, 4.6821, 3.9409, 24.5014, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 2, 5.70, 29, 5.5991, 0.7094, 33.8109, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 4, 6.40, 29, 5.7046, 0.9608, 32.4868, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 5, 5.00, 29, 3.6517, 1.0794, 20.2640, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 6, 8.96, 29, 8.7036, 1.0928, 46.6915, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 7, 15.60, 29, 9.6990, 3.9277, 45.5282, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 8, 24.06, 29, 7.7865, 11.6916, 43.1362, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 9, 9.00, 29, 8.0697, 1.2983, 42.6647, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.1', 'RW', 11, 14.94, 29, 4.6879, 7.6172, 27.2130, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 1, 4.79, 29, 3.6724, 0.9570, 20.7512, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 2, 7.67, 29, 5.9422, 1.4650, 31.6707, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 3, 5.70, 29, 5.5991, 0.7094, 33.8109, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 4, 0.70, 29, 0.7631, 0.0738, 6.2786, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 5, 20.72, 29, 8.6009, 8.2070, 43.3056, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 6, 3.22, 29, 2.9916, 0.4628, 19.2138, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 7, 15.77, 29, 4.8370, 8.1589, 28.3049, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 8, 34.31, 29, 12.4272, 14.4394, 61.7703, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.2', 'PT', 9, 7.13, 29, 7.8390, 0.6762, 46.4399, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 2, 6.51, 29, 5.7374, 0.9986, 32.4480, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 3, 1.86, 29, 1.5789, 0.3192, 10.0439, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 4, 0.70, 29, 0.7613, 0.0742, 6.2476, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 5, 11.04, 29, 4.5651, 4.5730, 24.3344, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 6, 16.64, 29, 5.2585, 8.4136, 30.2659, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 7, 18.99, 29, 6.0502, 9.4827, 34.4119, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 8, 37.82, 29, 11.6795, 18.0283, 62.7198, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '3.A.3', 'OJ', 9, 6.44, 29, 7.6275, 0.5111, 47.9468, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 1, 21.75, 18, 13.5735, 4.9114, 59.9249, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 2, 59.25, 18, 17.3956, 24.1248, 86.9240, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 3, 9.50, 18, 8.2260, 1.3764, 44.1367, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 4, 9.50, 18, 8.2260, 1.3764, 44.1367, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 1, 34.02, 17, 13.6068, 12.4841, 65.0834, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 2, 3.84, 17, 2.9477, 0.7319, 17.8155, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 3, 12.29, 17, 8.7296, 2.4541, 43.8212, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 4, 8.21, 17, 6.1919, 1.5443, 33.7936, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 5, 11.73, 17, 8.5223, 2.2671, 43.2100, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 6, 22.79, 17, 9.8673, 8.2516, 49.2157, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 7, 7.11, 17, 6.6422, 0.9009, 39.2144, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 1, 8.37, 16, 6.3221, 1.5536, 34.6078, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 2, 23.13, 16, 9.8056, 8.4980, 49.3622, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 3, 38.00, 16, 13.2793, 15.5685, 67.0828, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 5, 13.24, 16, 8.9519, 2.8184, 44.5490, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 6, 10.00, 16, 8.6904, 1.3979, 46.5330, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 7, 7.25, 16, 6.7722, 0.9064, 40.0677, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 1, 7.97, 17, 6.0481, 1.4866, 33.2132, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 2, 23.45, 17, 9.6363, 8.9427, 48.8755, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 3, 36.74, 17, 14.0686, 13.8674, 67.6985, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 5, 14.91, 17, 8.9221, 3.7963, 43.7612, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 6, 9.81, 17, 8.5363, 1.3854, 45.6893, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 7, 7.11, 17, 6.6422, 0.9009, 39.2144, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 1, 20.67, 29, 8.4622, 8.3028, 42.8548, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 2, 73.06, 29, 8.0918, 53.8802, 86.2924, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 3, 4.55, 29, 4.1654, 0.6650, 25.3637, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 6, 1.72, 29, 1.7316, 0.2127, 12.5131, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 1, 21.69, 31, 7.7124, 9.8791, 41.1836, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 2, 4.05, 31, 2.2835, 1.2581, 12.2912, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 3, 7.57, 31, 5.8668, 1.4580, 31.2148, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 4, 25.88, 31, 6.7543, 14.5372, 41.7481, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 5, 9.61, 31, 5.8297, 2.6282, 29.5111, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 6, 15.62, 31, 6.4048, 6.4244, 33.3090, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 7, 7.10, 31, 5.7972, 1.2540, 31.5074, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 8, 8.46, 31, 6.2294, 1.7588, 32.3252, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.1', 'RW', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 1, 30.98, 31, 8.5438, 16.5589, 50.3727, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 2, 29.24, 31, 7.6865, 16.2170, 46.8818, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 3, 12.21, 31, 6.4772, 3.8894, 32.3303, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 4, 9.25, 31, 4.7166, 3.1373, 24.3064, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 6, 14.14, 31, 7.0192, 4.8138, 34.9114, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 7, 1.57, 31, 1.5923, 0.1960, 11.5348, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 8, 2.60, 31, 2.6206, 0.3215, 18.0952, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 2, 33.33, 31, 8.9913, 17.9518, 53.3225, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 3, 25.40, 31, 9.2670, 11.1448, 48.0376, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 4, 18.51, 31, 6.7163, 8.3859, 36.0619, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 5, 8.62, 31, 5.2978, 2.3298, 27.1450, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 6, 4.44, 31, 4.2051, 0.6089, 26.0300, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 7, 9.70, 31, 6.1947, 2.4715, 31.2888, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 2, 50.09, 33, 9.6907, 31.3035, 68.8513, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 3, 15.73, 33, 6.0974, 6.8176, 32.2695, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 4, 6.22, 33, 4.4359, 1.3917, 23.7873, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 5, 12.63, 33, 6.2297, 4.3785, 31.3435, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 6, 15.32, 33, 7.9808, 4.9141, 38.7790, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 1, 15.30, 33, 6.5099, 6.0993, 33.4489, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 5, 11.12, 33, 6.4223, 3.2202, 31.9747, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 6, 14.42, 33, 6.2034, 5.7100, 31.9340, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 7, 33.54, 33, 7.9857, 19.5633, 51.1433, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 8, 19.82, 33, 8.2491, 7.9044, 41.5725, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 9, 3.01, 33, 2.1661, 0.6783, 12.3372, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.1', 'RW', 11, 2.80, 33, 2.7723, 0.3597, 18.6699, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 5, 10.08, 33, 5.8719, 2.9096, 29.5508, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 6, 45.15, 33, 11.1350, 24.7765, 67.2868, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 7, 36.74, 33, 9.4303, 20.2629, 57.0294, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 8, 8.03, 33, 4.9564, 2.1779, 25.5163, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 3, 4.29, 33, 4.3074, 0.5259, 27.5294, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 4, 5.65, 33, 3.8682, 1.3482, 20.7943, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 5, 33.19, 33, 9.6498, 16.9937, 54.6569, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 6, 29.71, 33, 9.1614, 14.7411, 50.8075, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 7, 22.88, 33, 9.8112, 8.7218, 47.9364, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 8, 4.29, 33, 4.1140, 0.5785, 25.6564, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 2, 51.92, 29, 15.6396, 23.0335, 79.5804, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 3, 17.87, 29, 8.5510, 6.1905, 41.7833, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 4, 15.47, 29, 8.8976, 4.3449, 42.4472, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 5, 14.73, 29, 10.1037, 3.2197, 47.2974, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 1, 22.34, 29, 11.5493, 6.8537, 52.9388, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 3, 7.45, 29, 7.4095, 0.8820, 42.1182, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 4, 0.58, 29, 0.6047, 0.0668, 4.7903, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 5, 1.01, 29, 1.1716, 0.0939, 10.0568, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 6, 28.01, 29, 14.1150, 8.4847, 62.0065, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 7, 15.76, 29, 9.2577, 4.2948, 43.8364, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 8, 13.42, 29, 6.9062, 4.3849, 34.3712, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 9, 7.45, 29, 6.1735, 1.2685, 33.5093, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 10, 2.97, 29, 2.6481, 0.4635, 16.7424, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.1', 'RW', 11, 1.01, 29, 1.0551, 0.1190, 8.1028, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 3, 6.14, 29, 5.0418, 1.0773, 28.1967, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 4, 28.48, 29, 10.2036, 12.4892, 52.6314, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 5, 8.86, 29, 5.2945, 2.4779, 27.1339, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 6, 12.52, 29, 6.9658, 3.7422, 34.4952, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 7, 13.52, 29, 6.3828, 4.8629, 32.3558, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 8, 30.48, 29, 18.4128, 6.8837, 72.2197, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 3, 0.58, 29, 0.6047, 0.0668, 4.7903, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 4, 13.59, 29, 8.5306, 3.4270, 41.0546, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 5, 20.22, 29, 11.9771, 5.2482, 53.7001, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 6, 15.82, 29, 8.0597, 5.1612, 39.3664, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 7, 19.59, 29, 11.6211, 5.1021, 52.4749, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 8, 30.20, 29, 18.2821, 6.8236, 71.8858, 'Y', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 2, 73.67, 37, 6.9659, 57.4582, 85.2861, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 3, 20.94, 37, 6.3058, 10.9000, 36.4463, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 4, 1.62, 37, 1.6237, 0.2079, 11.5089, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 5, 3.40, 37, 2.8522, 0.6030, 16.9900, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 6, 0.37, 37, 0.3835, 0.0437, 3.0031, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 1, 30.50, 36, 7.7262, 17.3157, 47.9117, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 4, 1.12, 36, 1.1359, 0.1413, 8.3241, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 5, 3.40, 36, 3.4048, 0.4256, 22.4256, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 6, 16.66, 36, 8.1737, 5.7033, 39.7752, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 7, 16.47, 36, 7.3082, 6.2859, 36.6975, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 8, 18.98, 36, 7.0669, 8.4403, 37.3256, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 9, 6.44, 36, 5.7396, 0.9833, 32.2639, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 10, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.1', 'RW', 11, 6.44, 36, 5.2951, 1.1405, 29.0794, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 1, 6.44, 36, 5.6066, 1.0279, 31.2924, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 2, 10.88, 36, 6.1418, 3.2623, 30.6371, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 3, 4.73, 36, 3.9480, 0.8317, 22.7188, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 4, 8.32, 36, 6.0717, 1.7699, 31.3554, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 5, 7.84, 36, 5.4705, 1.7978, 28.3462, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 6, 19.56, 36, 7.1649, 8.7985, 37.9996, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 7, 17.83, 36, 7.8902, 6.7789, 39.3031, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 8, 14.16, 36, 6.7402, 5.0820, 33.7095, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.2', 'PT', 9, 10.24, 36, 5.7400, 3.1133, 28.8423, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 2, 6.08, 36, 5.6061, 0.8728, 32.2163, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 3, 22.75, 36, 10.0737, 8.4266, 48.5324, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 4, 15.52, 36, 6.8657, 5.9694, 34.7225, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 5, 12.10, 36, 6.3963, 3.8999, 31.8184, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 6, 16.75, 36, 10.1477, 4.3876, 46.8519, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 7, 14.29, 36, 7.8488, 4.3419, 37.9783, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 8, 11.89, 36, 6.4706, 3.7105, 32.1041, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '3.A.3', 'OJ', 9, 0.62, 36, 0.6532, 0.0732, 5.0762, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 1, 6.56, 46, 6.2428, 0.8961, 35.3073, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 2, 46.51, 46, 8.5161, 30.3786, 63.4037, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 3, 21.85, 46, 11.3212, 6.8479, 51.5207, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 4, 9.54, 46, 7.1461, 1.9529, 35.8523, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 5, 5.82, 46, 5.8921, 0.7035, 35.0101, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 6, 9.72, 46, 7.1286, 2.0534, 35.6048, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 8, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 9, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 10, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 11, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.1', 'RL', 12, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '2.D.4.a', 'IM', NULL, 3.03, 46, 0.3356, 2.3502, 3.7022, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 1, 9.36, 46, 7.8835, 1.5650, 40.1554, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 3, 6.75, 46, 6.2483, 0.9689, 34.8446, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 4, 0.33, 46, 0.2884, 0.0578, 1.8883, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 5, 9.90, 46, 7.8776, 1.8232, 39.4173, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 6, 16.28, 46, 7.5793, 5.9688, 37.3448, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 7, 13.93, 46, 8.6015, 3.6770, 40.7048, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 8, 26.12, 46, 13.7124, 7.7891, 59.6611, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 9, 17.09, 46, 11.9278, 3.6427, 52.9030, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 10, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.1', 'RW', 11, 0.24, 46, 0.2574, 0.0273, 2.0623, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.2', 'PT', 1, 12.56, 46, 8.4148, 2.9808, 40.1963, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.2', 'PT', 2, 0.62, 46, 0.4561, 0.1402, 2.6962, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.2', 'PT', 3, 4.80, 46, 4.3940, 0.7235, 25.8969, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.2', 'PT', 4, 7.36, 46, 6.2738, 1.2297, 33.6399, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.2', 'PT', 5, 22.67, 46, 7.6852, 10.8116, 41.4807, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.2', 'PT', 6, 9.17, 46, 7.8830, 1.4801, 40.4425, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.2', 'PT', 7, 6.48, 46, 4.9094, 1.3346, 26.1645, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.2', 'PT', 8, 36.33, 46, 14.4309, 13.9754, 66.7210, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.2', 'PT', 9, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.3', 'OJ', 1, 0.09, 46, 0.1010, 0.0106, 0.8200, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.3', 'OJ', 2, 0.36, 46, 0.3003, 0.0652, 1.9257, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.3', 'OJ', 3, 12.70, 46, 8.4273, 3.0539, 40.2058, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.3', 'OJ', 4, 6.19, 46, 4.6327, 1.3052, 24.7608, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.3', 'OJ', 5, 28.55, 46, 15.9686, 7.6254, 65.9095, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.3', 'OJ', 6, 12.67, 46, 7.3051, 3.6955, 35.4178, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.3', 'OJ', 7, 0.38, 46, 0.3173, 0.0727, 2.0060, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.3', 'OJ', 8, 39.06, 46, 14.3053, 16.0384, 68.2563, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.3', 'OJ', 9, 0.00, 46, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', '3.A.4.a', 'IM', NULL, 2.73, 46, 0.3006, 2.1257, 3.3364, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 1, 6.90, 68, 6.6664, 0.9255, 37.0315, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 2, 21.80, 68, 8.7023, 9.1466, 43.5771, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 3, 45.62, 68, 11.7541, 24.5784, 68.3557, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 4, 2.71, 68, 1.2485, 1.0721, 6.6888, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 5, 15.85, 68, 5.5403, 7.5978, 30.1481, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 6, 7.11, 68, 6.4521, 1.0766, 34.9831, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 8, 0.00, 68, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 9, 0.00, 68, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 10, 0.00, 68, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 11, 0.00, 68, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '2.D.1', 'RL', 12, 0.00, 68, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 1, 3.29, 68, 1.7883, 1.0983, 9.4571, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 2, 0.34, 68, 0.3460, 0.0443, 2.5542, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 3, 0.65, 68, 0.6532, 0.0876, 4.6824, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 4, 0.65, 68, 0.6605, 0.0856, 4.7839, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 5, 0.37, 68, 0.3713, 0.0481, 2.7275, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 6, 15.09, 68, 7.0776, 5.5697, 34.8633, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 7, 28.81, 68, 10.3807, 12.8448, 52.6392, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 8, 41.03, 68, 10.6156, 22.4690, 62.5501, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 9, 4.28, 68, 3.8738, 0.6726, 22.7924, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 10, 0.43, 68, 0.4320, 0.0561, 3.1606, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.1', 'RW', 11, 5.06, 68, 4.3509, 0.8682, 24.5168, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.2', 'PT', 1, 1.44, 68, 0.8684, 0.4281, 4.7220, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.2', 'PT', 2, 6.52, 68, 4.0524, 1.8192, 20.8188, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.2', 'PT', 3, 9.35, 68, 5.3999, 2.8137, 26.8943, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.2', 'PT', 4, 3.08, 68, 1.5836, 1.0907, 8.3930, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.2', 'PT', 5, 17.19, 68, 8.8332, 5.6736, 41.7349, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.2', 'PT', 6, 18.90, 68, 8.9905, 6.7413, 42.9046, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.2', 'PT', 7, 40.64, 68, 9.4996, 23.7801, 60.0415, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.2', 'PT', 8, 2.53, 68, 1.4246, 0.8124, 7.5985, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.2', 'PT', 9, 0.34, 68, 0.3447, 0.0447, 2.5353, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.3', 'OJ', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.3', 'OJ', 2, 0.34, 68, 0.3460, 0.0443, 2.5542, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.3', 'OJ', 3, 4.08, 68, 3.8881, 0.5827, 23.6006, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.3', 'OJ', 4, 1.08, 68, 0.7775, 0.2538, 4.4613, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.3', 'OJ', 5, 24.61, 68, 9.0285, 10.9960, 46.2985, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.3', 'OJ', 6, 21.76, 68, 8.0991, 9.7151, 41.8195, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.3', 'OJ', 7, 43.06, 68, 10.6384, 24.1351, 64.2628, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.3', 'OJ', 8, 4.42, 68, 2.4928, 1.4039, 13.0555, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', '3.A.3', 'OJ', 9, 0.65, 68, 0.6560, 0.0868, 4.7215, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 2, 37.80, 20, 14.9114, 13.8778, 69.6225, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 3, 47.15, 20, 15.8199, 19.1085, 77.1110, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 4, 4.53, 20, 4.1228, 0.6420, 25.8606, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 5, 10.52, 20, 5.2184, 3.5533, 27.2802, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '2.D.4.a', 'IM', NULL, 3.41, 19, 0.2652, 2.8483, 3.9626, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 1, 5.44, 19, 5.1834, 0.6859, 32.3529, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 4, 2.52, 19, 2.6683, 0.2643, 20.1834, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 5, 12.85, 19, 8.5154, 2.8964, 42.1473, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 6, 24.02, 19, 13.0771, 6.5580, 58.7549, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 7, 21.47, 19, 11.6585, 6.0106, 53.8894, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 8, 19.12, 19, 13.2671, 3.7509, 58.9091, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 9, 9.15, 19, 8.0406, 1.3024, 43.4565, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 10, 5.44, 19, 5.1834, 0.6859, 32.3529, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 3, 18.30, 19, 9.7195, 5.4058, 46.7451, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 4, 19.62, 19, 11.4410, 5.0470, 52.8449, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 5, 50.91, 19, 9.2345, 32.3004, 69.2661, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 6, 5.44, 19, 5.1834, 0.6859, 32.3529, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 7, 4.58, 19, 4.1670, 0.6445, 26.2327, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.2', 'PT', 9, 1.16, 19, 1.2030, 0.1287, 9.6295, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 3, 18.30, 19, 9.7195, 5.4058, 46.7451, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 4, 25.05, 19, 11.6525, 8.3204, 55.1820, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 5, 40.91, 19, 14.4602, 16.4568, 70.8664, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 6, 14.58, 19, 8.7007, 3.7871, 42.5505, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.3', 'OJ', 9, 1.16, 19, 1.2030, 0.1287, 9.6295, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '3.A.4.a', 'IM', NULL, 2.87, 19, 0.3708, 2.0920, 3.6501, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 2, 41.77, 26, 12.2100, 20.3218, 66.8527, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 3, 24.50, 26, 8.1469, 11.5808, 44.5606, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 4, 20.70, 26, 14.2392, 4.1887, 60.9077, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 5, 12.52, 26, 10.6538, 1.8942, 51.4807, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 6, 0.52, 26, 0.4060, 0.1028, 2.5697, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '2.D.4.a', 'IM', NULL, 3.66, 21, 0.2279, 3.1840, 4.1349, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 1, 11.47, 26, 6.8836, 3.1094, 34.3559, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 2, 1.30, 26, 1.3205, 0.1580, 9.8826, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 5, 32.38, 26, 13.3121, 12.0380, 62.6142, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 6, 26.42, 26, 10.0908, 10.9734, 51.1190, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 7, 2.07, 26, 1.5867, 0.4222, 9.5712, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 8, 20.70, 26, 9.0779, 7.7104, 44.9128, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 9, 0.60, 26, 0.6283, 0.0688, 5.0223, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.1', 'RW', 11, 5.06, 26, 5.0826, 0.6001, 32.0118, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 1, 2.63, 26, 1.9896, 0.5436, 11.7960, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 2, 22.06, 26, 8.8278, 8.9544, 44.9021, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 3, 22.66, 26, 7.4735, 10.8488, 41.3510, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 4, 10.13, 26, 10.3593, 1.0713, 54.0020, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 5, 12.13, 26, 9.8587, 2.0143, 48.1178, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 6, 23.55, 26, 13.4909, 6.1752, 59.0430, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 8, 6.83, 26, 5.3590, 1.2791, 29.3397, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 2, 10.13, 26, 7.1759, 2.1763, 36.3647, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 3, 13.30, 26, 9.9573, 2.5279, 47.5926, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 4, 22.91, 26, 20.9243, 2.5235, 77.3244, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 5, 27.52, 26, 10.5597, 11.3188, 53.0454, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 6, 20.64, 26, 10.3762, 6.5910, 48.9481, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 8, 5.49, 26, 5.1274, 0.7545, 30.7667, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '3.A.4.a', 'IM', NULL, 2.26, 21, 0.6750, 1.0000, 3.6696, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 2, 61.53, 30, 26.0192, 14.4499, 93.8086, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 3, 0.97, 30, 0.8611, 0.1562, 5.7751, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 4, 0.51, 30, 0.4387, 0.0860, 2.9297, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 5, 0.21, 30, 0.2324, 0.0215, 2.0026, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 6, 36.27, 30, 26.3416, 5.2440, 85.4098, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 8, 0.30, 30, 0.3316, 0.0304, 2.8484, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 11, 0.21, 30, 0.2315, 0.0217, 1.9850, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 1, 17.94, 32, 9.8392, 5.2971, 46.0755, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 2, 0.74, 32, 0.8195, 0.0770, 6.7507, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 3, 1.11, 32, 0.9679, 0.1856, 6.3476, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 4, 13.27, 32, 8.5593, 3.2457, 41.0848, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 5, 1.79, 32, 1.2200, 0.4381, 6.9873, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 6, 15.82, 32, 11.1934, 3.2721, 51.0651, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 7, 12.16, 32, 8.6724, 2.5751, 42.0322, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 8, 24.20, 32, 12.4622, 7.3976, 56.0671, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 9, 12.77, 32, 10.4374, 2.1203, 49.7378, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 10, 0.21, 32, 0.2293, 0.0215, 1.9585, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 1, 5.48, 32, 5.9509, 0.5551, 37.6253, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 2, 3.36, 32, 2.0358, 0.9580, 11.1027, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 3, 13.56, 32, 8.5201, 3.4398, 40.8585, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 4, 1.25, 32, 0.9430, 0.2677, 5.6633, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 5, 50.91, 32, 17.5492, 19.8500, 81.2846, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 7, 12.66, 32, 10.6110, 2.0064, 50.6462, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 8, 12.77, 32, 10.6287, 2.0488, 50.6131, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 2, 1.67, 32, 1.3179, 0.3275, 8.0370, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 3, 14.67, 32, 8.5807, 4.0722, 41.0306, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 4, 32.06, 32, 10.2773, 15.2762, 55.2655, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 5, 25.02, 32, 8.9272, 11.2223, 46.8276, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 6, 13.40, 32, 10.6577, 2.3228, 50.1761, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 7, 12.16, 32, 10.5934, 1.7987, 51.1332, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 8, 1.02, 32, 0.9712, 0.1465, 6.8053, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 2, 58.44, 20, 10.1333, 36.9951, 77.1015, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 3, 31.05, 20, 10.7236, 13.6338, 56.2335, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 5, 10.51, 20, 8.4631, 1.7545, 43.5746, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '2.D.4.a', 'IM', NULL, 1.88, 15, 0.1541, 1.5504, 2.2117, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 1, 12.10, 19, 6.8590, 3.4294, 34.7935, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 5, 10.67, 19, 6.6650, 2.6746, 34.1687, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 6, 51.32, 19, 8.9526, 33.1827, 69.1217, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 7, 18.64, 19, 10.9545, 4.7855, 51.0997, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 9, 7.26, 19, 7.7657, 0.6902, 46.8837, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 1, 7.37, 19, 5.1336, 1.6142, 27.8586, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 3, 11.74, 19, 6.5575, 3.3993, 33.4546, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 4, 21.86, 19, 11.6707, 6.2427, 54.0308, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 5, 11.74, 19, 8.2101, 2.4579, 41.2720, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 6, 40.18, 19, 9.4757, 22.6839, 60.5940, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 7, 7.10, 19, 5.7215, 1.2220, 32.0966, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 4, 8.27, 20, 5.6170, 1.8754, 29.8119, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 5, 45.71, 20, 10.1401, 26.3627, 66.4467, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 6, 32.19, 20, 7.6755, 18.5268, 49.7727, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 7, 6.84, 20, 5.5703, 1.1645, 31.3914, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 8, 6.99, 20, 7.4646, 0.6763, 45.3701, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '3.A.4.a', 'IM', NULL, 2.53, 15, 0.3050, 1.8771, 3.1856, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 2, 97.02, 21, 1.9957, 88.5275, 99.2763, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 3, 1.69, 21, 1.3334, 0.3199, 8.4065, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 4, 1.29, 21, 1.3460, 0.1455, 10.5581, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '2.D.4.a', 'IM', NULL, 1.72, 20, 0.1725, 1.3542, 2.0761, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 1, 11.47, 21, 6.5547, 3.2622, 33.2450, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 3, 2.17, 21, 2.2437, 0.2433, 16.7608, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 4, 17.29, 21, 13.7289, 2.7463, 60.7606, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 5, 13.51, 21, 8.7024, 3.1974, 42.4816, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 6, 18.56, 21, 8.7512, 6.3801, 43.2638, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 7, 16.30, 21, 8.8012, 4.8284, 42.7911, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 8, 13.13, 21, 6.3767, 4.4989, 32.6667, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.1', 'RW', 11, 7.56, 21, 8.1635, 0.7087, 48.3431, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 1, 6.56, 21, 6.4121, 0.7854, 38.3646, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 2, 29.71, 21, 11.6528, 11.6592, 57.5132, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 3, 12.25, 21, 7.4000, 3.2163, 36.9817, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 4, 15.39, 21, 10.4082, 3.3187, 49.0754, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 5, 23.24, 21, 7.1874, 11.5585, 41.2354, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 6, 1.29, 21, 1.3460, 0.1455, 10.5581, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 7, 6.55, 21, 6.3671, 0.7932, 38.0416, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 8, 5.00, 21, 5.2513, 0.5224, 34.5519, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 1, 8.46, 21, 7.0218, 1.3759, 37.9848, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 2, 6.56, 21, 6.0126, 0.8987, 35.2042, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 3, 1.29, 21, 1.3460, 0.1455, 10.5581, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 4, 43.47, 21, 12.6702, 20.7823, 69.2733, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 5, 27.37, 21, 8.1665, 13.7874, 47.0269, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 7, 1.29, 21, 1.3460, 0.1455, 10.5581, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 8, 11.55, 21, 8.3474, 2.3197, 41.7922, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '3.A.4.a', 'IM', NULL, 2.03, 20, 0.1545, 1.7077, 2.3544, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 1, 1.85, 29, 1.7980, 0.2469, 12.5383, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 2, 71.18, 29, 9.2432, 49.5279, 86.1401, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 3, 18.07, 29, 8.7754, 6.1473, 42.6187, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 4, 3.21, 29, 3.1182, 0.4239, 20.5642, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 5, 5.69, 29, 4.3465, 1.1347, 24.0734, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 1, 38.29, 29, 6.2056, 26.5949, 51.5165, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 3, 0.37, 29, 0.3925, 0.0433, 3.1478, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 4, 5.66, 29, 4.0920, 1.2309, 22.3845, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 5, 27.15, 29, 13.3692, 8.5359, 59.8102, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 6, 22.48, 29, 9.8199, 8.3771, 47.9106, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 7, 5.67, 29, 5.6101, 0.6970, 33.9987, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.1', 'RW', 11, 0.38, 29, 0.3904, 0.0460, 3.0610, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.2', 'PT', 1, 12.01, 29, 7.3877, 3.1546, 36.3679, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.2', 'PT', 2, 27.28, 29, 6.5463, 16.0281, 42.4489, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.2', 'PT', 3, 37.65, 29, 8.1453, 22.8757, 55.1373, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.2', 'PT', 4, 5.69, 29, 4.3465, 1.1347, 24.0734, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.2', 'PT', 5, 15.98, 29, 8.4944, 4.9479, 41.0054, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.2', 'PT', 6, 1.01, 29, 1.0643, 0.1160, 8.2623, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.2', 'PT', 9, 0.38, 29, 0.3904, 0.0460, 3.0610, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.3', 'OJ', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.3', 'OJ', 2, 31.68, 30, 9.7296, 15.6057, 53.7655, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.3', 'OJ', 3, 27.94, 30, 7.8346, 14.8935, 46.2216, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.3', 'OJ', 4, 10.92, 30, 6.8670, 2.8149, 34.1819, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.3', 'OJ', 5, 17.77, 30, 7.1722, 7.3386, 37.0954, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.3', 'OJ', 6, 11.32, 30, 7.5676, 2.6578, 37.3643, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.3', 'OJ', 7, 0.36, 30, 0.3724, 0.0436, 2.9224, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.3', 'OJ', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', '3.A.3', 'OJ', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 1, 1.80, 22, 1.8990, 0.1942, 14.6565, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 2, 48.79, 22, 14.0123, 22.8861, 75.3586, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 3, 13.50, 22, 8.5421, 3.2994, 41.6717, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 4, 20.64, 22, 7.6691, 8.9415, 40.7774, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 5, 13.50, 22, 7.2145, 4.1426, 36.0631, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 6, 1.77, 22, 1.8739, 0.1915, 14.4845, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 1, 18.98, 21, 12.1933, 4.2897, 55.0501, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 5, 4.58, 21, 3.5455, 0.8764, 20.6782, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 6, 18.16, 21, 12.5201, 3.6866, 56.2596, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 7, 26.43, 21, 13.2110, 8.0093, 59.7121, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 8, 31.85, 21, 13.8375, 11.0021, 63.8561, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 2, 11.61, 22, 9.2688, 1.9694, 46.2150, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 3, 14.36, 22, 6.9366, 4.9331, 35.1446, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 4, 33.39, 22, 9.1278, 17.5959, 54.0645, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 5, 12.74, 22, 11.0965, 1.7989, 53.7837, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 7, 13.50, 22, 7.2145, 4.1426, 36.0631, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 8, 14.39, 22, 8.5640, 3.8090, 41.6396, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 2, 1.77, 22, 1.3896, 0.3413, 8.6698, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 3, 14.36, 22, 8.3882, 3.9013, 40.9208, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 4, 27.40, 22, 13.0943, 8.7617, 59.7379, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 5, 29.59, 22, 9.0281, 14.5806, 50.8584, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 6, 16.89, 22, 10.3822, 4.1828, 48.6173, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 7, 4.55, 22, 4.4774, 0.5548, 28.9236, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 8, 4.55, 22, 4.4774, 0.5548, 28.9236, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '3.A.3', 'OJ', 9, 0.89, 22, 0.9336, 0.0977, 7.5463, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 1, 4.72, 30, 3.9131, 0.8287, 22.6988, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 2, 90.81, 30, 4.5173, 76.5590, 96.7625, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 3, 1.92, 30, 2.0474, 0.2108, 15.3326, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 4, 1.47, 30, 1.5501, 0.1673, 11.7419, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 6, 0.76, 30, 0.6257, 0.1426, 3.9944, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 7, 0.32, 30, 0.3411, 0.0351, 2.8080, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 1, 36.88, 30, 16.2387, 12.3004, 70.8735, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 3, 2.19, 30, 2.3358, 0.2415, 17.2085, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 4, 14.56, 30, 5.6385, 6.3215, 30.1032, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 5, 11.82, 30, 7.5704, 2.9463, 37.1891, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 6, 16.87, 30, 5.7721, 8.0417, 32.0149, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 7, 9.06, 30, 7.4957, 1.5264, 39.0390, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 8, 7.10, 30, 6.0815, 1.1472, 33.4947, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 9, 1.19, 30, 1.2684, 0.1337, 9.8289, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.1', 'RW', 11, 0.32, 30, 0.3411, 0.0351, 2.8080, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 1, 0.31, 30, 0.3364, 0.0346, 2.7698, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 2, 51.38, 30, 12.9787, 26.7498, 75.3585, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 3, 14.33, 30, 5.8513, 5.9348, 30.7172, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 4, 7.46, 30, 4.1253, 2.3215, 21.4850, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 5, 11.20, 30, 7.9851, 2.3809, 39.4536, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 6, 5.91, 30, 3.9862, 1.4309, 21.3890, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 7, 2.30, 30, 2.3997, 0.2661, 17.2609, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 8, 7.10, 30, 6.0815, 1.1472, 33.4947, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 2, 44.37, 30, 14.8219, 18.9334, 73.1442, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 3, 17.73, 30, 7.6012, 6.9139, 38.4889, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 4, 19.38, 30, 6.1104, 9.7466, 34.8473, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 5, 12.15, 30, 8.1694, 2.8120, 39.8186, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 6, 6.37, 30, 3.9912, 1.6987, 21.0995, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 1, 9.74, 37, 6.4398, 2.3821, 32.2839, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 2, 73.96, 37, 13.6648, 40.2487, 92.2921, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 3, 0.19, 37, 0.2011, 0.0216, 1.6234, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 4, 16.12, 37, 14.6325, 2.0947, 63.3093, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 8, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '2.D.1', 'RL', 12, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 1, 27.40, 37, 13.5931, 8.6283, 60.1455, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 2, 8.47, 37, 6.4947, 1.6646, 33.6001, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 3, 1.51, 37, 1.1074, 0.3388, 6.4863, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 4, 17.63, 37, 10.5660, 4.6627, 48.3504, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 5, 17.48, 37, 10.3208, 4.7279, 47.4802, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 6, 1.31, 37, 1.0655, 0.2465, 6.6100, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 7, 18.14, 37, 10.4255, 5.0671, 47.9267, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 8, 8.06, 37, 7.3162, 1.1692, 39.3705, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 10, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.1', 'RW', 11, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 1, 1.26, 37, 1.1786, 0.1885, 7.9931, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 2, 10.47, 37, 8.2661, 1.9193, 41.1507, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 3, 17.57, 37, 9.0928, 5.6302, 43.2304, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 4, 34.67, 37, 10.4145, 17.2757, 57.4170, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 5, 9.24, 37, 8.0246, 1.4407, 41.4842, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 6, 0.38, 37, 0.3025, 0.0739, 1.9009, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 7, 18.35, 37, 7.8300, 7.2246, 39.3426, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 8, 8.06, 37, 7.3162, 1.1692, 39.3705, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.2', 'PT', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 1, 0.19, 37, 0.2009, 0.0217, 1.6195, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 2, 19.67, 37, 9.3303, 6.8823, 44.7809, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 3, 10.82, 37, 8.2669, 2.0884, 40.8159, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 4, 26.61, 37, 9.4277, 11.9876, 49.1138, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 5, 26.02, 37, 9.2569, 11.7071, 48.2572, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 6, 0.19, 37, 0.2015, 0.0215, 1.6291, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 7, 8.45, 37, 7.3155, 1.3398, 38.5759, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 8, 8.06, 37, 7.3162, 1.1692, 39.3705, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '3.A.3', 'OJ', 9, 0.00, 37, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 1, 26.74, 17, 15.7159, 6.2468, 66.6599, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 2, 37.33, 17, 17.2898, 11.0590, 74.0515, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 3, 24.03, 17, 17.4234, 4.0137, 70.5211, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 4, 11.90, 17, 8.7307, 2.2597, 44.1132, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '2.D.4.a', 'IM', NULL, 2.24, 16, 0.8663, 1.0000, 4.0896, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 1, 38.93, 17, 14.9288, 14.4117, 70.6998, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 3, 0.49, 17, 0.4095, 0.0817, 2.8495, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 4, 12.98, 17, 10.2256, 2.1417, 50.4108, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 5, 11.90, 17, 8.7307, 2.2597, 44.1132, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 6, 23.80, 17, 14.2010, 5.6071, 62.1595, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 7, 11.90, 17, 8.7307, 2.2597, 44.1132, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.1', 'RW', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 1, 0.62, 16, 0.5446, 0.0957, 3.9314, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 2, 30.16, 16, 16.9274, 7.2230, 70.5397, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 3, 14.04, 16, 9.0949, 3.1742, 44.8740, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 4, 14.71, 16, 11.6129, 2.3430, 55.3618, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 5, 13.49, 16, 13.5166, 1.3033, 64.8035, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 7, 26.98, 16, 18.3866, 4.8107, 72.9802, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 1, 11.77, 17, 12.3294, 1.0665, 62.2959, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 2, 0.77, 17, 0.5709, 0.1616, 3.6319, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 3, 50.67, 17, 23.1368, 12.6141, 87.9639, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 4, 12.98, 17, 8.5940, 2.8869, 42.8055, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 7, 11.90, 17, 8.7307, 2.2597, 44.1132, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 8, 11.90, 17, 8.7307, 2.2597, 44.1132, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.3', 'OJ', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '3.A.4.a', 'IM', NULL, 2.87, 16, 0.7445, 1.2793, 4.4532, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 1, 1.51, 19, 1.6984, 0.1392, 14.4410, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 2, 80.32, 19, 13.7674, 39.5698, 96.2173, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 3, 11.87, 19, 12.1600, 1.1572, 60.7667, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 4, 6.30, 19, 4.8885, 1.1677, 27.6895, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '2.D.4.a', 'IM', NULL, 1.60, 19, 0.2920, 1.0000, 2.2184, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 1, 50.97, 19, 19.0598, 17.3148, 83.7696, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 2, 4.80, 19, 4.6552, 0.5896, 30.0037, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 3, 11.87, 19, 8.9062, 2.2010, 44.6196, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 4, 10.37, 19, 8.9584, 1.5025, 46.7156, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 5, 14.47, 19, 12.8013, 1.8909, 59.7754, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 6, 4.52, 19, 3.4934, 0.8553, 20.5971, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 8, 1.50, 19, 1.5334, 0.1725, 11.8604, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.1', 'RW', 11, 1.50, 19, 1.5553, 0.1672, 12.1900, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 1, 3.57, 19, 2.8261, 0.6563, 17.1955, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 2, 33.96, 19, 6.7716, 21.4226, 49.2283, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 3, 46.58, 19, 10.5273, 26.3891, 67.9580, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 4, 9.87, 19, 8.7548, 1.3674, 46.3975, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 5, 4.52, 19, 3.5225, 0.8434, 20.8295, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 6, 1.50, 19, 1.5334, 0.1725, 11.8604, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 2, 21.75, 19, 6.6868, 10.8533, 38.8202, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 3, 47.81, 19, 19.7128, 14.8370, 82.8088, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 4, 25.92, 19, 17.2454, 5.0372, 69.7786, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 5, 3.01, 19, 3.0776, 0.3394, 22.1019, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 6, 1.50, 19, 1.5334, 0.1725, 11.8604, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '3.A.4.a', 'IM', NULL, 1.54, 19, 0.2828, 1.0000, 2.1352, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 1, 72.80, 20, 14.7434, 36.0334, 92.7076, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 2, 16.38, 20, 11.3100, 3.3613, 52.4496, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 4, 5.67, 20, 5.0418, 0.8287, 30.1836, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 5, 5.15, 20, 4.9946, 0.6363, 31.5611, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 1, 32.44, 21, 17.5246, 8.3056, 71.7957, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 2, 0.51, 21, 0.5408, 0.0555, 4.5206, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 4, 17.85, 21, 15.8176, 2.2369, 67.3423, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 5, 7.39, 21, 5.3612, 1.5318, 29.0271, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 6, 9.18, 21, 7.0794, 1.6902, 37.2720, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 7, 23.46, 21, 15.7879, 4.6674, 65.7358, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 8, 8.18, 21, 7.0268, 1.2512, 38.5347, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.1', 'RW', 11, 1.00, 21, 1.0459, 0.1100, 8.4195, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 1, 45.54, 21, 18.1354, 15.3924, 79.3556, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 2, 11.79, 21, 7.0677, 3.1393, 35.5512, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 3, 1.02, 21, 1.0860, 0.1093, 8.8538, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 4, 24.45, 21, 15.7701, 5.1730, 65.7621, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 5, 16.19, 21, 14.0410, 2.1841, 62.5797, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.2', 'PT', 9, 1.00, 21, 1.0459, 0.1100, 8.4195, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 1, 5.59, 21, 5.3717, 0.7049, 33.0904, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 2, 49.80, 21, 17.3703, 18.8839, 80.8637, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 3, 2.35, 21, 1.5875, 0.5676, 9.2410, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 4, 41.75, 21, 17.9757, 13.2960, 77.0070, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 5, 0.51, 21, 0.5430, 0.0550, 4.5590, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 1, 38.14, 45, 8.9585, 22.2901, 56.9949, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 2, 55.36, 45, 10.2513, 34.9626, 74.1035, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 3, 4.91, 45, 4.5943, 0.7054, 27.2834, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 4, 1.29, 45, 1.3072, 0.1667, 9.3430, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 7, 0.29, 45, 0.3015, 0.0366, 2.3007, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 8, 0.00, 45, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 9, 0.00, 45, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 10, 0.00, 45, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 11, 0.00, 45, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '2.D.1', 'RL', 12, 0.00, 45, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 1, 58.67, 44, 8.9174, 40.3413, 74.8766, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 2, 1.02, 44, 0.8136, 0.2014, 4.9799, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 3, 2.46, 44, 1.9770, 0.4760, 11.7300, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 4, 6.88, 44, 5.0982, 1.4643, 26.8816, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 5, 15.73, 44, 6.9799, 6.0658, 35.0583, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 6, 12.65, 44, 6.3405, 4.3569, 31.5395, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 7, 2.04, 44, 1.8117, 0.3328, 11.4787, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 8, 0.54, 44, 0.5553, 0.0689, 4.1557, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 10, 0.00, 44, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.1', 'RW', 11, 0.00, 44, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 1, 14.28, 44, 5.6831, 6.1283, 29.8172, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 2, 38.14, 44, 8.3202, 23.2424, 55.6672, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 3, 13.54, 44, 6.1282, 5.1711, 31.0403, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 4, 12.43, 44, 6.5544, 4.0458, 32.3455, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 5, 11.59, 44, 6.0096, 3.8624, 29.9629, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 6, 10.01, 44, 6.4701, 2.5481, 32.1335, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 8, 0.00, 44, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.2', 'PT', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 1, 13.31, 44, 6.3018, 4.8588, 31.5978, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 2, 25.74, 44, 7.0337, 14.1644, 42.1292, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 3, 29.75, 44, 8.6235, 15.5570, 49.3199, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 4, 8.49, 44, 4.9228, 2.5209, 24.9790, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 5, 17.40, 44, 7.8417, 6.5534, 38.7664, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 6, 5.30, 44, 4.6790, 0.8489, 26.8230, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 8, 0.00, 44, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '3.A.3', 'OJ', 9, 0.00, 44, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 1, 0.72, 30, 0.7393, 0.0863, 5.6968, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 2, 78.21, 30, 9.7399, 52.7247, 92.0346, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 3, 9.07, 30, 7.6521, 1.4729, 39.9527, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 4, 7.77, 30, 6.9043, 1.1600, 37.6744, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 5, 0.33, 30, 0.3433, 0.0391, 2.7247, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 10, 3.90, 30, 3.9378, 0.4725, 25.7962, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 1, 18.54, 31, 9.0235, 6.2972, 43.5382, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 2, 7.15, 31, 5.3036, 1.4858, 28.2409, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 3, 0.66, 31, 0.6883, 0.0769, 5.3873, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 4, 14.65, 31, 9.8600, 3.3174, 46.2099, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 5, 9.94, 31, 6.8559, 2.2589, 34.5270, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 6, 22.94, 31, 9.5785, 8.9596, 47.3730, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 7, 21.51, 31, 9.4402, 8.0428, 46.1934, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 8, 0.71, 31, 0.7367, 0.0863, 5.6595, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 10, 3.89, 31, 3.9241, 0.4727, 25.6582, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.1', 'RW', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 1, 34.43, 31, 10.7981, 16.5042, 58.2380, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 2, 15.12, 31, 8.5312, 4.3801, 40.9107, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 3, 1.04, 31, 0.8337, 0.2023, 5.1994, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 4, 31.37, 31, 13.6788, 11.1013, 62.5909, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 5, 0.71, 31, 0.7367, 0.0863, 5.6595, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 6, 7.74, 31, 7.5466, 0.9609, 42.0622, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 7, 5.69, 31, 5.2861, 0.8022, 31.0729, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 8, 3.89, 31, 3.9241, 0.4727, 25.6582, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 1, 0.99, 31, 0.8177, 0.1798, 5.2207, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 2, 24.03, 31, 10.8180, 8.6167, 51.4786, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 3, 7.19, 31, 5.1306, 1.5866, 27.1360, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 4, 40.47, 31, 16.1128, 14.7791, 72.7077, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 5, 15.81, 31, 10.2217, 3.7683, 47.3997, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 6, 6.41, 31, 5.3083, 1.1111, 29.4453, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 7, 1.21, 31, 1.2641, 0.1425, 9.5684, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 8, 3.89, 31, 3.9241, 0.4727, 25.6582, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 1, 21.43, 28, 8.7196, 8.6137, 44.1121, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 2, 55.94, 28, 9.9698, 35.6345, 74.4344, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 3, 15.92, 28, 9.8419, 4.0204, 46.1190, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 4, 3.90, 28, 3.1453, 0.7216, 18.4979, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 5, 0.97, 28, 0.9901, 0.1176, 7.5185, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 6, 1.84, 28, 1.8522, 0.2272, 13.3381, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '2.D.1', 'RL', 12, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 1, 28.84, 28, 10.5216, 12.3971, 53.7103, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 2, 10.86, 28, 8.5325, 1.9555, 42.6429, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 3, 6.72, 28, 5.6575, 1.1200, 31.4520, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 4, 15.56, 28, 9.5659, 3.9721, 45.0792, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 5, 3.90, 28, 3.1453, 0.7216, 18.4979, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 6, 18.72, 28, 9.9587, 5.6711, 46.8693, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 7, 2.81, 28, 2.1256, 0.5803, 12.5004, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 8, 10.76, 28, 7.2336, 2.5049, 36.1290, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 9, 1.84, 28, 1.8522, 0.2272, 13.3381, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 10, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.1', 'RW', 11, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 2, 29.60, 28, 10.6829, 12.8027, 54.6211, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 3, 26.33, 28, 10.5064, 10.5283, 52.0636, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 4, 17.03, 28, 9.5416, 4.8819, 45.0672, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 5, 6.84, 28, 4.0871, 1.9301, 21.4932, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 6, 15.56, 28, 9.7226, 3.8799, 45.6855, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 7, 1.84, 28, 1.8522, 0.2272, 13.3381, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 8, 2.81, 28, 2.1256, 0.5803, 12.5004, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 2, 22.47, 28, 10.0243, 8.1703, 48.5530, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 3, 32.58, 28, 9.9000, 16.0820, 54.9210, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 4, 12.30, 28, 6.7475, 3.7423, 33.6067, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 5, 24.11, 28, 12.3220, 7.3856, 55.8494, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 6, 4.77, 28, 3.5130, 1.0154, 19.6658, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 7, 3.78, 28, 2.7508, 0.8230, 15.6491, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '3.A.3', 'OJ', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 2, 69.81, 20, 12.2114, 40.7457, 88.6037, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 3, 26.89, 20, 12.2558, 9.0740, 57.5591, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 4, 2.64, 20, 2.2144, 0.4449, 14.1307, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 5, 0.66, 20, 0.6892, 0.0723, 5.6916, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '2.D.4.a', 'IM', NULL, 2.27, 20, 0.3316, 1.5772, 2.9654, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 1, 43.90, 20, 14.5886, 18.4655, 72.9986, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 3, 13.72, 20, 8.9819, 3.1492, 43.7649, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 5, 0.66, 20, 0.6892, 0.0723, 5.6916, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 6, 10.87, 20, 8.8342, 1.7778, 45.1218, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 7, 19.99, 20, 10.2196, 6.1551, 48.7613, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 8, 9.55, 20, 7.6056, 1.6425, 40.0080, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 10, 0.66, 20, 0.6849, 0.0733, 5.6181, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.1', 'RW', 11, 0.66, 20, 0.6849, 0.0733, 5.6181, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 2, 31.50, 20, 13.0442, 11.4867, 61.9755, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 3, 15.64, 20, 9.0238, 4.2415, 43.6897, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 4, 31.13, 20, 12.4733, 11.7953, 60.4343, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 5, 3.30, 20, 2.5537, 0.6334, 15.4191, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 7, 8.89, 20, 7.6717, 1.3257, 41.4686, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 8, 8.89, 20, 7.6717, 1.3257, 41.4686, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.2', 'PT', 9, 0.66, 20, 0.6849, 0.0733, 5.6181, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 2, 22.61, 20, 11.2339, 7.0839, 52.8305, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 3, 26.17, 20, 12.9536, 8.0170, 59.0527, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 4, 23.63, 20, 11.4452, 7.5821, 53.8512, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 5, 9.15, 20, 5.0577, 2.7403, 26.4636, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 6, 0.66, 20, 0.6849, 0.0733, 5.6181, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 7, 8.89, 20, 7.6717, 1.3257, 41.4686, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 8, 8.89, 20, 7.6717, 1.3257, 41.4686, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '3.A.4.a', 'IM', NULL, 1.49, 20, 0.2050, 1.0625, 1.9206, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 1, 7.95, 19, 3.8989, 2.7407, 20.9186, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 2, 57.85, 19, 13.2736, 30.4278, 81.1584, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 3, 15.19, 19, 9.3546, 3.7483, 45.1602, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 6, 19.01, 19, 12.3841, 4.1534, 55.9844, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 1, 6.33, 18, 4.4321, 1.3751, 24.6530, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 3, 2.94, 18, 3.0061, 0.3287, 21.8218, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 4, 9.71, 18, 9.7133, 1.0263, 52.6996, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 5, 28.08, 18, 12.5063, 9.5596, 59.0499, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 6, 17.30, 18, 10.2087, 4.4386, 48.5236, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 7, 32.73, 18, 14.3365, 10.9686, 65.7791, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 8, 2.91, 18, 2.9391, 0.3315, 21.2253, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 1, 6.33, 18, 4.4321, 1.3751, 24.6530, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 2, 2.94, 18, 3.0061, 0.3287, 21.8218, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 3, 16.16, 18, 10.9934, 3.3602, 51.6395, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 4, 21.41, 18, 11.1645, 6.2942, 52.4854, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 5, 6.07, 18, 5.8265, 0.7434, 35.8140, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 6, 29.27, 18, 12.5371, 10.3388, 59.7558, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 7, 14.92, 18, 9.4998, 3.4891, 45.9601, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 8, 2.91, 18, 2.9391, 0.3315, 21.2253, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 1, 2.91, 18, 2.9116, 0.3384, 20.8837, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 3, 20.76, 18, 11.2465, 5.8292, 52.5709, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 4, 21.73, 18, 11.4757, 6.2680, 53.5457, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 5, 17.03, 18, 9.2112, 4.9301, 44.8154, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 6, 19.75, 18, 10.5747, 5.6827, 50.1427, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 7, 14.92, 18, 9.4998, 3.4891, 45.9601, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 8, 2.91, 18, 2.9391, 0.3315, 21.2253, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 1, 13.23, 24, 7.8560, 3.5686, 38.5775, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 2, 51.74, 24, 11.0478, 30.0355, 72.8088, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 3, 18.16, 24, 6.0549, 8.7205, 34.0125, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 4, 7.43, 24, 5.1549, 1.6745, 27.4477, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 5, 1.89, 24, 1.9986, 0.2076, 15.1718, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 6, 1.87, 24, 1.8882, 0.2246, 13.8329, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 8, 5.68, 24, 5.5295, 0.7075, 33.7408, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '2.D.4.a', 'IM', NULL, 2.41, 24, 0.3242, 1.7414, 3.0826, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 1, 23.93, 24, 9.8089, 9.3535, 48.9543, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 2, 5.68, 24, 5.0407, 0.8532, 29.6594, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 5, 5.54, 24, 5.0469, 0.7905, 30.1364, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 6, 26.20, 24, 8.0675, 13.0246, 45.6980, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 7, 13.22, 24, 6.1647, 4.7744, 31.6475, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 8, 13.05, 24, 8.2346, 3.2337, 40.2453, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.1', 'RW', 11, 12.38, 24, 6.5228, 3.9164, 32.8943, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 1, 5.68, 24, 5.0407, 0.8532, 29.6594, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 2, 11.34, 24, 6.8839, 3.0101, 34.5227, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 3, 9.95, 24, 5.7351, 2.8583, 29.3442, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 4, 15.05, 24, 6.8682, 5.5074, 34.9908, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 5, 11.54, 24, 9.0980, 2.0228, 45.1876, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 6, 20.80, 24, 8.1879, 8.5829, 42.3372, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 7, 9.44, 24, 6.1404, 2.3047, 31.5355, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 8, 10.52, 24, 6.3381, 2.8365, 32.1283, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.2', 'PT', 9, 5.68, 24, 5.5295, 0.7075, 33.7408, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 1, 5.68, 24, 5.0407, 0.8532, 29.6594, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 2, 2.38, 24, 2.4897, 0.2651, 18.2812, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 3, 11.55, 24, 5.5395, 4.0806, 28.6174, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 4, 16.87, 24, 7.8131, 6.0254, 39.1186, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 5, 28.47, 24, 9.0146, 13.7393, 49.8599, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 6, 24.53, 24, 10.9152, 8.7564, 52.3931, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 8, 4.84, 24, 4.5308, 0.6593, 28.0256, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.3', 'OJ', 9, 5.68, 24, 5.5295, 0.7075, 33.7408, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '3.A.4.a', 'IM', NULL, 2.90, 24, 0.3848, 2.1056, 3.6975, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 1, 5.75, 30, 4.2668, 1.2061, 23.3843, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 2, 21.22, 30, 8.9277, 8.2858, 44.5340, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 3, 10.16, 30, 5.0280, 3.5383, 25.8663, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 4, 8.63, 30, 5.5003, 2.2187, 28.2301, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 5, 26.27, 30, 10.0062, 11.0229, 50.6168, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 6, 18.17, 30, 8.7931, 6.2121, 42.6694, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 7, 0.28, 30, 0.2826, 0.0348, 2.1901, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 8, 9.51, 30, 8.9760, 1.2311, 47.0041, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 1, 8.48, 29, 5.8169, 1.9592, 30.0758, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 2, 3.34, 29, 3.3596, 0.4089, 22.5464, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 4, 9.58, 29, 6.3110, 2.3246, 32.0319, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 5, 22.46, 29, 9.8669, 8.3206, 48.0383, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 6, 29.15, 29, 11.2485, 11.8799, 55.6636, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 7, 10.67, 29, 6.4623, 2.8918, 32.3861, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 8, 5.63, 29, 4.4082, 1.0790, 24.6080, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.1', 'RW', 11, 10.69, 29, 7.5961, 2.2911, 37.9191, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 1, 3.68, 28, 3.7046, 0.4439, 24.6180, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 2, 6.73, 28, 4.9888, 1.3922, 26.9314, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 3, 13.84, 28, 7.0260, 4.5771, 34.9857, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 4, 19.46, 28, 7.1839, 8.6216, 38.2280, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 5, 11.05, 28, 6.0723, 3.3794, 30.6183, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 6, 34.77, 28, 10.6275, 16.9314, 58.2325, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 7, 10.47, 28, 5.7116, 3.2411, 28.9905, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 8, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.2', 'PT', 9, 0.00, 28, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 1, 1.47, 29, 1.4733, 0.1862, 10.6888, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 2, 3.62, 29, 3.3791, 0.5120, 21.4702, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 3, 11.11, 29, 6.2152, 3.3301, 31.2081, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 4, 25.29, 29, 9.3121, 10.9796, 48.1597, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 5, 24.80, 29, 9.6081, 10.2947, 48.6484, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 6, 24.15, 29, 8.7735, 10.6601, 45.9219, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 7, 8.10, 29, 4.6368, 2.3994, 23.9967, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 8, 1.47, 29, 1.4865, 0.1827, 10.8687, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 1, 4.83, 32, 4.2680, 0.7601, 25.2029, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 2, 56.40, 32, 11.8983, 32.5334, 77.6316, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 3, 8.82, 32, 5.5165, 2.3346, 28.1529, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 4, 14.58, 32, 6.9524, 5.1814, 34.7637, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 5, 6.54, 32, 5.1137, 1.2547, 27.8214, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 6, 3.73, 32, 2.7290, 0.8168, 15.4334, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 8, 3.66, 32, 3.7193, 0.4399, 24.6192, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 10, 1.43, 32, 0.9091, 0.3879, 5.1285, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 1, 23.23, 32, 8.2414, 10.5487, 43.7135, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 2, 0.41, 32, 0.4491, 0.0441, 3.7215, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 4, 17.96, 32, 11.4873, 4.2732, 51.7741, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 5, 25.85, 32, 9.4295, 11.3313, 48.7371, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 6, 27.06, 32, 12.4093, 9.3284, 57.2146, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 7, 3.99, 32, 2.3041, 1.2031, 12.4128, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 8, 1.50, 32, 1.5395, 0.1834, 11.2738, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 1, 5.35, 32, 3.2492, 1.5027, 17.3024, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 2, 30.66, 32, 9.0646, 15.6317, 51.3354, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 3, 17.96, 32, 11.4450, 4.2972, 51.6280, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 4, 19.06, 32, 11.2133, 5.0734, 50.9070, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 5, 21.00, 32, 8.6038, 8.4488, 43.3578, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 6, 5.24, 32, 3.2051, 1.4589, 17.1016, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 7, 0.75, 32, 0.7709, 0.0897, 5.9140, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 2, 20.76, 32, 9.0979, 7.8160, 44.7314, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 3, 28.19, 32, 12.7650, 9.7887, 58.6880, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 4, 14.21, 32, 11.7803, 2.2540, 54.3151, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 5, 30.91, 32, 9.2765, 15.5780, 52.0422, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 6, 2.27, 32, 2.0103, 0.3644, 12.8514, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 7, 3.66, 32, 3.6772, 0.4507, 24.1707, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '3.A.3', 'OJ', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 1, 17.27, 21, 15.2659, 2.1975, 65.9763, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 2, 79.69, 21, 15.1235, 35.8441, 96.4985, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 3, 0.82, 21, 0.8616, 0.0894, 7.0413, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 5, 2.22, 21, 1.7337, 0.4290, 10.7157, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 1, 36.64, 20, 16.7517, 11.3222, 72.3622, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 3, 23.60, 20, 16.5437, 4.3322, 67.8243, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 4, 0.85, 20, 0.9042, 0.0905, 7.4963, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 5, 17.12, 20, 11.5330, 3.6308, 53.0986, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 6, 3.83, 20, 3.1867, 0.6455, 19.5942, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 8, 5.83, 20, 5.5554, 0.7390, 33.9817, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 9, 11.29, 20, 10.8525, 1.2997, 55.1485, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.1', 'RW', 11, 0.85, 20, 0.9042, 0.0905, 7.4963, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 1, 39.13, 20, 16.1206, 13.4917, 72.6091, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 2, 35.89, 20, 11.9507, 15.8820, 62.4116, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 3, 3.18, 20, 2.1160, 0.7755, 12.1542, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 4, 20.94, 20, 12.0537, 5.4545, 54.8686, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 8, 0.85, 20, 0.9042, 0.0905, 7.4963, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 1, 9.91, 20, 7.9306, 1.6867, 41.3802, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 2, 37.27, 20, 14.8492, 13.5854, 69.1820, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 3, 31.03, 20, 15.5585, 8.9458, 67.3244, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 4, 20.94, 20, 12.0537, 5.4545, 54.8686, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 6, 0.85, 20, 0.9042, 0.0905, 7.4963, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 1, 59.01, 18, 13.1628, 31.3493, 81.9410, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 2, 21.21, 18, 10.8433, 6.4110, 51.4171, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 3, 2.77, 18, 3.0491, 0.2617, 23.6647, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 4, 17.01, 18, 15.0356, 2.1191, 65.9796, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 1, 45.89, 18, 19.8879, 13.5317, 82.1260, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 2, 31.42, 18, 13.7457, 10.6566, 63.7696, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 3, 2.77, 18, 3.0491, 0.2617, 23.6647, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 5, 17.06, 18, 11.3478, 3.6491, 52.7639, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 6, 1.30, 18, 1.3867, 0.1329, 11.4563, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 7, 1.56, 18, 1.6698, 0.1609, 13.5432, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 1, 57.25, 18, 12.9219, 30.5388, 80.3157, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 2, 36.03, 18, 13.0393, 14.5869, 65.0146, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 3, 2.59, 18, 2.1383, 0.4429, 13.7153, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 5, 4.12, 18, 3.6182, 0.6190, 22.8803, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 1, 16.43, 18, 12.2976, 2.8868, 56.5375, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 2, 40.96, 18, 13.1022, 18.1154, 68.5160, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 3, 24.25, 18, 14.6771, 5.5996, 63.3372, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 4, 1.30, 18, 1.3867, 0.1329, 11.4563, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 5, 17.06, 18, 11.3478, 3.6491, 52.7639, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 1, 26.66, 40, 8.9317, 12.6125, 47.8048, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 2, 62.67, 40, 9.6183, 42.2223, 79.4040, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 3, 7.07, 40, 4.6455, 1.7855, 24.1277, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 4, 3.60, 40, 3.6691, 0.4399, 24.0406, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 11, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '2.D.1', 'RL', 12, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 1, 38.58, 40, 13.6717, 16.3581, 66.8662, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 2, 20.23, 40, 9.8724, 6.8502, 46.6391, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 3, 4.74, 40, 2.7540, 1.4292, 14.5925, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 4, 1.75, 40, 1.8859, 0.1951, 14.0331, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 5, 1.98, 40, 2.0352, 0.2397, 14.4513, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 6, 23.39, 40, 14.5512, 5.5783, 61.2091, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 7, 4.58, 40, 3.8019, 0.8203, 21.8022, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 8, 2.69, 40, 2.1194, 0.5343, 12.4491, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 10, 1.22, 40, 1.2688, 0.1476, 9.3908, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.1', 'RW', 11, 0.84, 40, 0.9189, 0.0893, 7.3581, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.2', 'PT', 1, 29.21, 40, 14.2156, 9.3140, 62.3709, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.2', 'PT', 2, 28.53, 40, 8.8168, 14.2689, 48.9051, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.2', 'PT', 3, 14.96, 40, 9.7731, 3.5851, 45.4158, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.2', 'PT', 4, 3.68, 40, 2.6104, 0.8548, 14.4883, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.2', 'PT', 5, 7.97, 40, 5.0396, 2.1104, 25.7958, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.2', 'PT', 6, 10.83, 40, 10.3745, 1.3638, 51.6175, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.2', 'PT', 7, 3.60, 40, 3.6691, 0.4399, 24.0406, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.2', 'PT', 8, 1.22, 40, 1.2688, 0.1476, 9.3908, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.2', 'PT', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.3', 'OJ', 1, 3.78, 40, 2.1891, 1.1515, 11.7161, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.3', 'OJ', 2, 46.63, 40, 20.3493, 14.3186, 82.0362, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.3', 'OJ', 3, 15.51, 40, 9.8135, 3.8784, 45.5020, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.3', 'OJ', 4, 14.70, 40, 9.7984, 3.4259, 45.5681, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.3', 'OJ', 5, 2.04, 40, 1.3645, 0.5181, 7.6575, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.3', 'OJ', 6, 14.37, 40, 10.9605, 2.6942, 50.4200, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.3', 'OJ', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.3', 'OJ', 8, 2.98, 40, 2.3799, 0.5765, 13.9730, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 1, 11.72, 26, 8.9056, 2.2038, 43.8717, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 2, 83.85, 26, 8.6795, 58.1048, 95.1085, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 3, 1.32, 26, 1.0258, 0.2659, 6.3305, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 4, 0.45, 26, 0.4897, 0.0466, 4.1480, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 5, 2.34, 26, 2.3262, 0.2933, 16.3210, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 6, 0.09, 26, 0.0972, 0.0092, 0.8449, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 8, 0.08, 26, 0.0901, 0.0085, 0.7849, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '2.D.1', 'RL', 12, 0.15, 26, 0.1634, 0.0156, 1.4102, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 1, 48.19, 26, 9.0332, 30.6244, 66.2075, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 3, 5.21, 26, 5.1665, 0.6345, 32.1447, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 5, 23.58, 26, 17.7900, 3.8836, 70.2120, 'Y', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 6, 14.43, 26, 10.8923, 2.6686, 50.9178, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 7, 7.52, 26, 5.9212, 1.3898, 31.9498, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 8, 0.47, 26, 0.3426, 0.1043, 2.0896, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 9, 0.59, 26, 0.6527, 0.0614, 5.4993, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 1, 11.80, 26, 8.8945, 2.2490, 43.7494, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 2, 16.12, 26, 8.6623, 4.8876, 41.8268, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 3, 20.43, 26, 13.9827, 4.1823, 60.1541, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 4, 25.06, 26, 9.0762, 10.9965, 47.4980, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 5, 10.68, 26, 10.3676, 1.2589, 52.8594, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 6, 15.92, 26, 10.9749, 3.3783, 50.6118, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 1, 0.08, 26, 0.0901, 0.0085, 0.7849, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 2, 3.64, 26, 3.9083, 0.3780, 27.2886, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 3, 32.11, 26, 6.5040, 20.3759, 46.6528, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 4, 14.66, 26, 10.8944, 2.7807, 50.7960, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 5, 49.03, 26, 16.2187, 20.1726, 78.5451, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 6, 0.09, 26, 0.0972, 0.0092, 0.8449, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 7, 0.39, 26, 0.3305, 0.0668, 2.2177, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2006-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 1, 0.28, 27, 0.3023, 0.0295, 2.5605, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 2, 84.07, 27, 8.7598, 57.9063, 95.2920, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 3, 2.06, 27, 2.2247, 0.2171, 16.8776, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 4, 7.66, 27, 4.9929, 1.9045, 26.1464, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 5, 0.74, 27, 0.5076, 0.1769, 3.0014, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 6, 5.20, 27, 4.0110, 1.0218, 22.5993, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 1, 43.68, 27, 13.8514, 19.6012, 71.1627, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 2, 0.28, 27, 0.3023, 0.0295, 2.5605, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 3, 6.39, 27, 6.6526, 0.6894, 40.1695, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 4, 2.06, 27, 2.2247, 0.2171, 16.8776, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 5, 14.06, 27, 8.7606, 3.5546, 42.0677, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 6, 30.98, 27, 9.3819, 15.4103, 52.5213, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 7, 0.99, 27, 0.6298, 0.2690, 3.6058, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.1', 'RW', 11, 1.55, 27, 1.6600, 0.1693, 12.8073, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.2', 'PT', 1, 38.97, 26, 9.6092, 21.7453, 59.4745, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.2', 'PT', 2, 41.39, 26, 12.9599, 19.0323, 67.9741, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.2', 'PT', 3, 13.89, 26, 8.7520, 3.4520, 42.1301, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.2', 'PT', 4, 4.16, 26, 3.7621, 0.6172, 23.2633, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.2', 'PT', 5, 1.58, 26, 1.6937, 0.1708, 13.1226, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.2', 'PT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.2', 'PT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.2', 'PT', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.3', 'OJ', 2, 33.88, 26, 7.9375, 19.8104, 51.5305, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.3', 'OJ', 3, 34.14, 26, 7.9212, 20.0612, 51.7141, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.3', 'OJ', 4, 15.75, 26, 10.2282, 3.6789, 47.7666, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.3', 'OJ', 5, 15.91, 26, 7.9291, 5.2876, 39.0713, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.3', 'OJ', 6, 0.32, 26, 0.3512, 0.0322, 3.0434, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 1, 3.50, 38, 2.2721, 0.9188, 12.4159, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 2, 48.24, 38, 14.1469, 22.8202, 74.6021, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 3, 21.16, 38, 7.1267, 10.1482, 38.9428, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 4, 16.80, 38, 7.1967, 6.6444, 36.4347, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 5, 7.08, 38, 5.1426, 1.5409, 27.0766, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 6, 3.22, 38, 3.2283, 0.4045, 21.3703, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.1', 'RL', 12, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '2.D.4.a', 'IM', NULL, 2.04, 38, 0.3175, 1.4002, 2.6868, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 1, 29.44, 38, 10.6799, 12.8355, 54.1830, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 3, 1.49, 38, 1.5109, 0.1881, 10.8448, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 4, 6.62, 38, 4.7829, 1.4561, 25.3729, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 5, 11.79, 38, 6.8514, 3.3989, 33.6791, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 6, 14.92, 38, 7.3699, 5.1336, 36.2517, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 7, 28.30, 38, 7.1664, 16.1731, 44.6677, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 8, 7.43, 38, 4.0255, 2.3956, 20.8078, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 9, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 10, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.1', 'RW', 11, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.2', 'PT', 1, 5.82, 38, 3.5248, 1.6520, 18.5281, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.2', 'PT', 2, 20.42, 38, 11.6401, 5.6696, 52.2764, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.2', 'PT', 3, 6.90, 38, 3.4045, 2.4680, 17.8236, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.2', 'PT', 4, 9.38, 38, 5.5586, 2.6795, 28.0274, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.2', 'PT', 5, 30.65, 38, 8.1315, 16.9129, 48.9632, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.2', 'PT', 6, 16.67, 38, 7.4894, 6.2867, 37.3600, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.2', 'PT', 7, 7.31, 38, 5.2688, 1.6081, 27.5944, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.2', 'PT', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.2', 'PT', 9, 2.85, 38, 2.7851, 0.3800, 18.3885, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.3', 'OJ', 1, 6.56, 38, 5.6611, 1.0675, 31.3315, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.3', 'OJ', 2, 12.05, 38, 6.8208, 3.5867, 33.5446, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.3', 'OJ', 3, 13.28, 38, 5.2057, 5.7741, 27.6773, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.3', 'OJ', 4, 11.93, 38, 7.5571, 3.0551, 36.7798, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.3', 'OJ', 5, 24.61, 38, 6.3011, 14.0909, 39.3783, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.3', 'OJ', 6, 10.64, 38, 6.6402, 2.8099, 32.8944, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.3', 'OJ', 7, 18.09, 38, 10.7128, 4.8567, 48.8661, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.3', 'OJ', 8, 0.00, 38, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.3', 'OJ', 9, 2.85, 38, 2.7851, 0.3800, 18.3885, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', '3.A.4.a', 'IM', NULL, 2.46, 38, 0.5138, 1.4219, 3.5040, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 1, 0.17, 23, 0.1756, 0.0193, 1.4526, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 2, 23.67, 23, 10.9879, 8.0728, 52.2565, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 3, 40.57, 23, 13.9492, 17.0573, 69.3830, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 4, 6.78, 23, 6.6564, 0.8117, 39.2533, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 5, 19.29, 23, 10.8339, 5.3457, 50.2973, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 6, 9.52, 23, 8.2011, 1.4407, 43.1097, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 2, 0.12, 23, 0.1257, 0.0137, 1.0455, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 3, 9.69, 23, 9.0763, 1.2335, 47.9696, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 4, 0.17, 23, 0.1756, 0.0193, 1.4526, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 5, 17.99, 23, 11.8224, 3.9990, 53.6137, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 6, 22.62, 23, 11.0311, 7.3297, 51.9261, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 7, 4.42, 23, 3.3537, 0.8842, 19.3468, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 8, 25.51, 23, 15.8010, 5.7521, 65.7656, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 9, 12.65, 23, 9.5902, 2.3398, 46.6936, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.1', 'RW', 11, 6.83, 23, 6.6592, 0.8288, 39.1151, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.2', 'PT', 1, 19.04, 23, 12.1676, 4.3781, 54.7257, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.2', 'PT', 2, 17.94, 23, 9.6844, 5.2947, 46.1053, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.2', 'PT', 3, 0.29, 23, 0.2246, 0.0572, 1.4404, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.2', 'PT', 4, 16.48, 23, 11.0245, 3.6123, 50.9538, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.2', 'PT', 5, 21.20, 23, 10.6180, 6.7170, 50.1311, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.2', 'PT', 6, 15.35, 23, 8.7753, 4.2783, 42.3890, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.2', 'PT', 7, 9.69, 23, 8.1865, 1.5187, 42.7486, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.2', 'PT', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.2', 'PT', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.3', 'OJ', 1, 9.52, 23, 9.0748, 1.1707, 48.3239, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.3', 'OJ', 2, 6.34, 23, 5.9255, 0.8482, 34.8966, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.3', 'OJ', 3, 12.94, 23, 9.4061, 2.5644, 45.6423, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.3', 'OJ', 4, 16.48, 23, 11.0245, 3.6123, 50.9538, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.3', 'OJ', 5, 14.86, 23, 8.3079, 4.2791, 40.5209, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.3', 'OJ', 6, 20.52, 23, 10.3200, 6.5000, 48.9551, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.3', 'OJ', 7, 19.04, 23, 10.8456, 5.1860, 50.2941, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.3', 'OJ', 8, 0.29, 23, 0.2246, 0.0572, 1.4404, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', '3.A.3', 'OJ', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 1, 10.21, 24, 8.3977, 1.6809, 43.0651, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 2, 72.61, 24, 16.9087, 31.3495, 93.8995, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 3, 16.74, 24, 9.8181, 4.4751, 46.3331, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 4, 0.43, 24, 0.4708, 0.0458, 3.9855, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 1, 42.69, 24, 10.6728, 23.2054, 64.7497, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 2, 6.33, 24, 5.6510, 0.9328, 32.6710, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 3, 7.46, 24, 6.6119, 1.1002, 36.8889, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 5, 23.99, 24, 7.0469, 12.4300, 41.2496, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 6, 2.77, 24, 1.7054, 0.7658, 9.5455, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 7, 16.74, 24, 9.8181, 4.4751, 46.3331, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 1, 23.83, 24, 11.4411, 7.8263, 53.5400, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 2, 55.12, 24, 20.7377, 17.8208, 87.4331, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 3, 9.32, 24, 7.1872, 1.7369, 37.3850, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 4, 9.78, 24, 8.3767, 1.4967, 43.5909, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 5, 1.96, 24, 1.4971, 0.3961, 9.1118, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 1, 9.34, 24, 8.3706, 1.3164, 44.3237, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 2, 23.34, 24, 8.2600, 10.4884, 44.1720, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 3, 14.90, 24, 8.5767, 4.1391, 41.5024, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 4, 16.54, 24, 8.8737, 4.9826, 42.8300, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 5, 28.48, 24, 13.8972, 8.8479, 62.0242, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 8, 7.40, 24, 6.9448, 0.9730, 39.4030, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 1, 31.68, 18, 20.2074, 6.0740, 76.8747, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 2, 59.82, 18, 21.0464, 19.0098, 90.4267, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 3, 0.73, 18, 0.7905, 0.0726, 6.8767, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 4, 3.89, 18, 3.8722, 0.4517, 26.4852, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 5, 3.89, 18, 3.8722, 0.4517, 26.4852, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '2.D.4.a', 'IM', NULL, 2.82, 13, 0.5403, 1.6473, 4.0017, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 1, 53.39, 18, 18.3221, 19.5063, 84.4141, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 2, 2.48, 18, 2.5867, 0.2650, 19.5534, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 3, 0.79, 18, 0.8442, 0.0829, 7.1453, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 4, 13.55, 18, 11.9974, 1.7738, 57.6325, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 6, 22.01, 18, 17.8808, 3.0402, 71.7600, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 7, 3.89, 18, 3.8722, 0.4517, 26.4852, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 8, 3.89, 18, 3.8722, 0.4517, 26.4852, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.1', 'RW', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 1, 24.49, 18, 19.6855, 3.3190, 75.3975, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 2, 8.64, 18, 6.5621, 1.6106, 35.3321, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 3, 23.53, 18, 17.7394, 3.7029, 71.1237, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 4, 14.28, 18, 12.0512, 2.0431, 57.0782, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 5, 25.17, 18, 19.6742, 3.5807, 75.2926, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 8, 3.89, 18, 3.8722, 0.4517, 26.4852, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.2', 'PT', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 1, 27.75, 18, 20.0379, 4.4534, 75.9822, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 2, 5.39, 18, 4.0363, 1.0592, 23.2383, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 3, 24.26, 18, 17.6779, 4.0376, 70.9168, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 4, 13.55, 18, 12.0590, 1.7546, 57.9032, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 5, 29.06, 18, 20.4706, 4.7989, 76.8976, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.3', 'OJ', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '3.A.4.a', 'IM', NULL, 2.71, 13, 0.4667, 1.6911, 3.7249, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 1, 51.44, 24, 23.6656, 12.9869, 88.2636, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 2, 7.31, 24, 4.0473, 2.2405, 21.3436, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 3, 40.77, 24, 22.7055, 8.9592, 82.8006, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 4, 0.48, 24, 0.5037, 0.0537, 4.1171, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 1, 34.01, 25, 22.2187, 6.2607, 79.9052, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 4, 13.65, 25, 14.3427, 1.2653, 66.0847, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 5, 3.41, 25, 2.2138, 0.8742, 12.3840, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 6, 14.14, 25, 10.9177, 2.5080, 51.3092, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 7, 6.14, 25, 3.9010, 1.5935, 20.9159, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 8, 28.66, 25, 16.1057, 7.3234, 67.1230, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.1', 'RW', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 1, 15.57, 25, 11.2327, 3.0639, 51.8239, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 2, 60.09, 25, 13.3758, 32.2592, 82.6408, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 3, 11.77, 25, 10.7318, 1.5570, 52.9556, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 5, 7.26, 25, 4.4566, 1.9563, 23.4830, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 6, 2.34, 25, 1.1269, 0.8583, 6.2175, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 7, 2.18, 25, 1.7309, 0.4175, 10.6255, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 8, 0.79, 25, 0.8138, 0.0924, 6.3775, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 1, 5.32, 25, 4.5600, 0.8613, 26.6787, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 2, 27.90, 25, 10.5877, 11.5519, 53.4179, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 3, 28.79, 25, 14.2767, 8.7624, 62.9859, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 4, 15.50, 25, 11.3224, 2.9864, 52.2071, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 5, 3.42, 25, 1.7301, 1.1859, 9.4520, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 6, 2.04, 25, 1.3879, 0.4935, 8.0320, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 7, 2.18, 25, 1.7309, 0.4175, 10.6255, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 8, 14.85, 25, 12.4223, 2.2443, 56.9838, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 1, 32.66, 20, 14.1105, 11.2422, 65.0064, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 2, 53.86, 20, 15.0584, 24.7237, 80.5833, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 3, 0.75, 20, 0.7819, 0.0841, 6.3666, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 5, 12.72, 20, 11.6915, 1.5832, 56.9085, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 1, 26.58, 20, 14.0472, 7.4274, 62.0229, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 2, 0.89, 20, 0.9261, 0.0988, 7.5019, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 3, 0.75, 20, 0.7819, 0.0841, 6.3666, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 4, 12.72, 20, 11.6915, 1.5832, 56.9085, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 5, 0.75, 20, 0.7849, 0.0834, 6.4161, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 6, 26.85, 20, 14.2732, 7.4249, 62.6865, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 7, 18.74, 20, 12.5937, 3.9237, 56.5608, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 8, 12.72, 20, 11.7525, 1.5654, 57.1902, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 1, 20.37, 20, 8.4067, 7.9603, 43.0823, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 2, 17.54, 20, 12.0144, 3.6042, 54.7550, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 3, 6.77, 20, 6.0309, 0.9725, 34.9225, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 4, 13.61, 20, 11.6960, 1.9259, 55.8240, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 5, 6.02, 20, 5.9527, 0.7022, 36.6952, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 6, 31.31, 20, 13.9362, 10.5061, 63.8878, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 7, 0.75, 20, 0.7819, 0.0841, 6.3666, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 8, 3.64, 20, 3.4814, 0.4690, 23.1943, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 2, 4.82, 20, 3.3180, 1.1017, 18.7073, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 3, 34.12, 20, 14.8462, 11.5056, 67.3599, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 4, 13.61, 20, 11.6960, 1.9259, 55.8240, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 5, 13.86, 20, 8.2542, 3.6503, 40.6140, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 6, 22.68, 20, 12.2731, 6.3477, 55.9311, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 7, 3.64, 20, 3.4814, 0.4690, 23.1943, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 8, 7.27, 20, 6.9628, 0.8946, 40.5107, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 1, 21.77, 32, 8.6453, 8.9913, 43.9334, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 2, 65.55, 32, 10.2352, 43.0204, 82.7475, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 3, 5.58, 32, 4.1938, 1.1542, 23.0507, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 4, 0.73, 32, 0.7594, 0.0859, 5.8852, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 5, 5.40, 32, 4.1710, 1.0676, 23.1851, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 11, 0.97, 32, 1.0165, 0.1129, 7.8187, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 1, 37.98, 31, 13.3714, 16.1169, 66.1284, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 2, 4.54, 31, 4.6281, 0.5339, 29.6365, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 3, 0.74, 31, 0.7889, 0.0826, 6.2786, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 4, 2.72, 31, 1.9659, 0.6084, 11.3113, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 5, 2.36, 31, 1.4526, 0.6647, 8.0506, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 6, 42.86, 31, 12.7715, 20.5440, 68.5127, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 7, 6.78, 31, 5.1061, 1.3766, 27.4696, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.1', 'RW', 11, 2.02, 31, 1.5612, 0.4104, 9.3559, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 1, 6.86, 31, 4.1242, 1.9340, 21.5819, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 2, 38.46, 31, 13.7540, 16.0157, 67.1860, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 3, 13.40, 31, 7.9119, 3.7013, 38.3762, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 4, 13.92, 31, 9.7413, 2.9821, 45.9679, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 5, 22.05, 31, 12.0682, 6.3155, 54.2685, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 6, 3.30, 31, 3.4565, 0.3704, 23.7963, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.2', 'PT', 9, 2.02, 31, 1.5612, 0.4104, 9.3559, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 1, 1.47, 31, 1.5145, 0.1773, 11.1835, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 2, 21.78, 31, 10.7946, 7.0945, 50.3888, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 3, 36.26, 31, 14.0305, 14.1407, 66.2800, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 4, 13.84, 31, 9.2037, 3.2138, 43.7246, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 5, 17.10, 31, 9.7633, 4.8122, 45.7111, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 6, 6.78, 31, 5.1061, 1.3766, 27.4696, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 7, 0.74, 31, 0.7704, 0.0869, 5.9830, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 8, 2.02, 31, 1.5612, 0.4104, 9.3559, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 1, 43.24, 21, 17.1567, 15.0530, 76.6020, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 2, 34.36, 21, 12.5772, 14.0545, 62.6172, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 3, 19.90, 21, 10.3938, 5.9930, 49.1903, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 4, 1.66, 21, 1.9619, 0.1375, 17.1502, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 5, 0.85, 21, 0.8999, 0.0917, 7.3819, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 1, 21.46, 22, 13.7902, 4.7474, 59.9668, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 4, 14.66, 22, 14.3901, 1.5460, 65.2619, 'Y', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 5, 4.81, 22, 3.7075, 0.9308, 21.3902, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 6, 3.79, 22, 2.6482, 0.8642, 15.1338, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 7, 22.42, 22, 12.0133, 6.4272, 54.8580, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 8, 1.95, 22, 1.4079, 0.4298, 8.4167, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 9, 0.84, 22, 0.8967, 0.0906, 7.3521, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.1', 'RW', 11, 30.07, 22, 13.0558, 10.5705, 60.9960, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 1, 19.30, 22, 13.5295, 3.7783, 59.2875, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 2, 2.37, 22, 2.4699, 0.2632, 18.2617, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 3, 2.77, 22, 2.3057, 0.4780, 14.4565, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 4, 18.75, 22, 15.1748, 2.8242, 64.6846, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 5, 2.96, 22, 1.9659, 0.7281, 11.2409, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 6, 14.57, 22, 10.9660, 2.6562, 51.5863, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 7, 20.77, 22, 12.5881, 5.0700, 56.2659, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 8, 2.75, 22, 2.2661, 0.4834, 14.1400, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.2', 'PT', 9, 15.77, 22, 13.4658, 2.2233, 60.6537, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 1, 20.86, 22, 15.6007, 3.5615, 65.2913, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 2, 4.30, 22, 3.3157, 0.8338, 19.3583, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 3, 1.88, 22, 1.4949, 0.3558, 9.3567, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 4, 15.73, 22, 14.4711, 1.8922, 64.3767, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 5, 6.27, 22, 3.9364, 1.6322, 21.2225, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 6, 17.26, 22, 9.7903, 4.7722, 46.4648, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 7, 16.25, 22, 10.7048, 3.6419, 49.9009, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 8, 16.34, 22, 13.4705, 2.4547, 60.2550, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '3.A.3', 'OJ', 9, 1.11, 22, 1.1817, 0.1201, 9.5114, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 1, 16.01, 16, 9.4606, 4.0835, 46.0608, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 2, 30.48, 16, 13.6406, 10.0055, 63.3568, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 4, 30.90, 16, 13.7104, 10.2174, 63.7351, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 6, 17.67, 16, 9.9702, 4.7428, 48.0485, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 7, 4.94, 16, 4.8423, 0.5724, 31.8968, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '2.D.4.a', 'IM', NULL, 1.68, 18, 0.3824, 1.0000, 2.4821, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 1, 7.47, 18, 5.5948, 1.4434, 30.8099, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 2, 7.53, 18, 7.4049, 0.8568, 43.4271, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 5, 10.25, 18, 7.7484, 1.8950, 40.3068, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 6, 17.93, 18, 10.7885, 4.4448, 50.6433, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 7, 7.77, 18, 7.5297, 0.9100, 43.6011, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 8, 22.45, 18, 11.6151, 6.6141, 54.1874, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 9, 8.67, 18, 8.4178, 0.9972, 47.2134, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.1', 'RW', 11, 17.93, 18, 11.7672, 3.8858, 54.1419, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 1, 6.50, 18, 6.3858, 0.7504, 38.9656, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 2, 21.21, 18, 12.2325, 5.4349, 55.7757, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 3, 4.99, 18, 3.7342, 0.9887, 21.6683, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 4, 6.73, 18, 4.9100, 1.3651, 27.3203, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 5, 26.60, 18, 13.1084, 8.0795, 59.9041, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 6, 12.73, 18, 8.7706, 2.6833, 43.5515, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 7, 3.31, 18, 3.5297, 0.3338, 25.9495, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.2', 'PT', 9, 17.93, 18, 11.7672, 3.8858, 54.1419, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 2, 20.06, 18, 10.5384, 5.9045, 50.1003, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 3, 16.89, 18, 10.5253, 4.0083, 49.7133, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 4, 2.48, 18, 2.5433, 0.2754, 18.9613, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 5, 16.44, 18, 10.9356, 3.5388, 51.3415, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 6, 12.73, 18, 8.7706, 2.6833, 43.5515, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 7, 13.47, 18, 9.9702, 2.4978, 48.6171, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.3', 'OJ', 9, 17.93, 18, 11.7672, 3.8858, 54.1419, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '3.A.4.a', 'IM', NULL, 2.81, 18, 0.3256, 2.1193, 3.4933, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 1, 20.15, 26, 8.4693, 7.8618, 42.7295, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 2, 69.35, 26, 8.5325, 49.7448, 83.7980, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 3, 0.51, 26, 0.5356, 0.0575, 4.3318, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 4, 9.39, 26, 8.0019, 1.4708, 41.8290, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 5, 0.61, 26, 0.6437, 0.0676, 5.2162, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 1, 7.33, 26, 4.0954, 2.2310, 21.4957, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 2, 25.42, 26, 11.0983, 9.2601, 53.2273, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 3, 8.92, 26, 8.0013, 1.2711, 42.6798, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 4, 22.63, 26, 11.8026, 6.8010, 53.9665, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 5, 17.84, 26, 8.8572, 5.8841, 42.9784, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 6, 10.50, 26, 8.0016, 1.9920, 40.3878, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 7, 1.54, 26, 1.2622, 0.2820, 7.9841, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 8, 5.83, 26, 5.1558, 0.8868, 29.9872, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 1, 22.46, 26, 11.7432, 6.7368, 53.7348, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 2, 31.59, 26, 14.4578, 10.4307, 64.6859, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 3, 18.82, 26, 10.2140, 5.5282, 47.8800, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 4, 10.37, 26, 9.1366, 1.5030, 46.7061, 'N', '2018-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 5, 10.42, 26, 8.0354, 1.9382, 40.6482, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 6, 0.51, 26, 0.5356, 0.0575, 4.3318, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 7, 5.83, 26, 5.1558, 0.8868, 29.9872, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.2', 'PT', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 1, 7.04, 26, 5.2530, 1.4305, 28.3414, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 2, 23.66, 26, 16.2583, 4.6304, 66.4287, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 3, 46.30, 26, 17.9415, 16.3191, 79.2118, 'Y', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 4, 10.84, 26, 9.2324, 1.6695, 46.5168, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 5, 10.62, 26, 5.8922, 3.2049, 29.9075, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 6, 1.54, 26, 1.2622, 0.2820, 7.9841, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '3.A.3', 'OJ', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 1, 26.13, 25, 14.9156, 6.6966, 63.5436, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 2, 66.45, 25, 15.8122, 31.4218, 89.5400, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 3, 6.89, 25, 6.8592, 0.8089, 40.1934, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.1', 'RL', 12, 0.53, 25, 0.5535, 0.0613, 4.4367, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '2.D.4.a', 'IM', NULL, 2.03, 25, 0.3855, 1.2364, 2.8275, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 1, 54.65, 25, 14.3508, 26.7289, 79.9276, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 2, 10.41, 25, 5.9191, 3.0373, 30.0994, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 3, 7.35, 25, 5.2516, 1.5908, 28.0371, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 4, 3.77, 25, 2.9697, 0.7188, 17.5022, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 6, 23.29, 25, 14.4230, 5.4240, 61.6366, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.1', 'RW', 11, 0.53, 25, 0.5535, 0.0613, 4.4367, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 1, 12.17, 25, 6.1265, 4.0755, 31.1434, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 2, 14.61, 25, 6.5461, 5.4777, 33.5698, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 3, 36.47, 25, 14.0755, 14.0757, 66.7903, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 4, 9.21, 25, 5.4805, 2.5538, 28.1813, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 5, 4.50, 25, 3.4396, 0.8954, 19.7306, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 6, 15.61, 25, 13.6990, 2.1188, 61.2673, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 7, 6.89, 25, 6.8592, 0.8089, 40.1934, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.2', 'PT', 9, 0.53, 25, 0.5535, 0.0613, 4.4367, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 1, 2.29, 25, 1.8466, 0.4235, 11.4120, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 2, 16.85, 25, 7.3618, 6.4131, 37.4769, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 3, 50.16, 25, 15.1780, 22.3268, 77.8918, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 4, 1.85, 25, 1.9447, 0.2079, 14.6329, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 5, 12.17, 25, 7.8887, 2.9335, 38.8587, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 6, 16.15, 25, 13.6626, 2.3426, 60.7147, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.3', 'OJ', 9, 0.53, 25, 0.5535, 0.0613, 4.4367, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '3.A.4.a', 'IM', NULL, 1.69, 25, 0.3061, 1.0594, 2.3229, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 1, 32.24, 33, 9.1282, 16.8854, 52.7081, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 2, 49.30, 33, 11.3566, 27.8200, 71.0448, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 3, 17.63, 33, 7.3246, 7.1126, 37.4181, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 4, 0.83, 33, 0.8340, 0.1063, 6.1818, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 1, 37.56, 33, 10.9884, 18.8075, 60.9728, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 2, 3.37, 33, 3.3844, 0.4178, 22.4649, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 3, 11.21, 33, 6.5677, 3.1860, 32.6209, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 4, 18.03, 33, 9.1883, 5.8400, 43.8339, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 5, 15.41, 33, 6.8677, 5.8655, 34.7604, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 6, 3.08, 33, 1.9848, 0.8118, 10.9647, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 7, 4.68, 33, 4.7186, 0.5679, 29.7244, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 9, 6.65, 33, 6.5510, 0.8247, 37.9262, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.1', 'RW', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 1, 21.63, 33, 7.8798, 9.6746, 41.5709, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 2, 40.80, 33, 9.0237, 24.3579, 59.5995, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 3, 14.06, 33, 6.1140, 5.5134, 31.4387, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 4, 13.78, 33, 7.3074, 4.3644, 35.8724, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 5, 8.90, 33, 6.6839, 1.7898, 34.3726, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 7, 0.83, 33, 0.8340, 0.1063, 6.1818, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 1, 11.66, 33, 6.2639, 3.6829, 31.2955, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 2, 32.56, 33, 11.0834, 14.7261, 57.4441, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 3, 31.38, 33, 9.2866, 15.9658, 52.4013, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 4, 9.98, 33, 5.3349, 3.2034, 27.0941, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 5, 13.00, 33, 7.5755, 3.6777, 36.8975, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 6, 1.42, 33, 1.0349, 0.3165, 6.1046, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 1, 10.19, 20, 7.1352, 2.1684, 36.7189, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 2, 64.06, 20, 13.2278, 34.8726, 85.5738, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 3, 2.55, 20, 2.6732, 0.2755, 19.8941, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 4, 4.74, 20, 3.7454, 0.8704, 22.0155, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 6, 18.46, 20, 11.7804, 4.2156, 53.8072, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 1, 5.64, 20, 4.4763, 1.0190, 25.7860, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 2, 9.70, 20, 9.3691, 1.1313, 50.1993, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 4, 2.87, 20, 2.9982, 0.3110, 21.8973, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 5, 12.70, 20, 8.6115, 2.7842, 42.5039, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 6, 41.63, 20, 11.4565, 21.0043, 65.6764, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 7, 22.24, 20, 14.4407, 4.7465, 62.1515, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 8, 1.95, 20, 2.0526, 0.2091, 15.8509, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.1', 'RW', 11, 3.26, 20, 3.3894, 0.3544, 24.2113, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.2', 'PT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.2', 'PT', 2, 34.41, 19, 17.4192, 9.3948, 72.6411, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.2', 'PT', 3, 15.87, 19, 11.1591, 3.1560, 52.1989, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.2', 'PT', 4, 25.64, 19, 12.0240, 8.3930, 56.4664, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.2', 'PT', 5, 18.85, 19, 9.3936, 6.0094, 45.7696, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.2', 'PT', 6, 1.91, 19, 1.9955, 0.2064, 15.4545, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.2', 'PT', 7, 3.32, 19, 3.4588, 0.3567, 24.8151, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.3', 'OJ', 2, 21.72, 20, 11.0919, 6.6139, 52.0827, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.3', 'OJ', 3, 22.25, 20, 8.9921, 8.7966, 45.9309, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.3', 'OJ', 4, 40.63, 20, 8.9725, 23.9106, 59.8546, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.3', 'OJ', 5, 15.39, 20, 7.9383, 4.8339, 39.4521, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 1, 9.60, 31, 6.3718, 2.3187, 32.2321, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 2, 62.13, 31, 12.1716, 36.3185, 82.5101, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 3, 0.72, 31, 0.7445, 0.0871, 5.7190, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 4, 12.38, 31, 6.3939, 4.0665, 32.0140, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 6, 15.17, 31, 11.4287, 2.8325, 52.3093, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 11, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '2.D.1', 'RL', 12, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 1, 10.08, 31, 6.5531, 2.4958, 32.9201, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 3, 0.47, 31, 0.4833, 0.0563, 3.7706, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 4, 2.14, 31, 1.8086, 0.3732, 11.3162, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 5, 4.42, 31, 2.9242, 1.1123, 15.9736, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 6, 22.75, 31, 8.2134, 10.1810, 43.3367, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 7, 28.12, 31, 13.2634, 9.2881, 59.9054, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 8, 19.09, 31, 9.5835, 6.2305, 45.5858, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 10, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.1', 'RW', 11, 12.94, 31, 11.3504, 1.8647, 53.7738, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.2', 'PT', 1, 19.25, 31, 10.2682, 5.8285, 47.8830, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.2', 'PT', 2, 22.82, 31, 9.4316, 9.0152, 46.8853, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.2', 'PT', 3, 5.02, 31, 2.7807, 1.5796, 14.8152, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.2', 'PT', 4, 27.70, 31, 13.4196, 8.8835, 60.0863, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.2', 'PT', 5, 23.06, 31, 11.6033, 7.3092, 53.2644, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.2', 'PT', 6, 2.14, 31, 1.8086, 0.3732, 11.3162, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.2', 'PT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.2', 'PT', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.3', 'OJ', 2, 20.96, 31, 8.6499, 8.3684, 43.5131, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.3', 'OJ', 3, 29.17, 31, 12.5865, 10.6129, 58.8338, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.3', 'OJ', 4, 14.76, 31, 11.3884, 2.6521, 52.3774, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.3', 'OJ', 5, 16.06, 31, 9.2486, 4.5037, 43.7174, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.3', 'OJ', 6, 19.04, 31, 11.5682, 4.8341, 52.1296, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.3', 'OJ', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', '3.A.3', 'OJ', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 2, 47.06, 21, 14.0563, 21.5044, 74.2507, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 5, 22.84, 21, 10.5693, 7.8082, 50.8399, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 6, 30.11, 21, 11.1672, 12.4636, 56.5813, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 1, 23.86, 21, 16.0451, 4.7300, 66.4174, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 4, 10.97, 21, 9.6926, 1.5305, 49.4099, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 6, 26.57, 21, 14.8023, 6.9180, 63.7843, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 7, 23.16, 21, 10.0298, 8.5133, 49.4106, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 8, 13.20, 21, 8.5854, 3.0885, 42.0586, 'N', '2014-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 9, 0.80, 21, 0.8253, 0.0939, 6.5499, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.1', 'RW', 11, 1.43, 21, 1.4311, 0.1754, 10.7391, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.2', 'PT', 1, 14.57, 21, 12.6498, 2.0044, 58.6951, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.2', 'PT', 2, 26.18, 21, 9.0217, 11.8153, 48.4318, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.2', 'PT', 3, 20.49, 21, 11.4777, 5.5963, 52.8383, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.2', 'PT', 4, 7.94, 21, 4.1343, 2.5806, 21.9134, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.2', 'PT', 5, 16.70, 21, 9.5925, 4.5386, 45.7934, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.2', 'PT', 6, 7.88, 21, 6.8451, 1.1810, 37.9548, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.2', 'PT', 7, 6.25, 21, 5.2202, 1.0286, 29.9519, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.3', 'OJ', 1, 13.30, 21, 12.5948, 1.5476, 59.9564, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.3', 'OJ', 2, 10.79, 21, 8.0698, 2.0590, 41.0128, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.3', 'OJ', 3, 33.26, 21, 12.1110, 13.7664, 60.8620, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.3', 'OJ', 4, 13.81, 21, 7.7618, 3.9507, 38.4400, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.3', 'OJ', 5, 22.60, 21, 10.4152, 7.7740, 50.2722, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.3', 'OJ', 6, 4.82, 21, 4.9758, 0.5231, 32.7455, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.3', 'OJ', 7, 1.43, 21, 1.4311, 0.1754, 10.7391, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 2, 29.86, 18, 17.5876, 6.7518, 71.4592, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 3, 2.56, 18, 2.7067, 0.2663, 20.5707, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 4, 28.79, 18, 7.5728, 15.6413, 46.8443, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 5, 13.57, 18, 8.9457, 3.0434, 43.9743, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 6, 25.22, 18, 8.0793, 12.0190, 45.4368, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 8, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 9, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 10, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 11, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.1', 'RL', 12, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '2.D.4.a', 'IM', NULL, 2.97, 18, 0.4430, 2.0339, 3.9031, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 4, 1.53, 18, 1.6501, 0.1531, 13.5679, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 6, 16.75, 18, 13.8543, 2.4139, 62.0745, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 7, 15.93, 18, 8.6330, 4.6400, 42.4727, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 8, 27.82, 18, 22.3830, 3.5398, 80.1918, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 9, 12.73, 18, 9.0783, 2.5342, 44.9942, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 10, 2.56, 18, 2.7067, 0.2663, 20.5707, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.1', 'RW', 11, 22.68, 18, 9.9598, 8.1284, 49.2941, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.2', 'PT', 1, 2.53, 18, 2.7411, 0.2486, 21.3003, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.2', 'PT', 2, 1.11, 18, 1.0049, 0.1624, 7.1879, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.2', 'PT', 3, 26.75, 18, 7.8130, 13.6029, 45.8567, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.2', 'PT', 4, 41.81, 18, 9.2007, 24.4437, 61.4736, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.2', 'PT', 5, 11.40, 18, 8.7185, 2.0402, 44.2903, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.2', 'PT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.2', 'PT', 7, 0.84, 18, 0.9151, 0.0831, 7.9297, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.2', 'PT', 8, 2.83, 18, 2.7610, 0.3501, 19.4821, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.2', 'PT', 9, 12.73, 18, 9.0783, 2.5342, 44.9942, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.3', 'OJ', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.3', 'OJ', 2, 1.11, 18, 1.0049, 0.1624, 7.1879, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.3', 'OJ', 3, 12.73, 18, 9.0783, 2.5342, 44.9942, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.3', 'OJ', 4, 58.29, 18, 16.3912, 25.2022, 85.2815, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.3', 'OJ', 5, 1.53, 18, 1.6501, 0.1531, 13.5679, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.3', 'OJ', 6, 5.09, 18, 3.9408, 0.9521, 23.0587, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.3', 'OJ', 7, 0.84, 18, 0.9151, 0.0831, 7.9297, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.3', 'OJ', 8, 0.27, 18, 0.2949, 0.0271, 2.6480, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.3', 'OJ', 9, 20.15, 18, 10.0448, 6.3294, 48.5041, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', '3.A.4.a', 'IM', NULL, 2.74, 18, 0.4649, 1.7626, 3.7241, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 1, 8.00, 24, 7.1965, 1.1360, 39.6679, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 2, 18.17, 24, 9.8080, 5.3683, 46.4987, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 3, 5.08, 24, 3.1415, 1.3705, 17.0804, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 4, 1.45, 24, 1.5089, 0.1657, 11.5531, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 5, 6.29, 24, 4.1217, 1.5539, 22.1905, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 6, 61.02, 24, 10.3440, 38.8983, 79.3738, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '2.D.4.a', 'IM', NULL, 4.76, 24, 0.2159, 4.3135, 5.0000, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 6, 17.44, 24, 9.7436, 4.9545, 46.1367, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 7, 32.86, 24, 12.7810, 12.8644, 61.8658, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 8, 15.99, 24, 8.6330, 4.7975, 41.8361, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 9, 11.24, 24, 7.1107, 2.8151, 35.6178, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 10, 14.16, 24, 7.7576, 4.2177, 38.1827, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.1', 'RW', 11, 8.31, 24, 6.3278, 1.5998, 33.5605, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 3, 50.29, 24, 14.5842, 23.2306, 77.1767, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 4, 35.65, 24, 13.8085, 13.7541, 65.8028, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 5, 4.68, 24, 3.7276, 0.8663, 21.6542, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 6, 3.12, 24, 3.2370, 0.3499, 22.7932, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 7, 1.72, 24, 1.8060, 0.1906, 13.7811, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 8, 4.54, 24, 4.4360, 0.5705, 28.3090, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 2, 26.89, 24, 15.0783, 7.0003, 64.2548, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 3, 40.87, 24, 14.4613, 16.6996, 70.4466, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 4, 6.72, 24, 4.8959, 1.4118, 26.6034, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 5, 12.68, 24, 7.6590, 3.3559, 37.7870, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 6, 3.12, 24, 3.2370, 0.3499, 22.7932, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 7, 9.71, 24, 7.2718, 1.8991, 37.4204, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '3.A.4.a', 'IM', NULL, 2.72, 24, 0.2938, 2.1165, 3.3320, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 2, 23.00, 29, 9.2356, 9.3080, 46.5032, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 3, 25.30, 29, 8.5590, 11.8128, 46.1336, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 4, 2.29, 29, 2.3140, 0.2805, 16.3209, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 5, 17.05, 29, 7.1799, 6.7708, 36.7661, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 6, 28.30, 29, 13.2817, 9.3609, 60.1376, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 8, 2.67, 29, 2.7696, 0.3096, 19.5525, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 10, 1.39, 29, 1.4049, 0.1722, 10.3225, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 4, 6.13, 30, 5.5796, 0.8888, 32.1924, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 6, 8.24, 30, 5.6083, 1.9338, 29.0433, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 7, 51.36, 30, 10.6471, 30.6359, 71.6296, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 8, 19.77, 30, 8.1588, 7.9225, 41.3688, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 9, 7.33, 30, 3.7527, 2.4920, 19.6684, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.1', 'RW', 11, 7.17, 30, 4.6253, 1.8309, 24.2390, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 2, 29.53, 30, 11.3393, 12.0884, 56.0878, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 3, 26.07, 30, 9.1928, 11.7337, 48.3292, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 4, 10.95, 30, 6.1857, 3.2505, 31.0361, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 6, 15.02, 30, 9.4521, 3.7423, 44.5592, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 7, 16.18, 30, 8.4639, 5.1120, 40.8907, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.2', 'PT', 9, 2.25, 30, 2.2918, 0.2709, 16.2689, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 2, 36.70, 29, 11.5241, 17.3437, 61.5598, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 3, 15.28, 29, 8.5744, 4.4386, 41.1923, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 4, 7.39, 29, 5.0553, 1.7285, 26.5946, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 5, 1.16, 29, 1.1938, 0.1377, 9.0358, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 6, 30.26, 29, 9.9969, 14.1184, 53.3781, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 7, 6.94, 29, 6.4719, 0.9501, 36.7319, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 8, 2.27, 29, 2.3135, 0.2743, 16.4215, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 1, 1.36, 50, 1.3576, 0.1813, 9.5138, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 2, 36.14, 50, 8.1708, 21.7466, 53.5524, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 3, 20.79, 50, 7.8007, 9.2002, 40.4761, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 4, 5.63, 50, 3.8380, 1.3752, 20.3072, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 5, 14.13, 50, 5.4921, 6.2141, 29.0095, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 6, 20.12, 50, 5.9125, 10.7360, 34.5360, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 7, 1.82, 50, 1.8309, 0.2376, 12.6617, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 8, 0.00, 50, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 9, 0.00, 50, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 10, 0.00, 50, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 11, 0.00, 50, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '2.D.1', 'RL', 12, 0.00, 50, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 1, 42.91, 51, 9.0785, 26.3073, 61.2702, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 3, 2.20, 51, 1.7113, 0.4530, 10.0039, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 4, 3.12, 51, 3.1042, 0.4086, 20.2030, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 5, 6.32, 51, 4.1152, 1.6428, 21.4152, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 6, 20.56, 51, 5.9800, 11.0347, 35.0619, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 7, 15.34, 51, 5.5678, 7.1113, 30.0030, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 8, 4.78, 51, 3.3332, 1.1392, 17.9355, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 9, 0.00, 51, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 10, 1.54, 51, 1.5098, 0.2133, 10.3310, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.1', 'RW', 11, 3.23, 51, 3.1364, 0.4443, 20.0145, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 1, 1.60, 50, 1.1708, 0.3630, 6.7590, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 2, 12.14, 50, 4.3307, 5.7558, 23.8044, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 3, 6.38, 50, 2.8736, 2.5273, 15.1973, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 4, 12.95, 50, 4.9028, 5.8424, 26.2798, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 5, 16.32, 50, 5.6360, 7.8434, 30.8908, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 6, 17.32, 50, 5.4676, 8.8634, 31.0914, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 7, 30.04, 50, 8.7496, 15.6815, 49.7802, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 8, 3.26, 50, 3.1583, 0.4468, 20.1531, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.2', 'PT', 9, 0.00, 50, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 1, 1.59, 51, 1.1621, 0.3610, 6.7039, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 3, 4.36, 51, 1.5259, 2.1377, 8.6805, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 4, 4.24, 51, 3.1625, 0.9153, 17.4748, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 5, 22.88, 51, 9.2913, 9.3434, 46.0737, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 6, 20.36, 51, 6.3040, 10.4841, 35.8253, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 7, 38.56, 51, 9.5647, 21.8102, 58.5416, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 8, 8.01, 51, 4.4094, 2.5521, 22.4606, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '3.A.3', 'OJ', 9, 0.00, 51, 0.0000, NULL, NULL, 'N', '2014-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 2, 33.83, 20, 21.7160, 6.2882, 79.5681, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 4, 14.70, 20, 9.2321, 3.5581, 44.5889, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 5, 0.61, 20, 0.6459, 0.0662, 5.3908, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 6, 50.86, 20, 20.1815, 16.0363, 84.8734, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '2.D.4.a', 'IM', NULL, 2.82, 20, 0.2322, 2.3326, 3.3047, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 1, 20.50, 19, 11.0300, 5.8599, 51.6646, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 3, 13.95, 19, 11.1112, 2.2649, 53.1290, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 4, 3.21, 19, 3.2353, 0.3697, 22.8343, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 5, 12.66, 19, 10.4569, 1.9474, 51.3909, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 6, 11.96, 19, 11.0060, 1.4895, 54.9742, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 7, 25.16, 19, 11.8801, 8.1972, 55.8572, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 8, 11.96, 19, 9.6880, 1.9288, 48.4181, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 10, 0.60, 19, 0.6414, 0.0641, 5.4307, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 1, 5.03, 20, 3.4245, 1.1681, 19.1886, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 2, 26.29, 20, 21.2837, 3.4557, 78.0379, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 3, 3.09, 20, 2.2814, 0.6443, 13.5711, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 4, 19.89, 20, 10.5488, 5.8503, 49.8128, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 5, 21.93, 20, 12.2250, 5.9286, 55.5956, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 6, 11.59, 20, 9.4663, 1.8607, 47.5459, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 7, 0.58, 20, 0.6205, 0.0629, 5.2081, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 8, 11.59, 20, 9.4663, 1.8607, 47.5459, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 1, 3.11, 20, 3.0373, 0.3869, 20.9410, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 2, 3.11, 20, 3.0373, 0.3869, 20.9410, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 3, 14.68, 20, 10.8545, 2.7296, 51.3473, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 4, 33.41, 20, 9.1063, 17.5585, 54.1633, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 5, 33.52, 20, 12.0561, 13.9780, 61.0071, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 6, 12.17, 20, 9.4127, 2.1489, 46.6681, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '3.A.4.a', 'IM', NULL, 2.07, 20, 0.3675, 1.3043, 2.8427, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 1, 3.48, 27, 3.5396, 0.4110, 23.9375, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 2, 70.27, 27, 9.8995, 47.1579, 86.2271, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 3, 0.84, 27, 0.8950, 0.0940, 7.1325, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 4, 10.41, 27, 9.6448, 1.3685, 49.3279, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 5, 2.65, 27, 2.7394, 0.3053, 19.4602, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 6, 12.35, 27, 7.1222, 3.5140, 35.2689, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '2.D.4.a', 'IM', NULL, 3.13, 27, 0.3516, 2.4038, 3.8494, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 1, 48.77, 27, 12.0615, 26.0885, 71.9754, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 2, 4.98, 27, 3.9626, 0.9297, 22.6598, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 5, 4.97, 27, 3.2654, 1.2485, 17.8025, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 6, 25.91, 27, 13.4303, 7.6672, 59.5675, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 7, 15.36, 27, 10.3193, 3.4275, 48.1245, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 1, 13.60, 27, 6.8241, 4.5546, 34.1831, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 2, 25.80, 27, 9.2473, 11.4095, 48.4113, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 3, 59.76, 27, 12.6206, 33.5515, 81.3697, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 5, 0.84, 27, 0.8950, 0.0940, 7.1325, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 1, 10.41, 27, 9.6448, 1.3685, 49.3279, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 2, 47.44, 27, 11.4991, 25.9122, 69.9598, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 3, 30.77, 27, 9.0294, 15.6769, 51.5057, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 5, 11.38, 27, 9.7870, 1.7191, 48.5513, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '3.A.4.a', 'IM', NULL, 1.55, 27, 0.2530, 1.0336, 2.0739, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 1, 1.01, 22, 1.0380, 0.1187, 8.0967, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 2, 56.27, 22, 16.8033, 23.7232, 84.1886, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 3, 19.58, 22, 10.2897, 5.8874, 48.6557, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 4, 23.13, 22, 13.9182, 5.5808, 60.5149, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 1, 43.45, 22, 12.7748, 20.6766, 69.3783, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 2, 1.01, 22, 1.0397, 0.1183, 8.1227, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 3, 17.38, 22, 14.2116, 2.6139, 62.2314, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 4, 8.72, 22, 6.9758, 1.5225, 37.1442, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 5, 25.24, 22, 9.5739, 10.5182, 49.2331, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 6, 4.19, 22, 2.9161, 0.9570, 16.5322, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.1', 'RW', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 1, 16.81, 22, 10.9788, 3.7972, 50.8381, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 2, 33.80, 22, 13.9523, 12.2528, 65.1270, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 3, 7.71, 22, 6.8686, 1.1104, 38.3404, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 4, 10.86, 22, 6.3863, 2.9946, 32.4502, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 5, 30.82, 22, 9.7864, 14.6414, 53.6440, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 1, 14.78, 22, 10.5606, 2.9425, 49.7930, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 2, 30.70, 22, 13.7375, 10.3697, 62.9183, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 3, 10.68, 22, 6.4043, 2.8755, 32.5696, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 4, 10.86, 22, 6.3834, 2.9965, 32.4364, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 5, 25.27, 22, 11.0089, 9.1412, 53.1983, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 6, 7.71, 22, 7.6454, 0.8869, 43.8281, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '3.A.3', 'OJ', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 1, 35.54, 16, 24.6755, 5.2607, 84.5596, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 2, 64.02, 16, 24.5917, 15.4544, 94.5393, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 3, 0.44, 16, 0.4826, 0.0424, 4.4138, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '2.D.4.a', 'IM', NULL, 2.21, 16, 0.2227, 1.7362, 2.6855, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 1, 43.48, 16, 7.8370, 28.0535, 60.2909, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 2, 25.70, 16, 12.6401, 7.7788, 58.6437, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 3, 20.17, 16, 11.8701, 4.9875, 54.8742, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 4, 0.44, 16, 0.4826, 0.0424, 4.4138, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 5, 2.12, 16, 2.2481, 0.2146, 17.9039, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 6, 5.33, 16, 5.1425, 0.6384, 33.0626, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 7, 2.76, 16, 3.6304, 0.1576, 33.7144, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 1, 1.17, 16, 0.9907, 0.1892, 6.8579, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 2, 55.48, 16, 23.7896, 13.7886, 90.6598, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 3, 23.19, 16, 12.0295, 6.6771, 56.0164, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 4, 17.41, 16, 14.2861, 2.4748, 63.6627, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 5, 2.76, 16, 3.6304, 0.1576, 33.7144, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 1, 35.54, 16, 24.6755, 5.2607, 84.5596, 'Y', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 2, 9.61, 16, 6.7787, 1.9746, 35.9401, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 3, 34.23, 16, 13.5586, 12.5982, 65.2606, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 4, 17.86, 16, 14.2597, 2.6676, 63.3172, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 5, 2.76, 16, 3.6304, 0.1576, 33.7144, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '3.A.4.a', 'IM', NULL, 1.73, 16, 0.1572, 1.3948, 2.0647, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 1, 25.90, 33, 7.1346, 14.0869, 42.7074, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 2, 54.34, 33, 9.8350, 34.6763, 72.7413, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 3, 18.51, 33, 6.2145, 8.9367, 34.4577, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 4, 1.24, 33, 1.2739, 0.1520, 9.4337, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 10, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.1', 'RL', 12, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '2.D.4.a', 'IM', NULL, 2.47, 33, 0.1727, 2.1203, 2.8240, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 1, 31.83, 33, 13.7979, 11.3388, 63.0362, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 2, 0.84, 33, 0.8642, 0.1038, 6.5187, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 5, 6.24, 33, 5.0695, 1.1243, 28.0022, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 6, 39.01, 33, 13.3285, 16.9682, 66.6918, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 7, 20.24, 33, 8.9928, 7.5441, 44.1109, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 10, 1.83, 33, 1.8494, 0.2297, 13.1544, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.1', 'RW', 11, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 1, 12.40, 33, 6.4118, 4.0818, 32.0233, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 2, 54.80, 33, 14.8205, 26.3797, 80.3950, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 3, 18.27, 33, 7.8823, 7.0904, 39.5845, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 4, 2.68, 33, 2.0661, 0.5442, 12.1517, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 5, 9.76, 33, 6.2088, 2.5093, 31.2539, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 6, 1.24, 33, 1.2739, 0.1520, 9.4337, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 7, 0.84, 33, 0.8642, 0.1038, 6.5187, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 1, 12.83, 33, 6.5492, 4.2713, 32.6666, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 2, 42.57, 33, 15.4333, 17.0042, 72.8379, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 3, 26.74, 33, 8.3671, 13.2657, 46.5615, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 4, 7.04, 33, 4.6877, 1.7273, 24.5762, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 5, 10.43, 33, 6.0851, 2.9949, 30.5014, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 6, 0.40, 33, 0.4140, 0.0485, 3.2230, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '3.A.4.a', 'IM', NULL, 1.84, 33, 0.3563, 1.1129, 2.5646, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 1, 24.59, 24, 11.6496, 8.1671, 54.4651, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 2, 73.97, 24, 11.6748, 44.7698, 90.8749, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 4, 0.27, 24, 0.2909, 0.0296, 2.4477, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 5, 1.17, 24, 1.2484, 0.1258, 9.9719, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '2.D.4.a', 'IM', NULL, 2.12, 24, 0.5419, 1.0000, 3.2363, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 1, 44.20, 24, 19.2918, 13.5762, 79.9822, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 2, 7.91, 24, 5.6538, 1.6963, 29.9615, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 3, 16.99, 24, 9.6160, 4.7561, 45.6141, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 4, 8.37, 24, 6.1749, 1.7004, 32.5676, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 5, 21.84, 24, 10.7646, 7.0479, 50.7381, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 6, 0.27, 24, 0.2909, 0.0296, 2.4477, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 8, 0.41, 24, 0.4348, 0.0444, 3.6211, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 1, 1.20, 24, 1.2265, 0.1440, 9.3302, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 2, 51.93, 24, 20.5562, 16.4357, 85.5798, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 3, 33.78, 24, 20.1632, 7.3255, 76.7019, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 4, 5.13, 24, 3.7868, 1.0686, 21.2888, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 5, 6.38, 24, 5.2654, 1.0888, 29.6799, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 6, 1.17, 24, 1.2484, 0.1258, 9.9719, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 7, 0.41, 24, 0.4348, 0.0444, 3.6211, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 1, 1.61, 24, 1.4026, 0.2617, 9.2681, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 2, 43.02, 24, 19.6106, 12.6114, 79.8036, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 3, 41.69, 24, 19.3888, 12.0755, 78.8263, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 4, 10.35, 24, 6.4423, 2.6749, 32.6796, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 5, 1.74, 24, 1.9299, 0.1721, 15.4338, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 6, 1.57, 24, 1.3721, 0.2556, 9.0806, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '3.A.4.a', 'IM', NULL, 2.26, 24, 0.6486, 1.0000, 3.6011, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 1, 13.01, 30, 5.9627, 4.8458, 30.5234, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 2, 83.83, 30, 6.7327, 65.2467, 93.4747, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 3, 1.66, 30, 1.1915, 0.3784, 6.9851, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 4, 1.49, 30, 1.5517, 0.1750, 11.5906, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '2.D.4.a', 'IM', NULL, 2.84, 27, 0.3054, 2.2095, 3.4651, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 1, 37.85, 30, 10.4709, 19.6827, 60.2162, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 2, 0.83, 30, 0.8388, 0.1042, 6.3005, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 3, 10.28, 30, 6.7179, 2.5167, 33.6986, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 4, 11.12, 30, 5.7314, 3.6837, 29.0596, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 5, 7.13, 30, 4.0883, 2.1261, 21.3470, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 6, 17.66, 30, 5.7999, 8.6607, 32.6526, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 7, 8.51, 30, 5.7129, 2.0323, 29.4362, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 9, 6.62, 30, 6.3120, 0.8706, 36.3953, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.1', 'RW', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.2', 'PT', 1, 3.01, 29, 3.1767, 0.3313, 22.4088, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.2', 'PT', 2, 26.77, 29, 11.8770, 9.5556, 55.8394, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.2', 'PT', 3, 59.51, 29, 13.6704, 31.4949, 82.4508, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.2', 'PT', 4, 8.28, 29, 5.3815, 2.0696, 27.8216, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.2', 'PT', 5, 0.84, 29, 0.8523, 0.1052, 6.4225, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.2', 'PT', 6, 1.60, 29, 1.6413, 0.1908, 12.1129, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.2', 'PT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.2', 'PT', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.2', 'PT', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.3', 'OJ', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.3', 'OJ', 2, 29.77, 29, 11.5629, 12.0152, 56.8236, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.3', 'OJ', 3, 60.72, 29, 11.9131, 35.7192, 81.1337, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.3', 'OJ', 4, 9.51, 29, 5.6916, 2.6382, 28.9445, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.3', 'OJ', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.3', 'OJ', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.3', 'OJ', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.3', 'OJ', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', '3.A.4.a', 'IM', NULL, 1.68, 27, 0.2323, 1.2018, 2.1567, 'N', '2018-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 1, 2.37, 21, 2.5600, 0.2409, 19.6160, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 2, 67.84, 21, 12.0608, 39.9696, 86.9834, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 3, 23.21, 21, 9.9340, 8.6339, 49.1540, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 4, 6.58, 21, 5.7965, 0.9761, 33.4875, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 1, 25.37, 21, 11.1937, 9.0130, 53.8499, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 2, 3.37, 21, 3.4577, 0.3779, 24.2361, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 4, 2.37, 21, 2.5112, 0.2518, 18.9307, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 5, 12.59, 21, 7.5496, 3.3275, 37.5974, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 6, 33.09, 21, 10.7288, 15.2559, 57.6108, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 7, 15.36, 21, 9.6838, 3.6966, 46.1854, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 8, 7.85, 21, 6.9527, 1.1333, 38.7512, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 1, 4.74, 21, 3.4047, 1.0219, 19.3452, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 2, 11.15, 21, 8.0479, 2.2536, 40.5892, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 3, 11.85, 21, 6.1669, 3.7758, 31.5353, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 4, 37.90, 21, 12.3305, 16.9838, 64.5418, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 5, 17.73, 21, 7.6665, 6.7179, 39.2135, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 6, 8.78, 21, 8.8786, 0.9444, 49.2882, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 7, 7.85, 21, 6.9527, 1.1333, 38.7512, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 1, 2.37, 21, 2.4303, 0.2707, 17.8377, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 2, 2.37, 21, 2.5600, 0.2409, 19.6160, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 3, 9.48, 21, 7.4290, 1.6922, 38.9226, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 4, 38.83, 21, 11.3761, 18.9463, 63.2885, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 5, 30.32, 21, 7.2959, 17.4732, 47.2094, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 6, 8.78, 21, 8.8786, 0.9444, 49.2882, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 8, 7.85, 21, 6.9527, 1.1333, 38.7512, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 1, 4.11, 27, 4.1554, 0.4893, 27.2271, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 2, 82.54, 27, 6.9346, 63.7445, 92.7072, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 3, 13.35, 27, 7.1450, 4.1466, 35.4171, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '2.D.4.a', 'IM', NULL, 3.87, 20, 0.2711, 3.3069, 4.4416, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 1, 75.03, 27, 12.2381, 43.9657, 92.0025, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 2, 0.79, 27, 0.8361, 0.0879, 6.6830, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 4, 1.33, 27, 1.4004, 0.1501, 10.7837, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 5, 4.18, 27, 4.3883, 0.4556, 29.3342, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 6, 3.81, 27, 3.1669, 0.6662, 18.9613, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 7, 4.22, 27, 2.8006, 1.0496, 15.4729, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 8, 10.65, 27, 10.3702, 1.2521, 52.8286, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 1, 0.79, 27, 0.8606, 0.0824, 7.0968, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 2, 0.79, 27, 0.8361, 0.0879, 6.6830, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 3, 2.77, 27, 1.9512, 0.6388, 11.2133, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 4, 26.84, 27, 10.2392, 11.1606, 51.7280, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 5, 42.24, 27, 11.0553, 22.3680, 64.9874, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 6, 4.35, 27, 3.3871, 0.8472, 19.5057, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 7, 11.57, 27, 7.2497, 2.9603, 35.9550, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 8, 10.65, 27, 10.3702, 1.2521, 52.8286, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 2, 1.20, 27, 1.2805, 0.1303, 10.0962, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 3, 2.36, 27, 1.4256, 0.6746, 7.9355, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 4, 17.48, 27, 7.1521, 7.1026, 36.9872, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 5, 62.05, 27, 10.9575, 38.5830, 80.9704, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 6, 1.74, 27, 1.5056, 0.2879, 9.7741, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 7, 4.53, 27, 4.0127, 0.6982, 24.2259, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 8, 10.65, 27, 10.3702, 1.2521, 52.8286, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '3.A.4.a', 'IM', NULL, 3.26, 20, 0.2600, 2.7160, 3.8043, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 2, 85.64, 24, 8.2143, 59.9637, 95.9594, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 3, 8.35, 24, 8.1355, 0.9986, 45.1135, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 5, 6.01, 24, 6.0513, 0.6938, 36.9498, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 1, 69.79, 24, 10.9031, 44.2115, 87.0660, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 2, 4.75, 24, 4.9899, 0.5056, 32.8257, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 5, 6.11, 24, 5.1894, 0.9929, 29.7094, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 6, 11.01, 24, 5.8274, 3.4885, 29.7475, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 7, 8.35, 24, 7.9950, 1.0369, 44.1743, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 1, 4.20, 25, 4.1619, 0.5141, 27.0661, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 2, 8.89, 25, 6.3226, 1.9113, 32.8255, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 3, 11.54, 25, 5.7655, 3.9046, 29.5022, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 4, 40.81, 25, 11.6763, 20.2687, 65.1526, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 5, 21.32, 25, 11.1016, 6.4649, 51.5030, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 6, 13.25, 25, 9.4892, 2.7062, 45.6298, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 1, 4.35, 24, 4.3073, 0.5312, 27.9115, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 2, 8.89, 24, 5.4159, 2.3890, 28.0104, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 3, 6.37, 24, 4.8038, 1.2708, 26.4676, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 4, 38.44, 24, 13.1478, 16.5196, 66.3423, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 5, 24.19, 24, 11.2406, 8.2370, 53.1369, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 6, 8.28, 24, 5.9028, 1.7781, 31.0630, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 7, 9.47, 24, 8.1388, 1.4476, 42.7054, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 2, 86.52, 34, 6.1538, 68.6897, 94.9429, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 3, 8.90, 34, 5.0962, 2.6477, 25.9778, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 4, 4.58, 34, 3.6617, 0.8657, 20.8820, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 11, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.1', 'RL', 12, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '2.D.4.a', 'IM', NULL, 3.11, 32, 0.3843, 2.3223, 3.8899, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 1, 50.97, 34, 6.0782, 38.7942, 63.0346, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 5, 12.99, 34, 6.4786, 4.4467, 32.3961, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 6, 23.39, 34, 6.5847, 12.6301, 39.2027, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 7, 7.75, 34, 5.6193, 1.6671, 29.3697, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 8, 4.90, 34, 4.9381, 0.5930, 30.7959, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.1', 'RW', 11, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 1, 5.15, 33, 4.8923, 0.7001, 29.4657, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 2, 18.11, 33, 8.9637, 6.0671, 43.1018, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 3, 42.87, 33, 6.7936, 29.8972, 56.9015, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 4, 27.45, 33, 8.6637, 13.4948, 47.8587, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 5, 2.34, 33, 2.3653, 0.2909, 16.4667, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 6, 4.08, 33, 2.5613, 1.1064, 13.8946, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.2', 'PT', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 1, 3.74, 34, 3.6656, 0.4860, 23.5821, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 2, 2.95, 34, 2.1313, 0.6663, 12.1374, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 3, 60.28, 34, 11.9949, 35.3838, 80.7865, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 4, 24.25, 34, 9.0040, 10.5647, 46.4635, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 5, 6.19, 34, 4.8227, 1.2047, 26.3302, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 6, 2.59, 34, 1.9525, 0.5456, 11.3853, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.3', 'OJ', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '3.A.4.a', 'IM', NULL, 2.14, 32, 0.3360, 1.4535, 2.8240, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 1, 22.03, 27, 18.8838, 2.8645, 73.0250, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 2, 52.41, 27, 21.7480, 15.5011, 86.8619, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 3, 24.16, 27, 18.2668, 3.9443, 71.2036, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 4, 0.62, 27, 0.5021, 0.1150, 3.2345, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 7, 0.78, 27, 0.8360, 0.0848, 6.7664, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 1, 44.66, 27, 18.1339, 15.1564, 78.4812, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 2, 0.62, 27, 0.5086, 0.1165, 3.2763, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 3, 10.96, 27, 9.4466, 1.6552, 47.3756, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 4, 10.74, 27, 8.1088, 2.0721, 40.6371, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 5, 10.63, 27, 9.1645, 1.6105, 46.3542, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 6, 20.55, 27, 10.0392, 6.8097, 47.7920, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 7, 0.39, 27, 0.2884, 0.0856, 1.7667, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 8, 0.97, 27, 0.8867, 0.1452, 6.1486, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 9, 0.47, 27, 0.3892, 0.0868, 2.5335, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.1', 'RW', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 1, 14.15, 27, 10.0548, 2.9176, 47.4656, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 2, 60.83, 27, 20.5424, 20.8816, 90.1333, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 3, 12.11, 27, 10.5278, 1.7710, 51.2805, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 4, 0.78, 27, 0.5583, 0.1757, 3.3557, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 5, 10.88, 27, 9.1550, 1.7213, 45.9568, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 6, 0.49, 27, 0.3998, 0.0901, 2.5952, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 8, 0.78, 27, 0.8360, 0.0848, 6.7664, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.2', 'PT', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 1, 10.63, 27, 9.1645, 1.6105, 46.3542, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 2, 31.65, 27, 10.1828, 14.9639, 54.9258, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 3, 20.39, 27, 10.2545, 6.5336, 48.4116, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 4, 23.20, 27, 12.5661, 6.6186, 56.2824, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 5, 11.96, 27, 9.4588, 2.1008, 46.2591, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 6, 1.19, 27, 1.0418, 0.1924, 6.9466, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 7, 0.20, 27, 0.2191, 0.0220, 1.8446, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 8, 0.78, 27, 0.8360, 0.0848, 6.7664, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 1, 4.46, 83, 2.9695, 1.1548, 15.7338, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 2, 41.98, 83, 7.8832, 27.5421, 57.9420, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 3, 36.61, 83, 6.2803, 25.2153, 49.7375, 'N', '2022-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 4, 5.47, 83, 2.9727, 1.8086, 15.3687, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 5, 2.16, 83, 1.8238, 0.3971, 10.9315, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 6, 8.43, 83, 4.2020, 3.0198, 21.3749, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 7, 0.00, 83, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 8, 0.48, 83, 0.4859, 0.0630, 3.5325, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 9, 0.00, 83, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 10, 0.41, 83, 0.4107, 0.0539, 2.9851, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 11, 0.00, 83, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '2.D.1', 'RL', 12, 0.00, 83, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 1, 7.42, 81, 3.1173, 3.1426, 16.5072, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 2, 1.16, 81, 0.8797, 0.2535, 5.1290, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 3, 0.00, 81, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 4, 0.37, 81, 0.3888, 0.0459, 2.9311, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 5, 10.08, 81, 5.5822, 3.1887, 27.6330, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 6, 14.57, 81, 3.2916, 9.1555, 22.4025, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 7, 39.21, 81, 6.4384, 27.3710, 52.4772, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 8, 20.08, 81, 5.3064, 11.5126, 32.6667, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 9, 2.15, 81, 1.0253, 0.8280, 5.4783, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 10, 1.06, 81, 0.7881, 0.2383, 4.5658, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.1', 'RW', 11, 3.90, 81, 2.2700, 1.1991, 11.9309, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.2', 'PT', 1, 11.39, 81, 3.6434, 5.8986, 20.8656, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.2', 'PT', 2, 19.21, 81, 4.8961, 11.2595, 30.8162, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.2', 'PT', 3, 5.71, 81, 3.1672, 1.8452, 16.3352, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.2', 'PT', 4, 2.39, 81, 1.2483, 0.8361, 6.6311, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.2', 'PT', 5, 13.56, 81, 4.0455, 7.3165, 23.7683, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.2', 'PT', 6, 16.00, 81, 3.9015, 9.6527, 25.3363, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.2', 'PT', 7, 21.37, 81, 5.4396, 12.4906, 34.1093, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.2', 'PT', 8, 8.05, 81, 3.4050, 3.3892, 17.9463, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.2', 'PT', 9, 2.32, 81, 2.3045, 0.3120, 15.2458, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.3', 'OJ', 1, 1.38, 82, 1.0499, 0.3032, 6.0885, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.3', 'OJ', 2, 12.36, 82, 4.2908, 6.0275, 23.6750, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.3', 'OJ', 3, 3.38, 82, 2.3344, 0.8361, 12.6689, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.3', 'OJ', 4, 4.67, 82, 2.9678, 1.2845, 15.5794, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.3', 'OJ', 5, 10.91, 82, 3.7834, 5.3410, 20.9891, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.3', 'OJ', 6, 23.69, 82, 4.7767, 15.5033, 34.4315, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.3', 'OJ', 7, 32.49, 82, 7.9335, 18.9844, 49.7081, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.3', 'OJ', 8, 11.12, 82, 4.5970, 4.7233, 23.9917, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', '3.A.3', 'OJ', 9, 0.00, 82, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 1, 34.64, 15, 10.0408, 16.9920, 57.8400, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 2, 39.74, 15, 12.0913, 18.2546, 66.0751, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 3, 2.15, 15, 1.9235, 0.3100, 13.4846, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 4, 8.61, 15, 9.3645, 0.7291, 54.7350, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 6, 13.95, 15, 11.8173, 1.9244, 57.2494, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.1', 'RL', 12, 0.91, 15, 1.0303, 0.0779, 9.6823, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '2.D.4.a', 'IM', NULL, 3.37, 15, 0.4361, 2.4313, 4.3018, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 1, 37.42, 14, 14.3213, 13.7562, 69.1438, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 2, 1.00, 14, 1.3080, 0.0592, 14.8159, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 5, 6.70, 14, 6.5018, 0.7528, 40.4576, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 6, 17.97, 14, 8.7507, 5.7245, 44.1281, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 7, 16.58, 14, 8.5224, 4.9886, 42.9349, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 8, 9.55, 14, 10.3543, 0.7869, 58.4440, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 9, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 10, 0.00, 14, 0.0000, NULL, NULL, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.1', 'RW', 11, 10.78, 14, 10.8437, 1.0475, 57.9814, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 1, 32.50, 15, 7.8026, 18.3359, 50.7984, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 2, 22.75, 15, 16.8208, 3.6428, 69.6427, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 5, 6.04, 15, 5.8780, 0.6919, 37.2193, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 6, 29.90, 15, 18.4232, 6.0789, 73.7517, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 8, 8.82, 15, 9.5609, 0.7485, 55.3452, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 1, 23.89, 15, 5.5375, 14.0383, 37.6218, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 2, 21.50, 15, 16.7048, 3.1747, 69.5885, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 3, 9.86, 15, 9.7489, 1.0301, 53.4847, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 5, 6.04, 15, 5.8780, 0.6919, 37.2193, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 6, 28.99, 15, 18.5188, 5.5973, 73.7607, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 8, 8.82, 15, 9.5609, 0.7485, 55.3452, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.3', 'OJ', 9, 0.91, 15, 1.0303, 0.0779, 9.6823, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '3.A.4.a', 'IM', NULL, 2.46, 15, 0.4239, 1.5551, 3.3737, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 2, 33.47, 26, 12.4364, 13.7354, 61.3764, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 3, 49.77, 26, 10.7871, 28.9509, 70.6736, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 4, 15.61, 26, 9.3726, 4.0959, 44.4676, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 6, 1.15, 26, 1.2520, 0.1215, 10.0704, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 8, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 9, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 10, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '2.D.1', 'RL', 12, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 4, 7.80, 26, 6.7268, 1.2188, 36.7325, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 5, 7.46, 26, 5.9873, 1.3313, 32.4843, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 6, 29.91, 26, 13.1771, 10.4689, 60.8961, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 7, 26.04, 26, 12.6722, 8.3267, 57.7203, 'N', '2016-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 8, 15.22, 26, 8.3865, 4.4927, 40.6391, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 9, 12.09, 26, 8.5824, 2.5408, 42.0468, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 10, 1.48, 26, 1.5170, 0.1768, 11.3337, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.1', 'RW', 11, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 1, 2.73, 26, 1.9964, 0.5927, 11.6633, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 2, 10.54, 26, 6.8806, 2.5563, 34.6199, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 3, 7.80, 26, 6.9852, 1.1329, 38.4680, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 4, 3.24, 26, 2.4853, 0.6526, 14.6194, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 5, 14.88, 26, 6.9360, 5.3534, 35.0628, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 6, 29.19, 26, 10.5956, 12.5425, 54.2287, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 7, 7.80, 26, 7.8234, 0.8934, 44.2807, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 8, 14.91, 26, 8.6794, 4.1089, 41.7582, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.2', 'PT', 9, 8.90, 26, 6.6767, 1.7589, 34.7559, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 2, 1.56, 26, 1.5731, 0.1909, 11.5744, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 3, 7.80, 26, 6.7268, 1.2188, 36.7325, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 4, 8.96, 26, 7.0832, 1.6178, 37.0519, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 5, 18.79, 26, 8.0243, 7.2629, 40.5952, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 6, 30.19, 26, 10.5955, 13.3087, 54.9097, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 7, 11.98, 26, 7.3962, 3.1088, 36.5926, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 8, 12.93, 26, 9.1943, 2.6864, 44.3956, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '3.A.3', 'OJ', 9, 7.80, 26, 6.7268, 1.2188, 36.7325, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 1, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 2, 65.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 3, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 5, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 6, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.1', 'RL', 12, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '2.D.4.a', 'IM', NULL, 2.35, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 1, 40.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 2, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 3, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 4, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 5, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 6, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 8, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 10, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.1', 'RW', 11, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 2, 20.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 5, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.2', 'PT', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 1, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 2, 15.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 3, 30.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 4, 10.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 5, 35.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 6, 5.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 7, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 8, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.3', 'OJ', 9, 0.00, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '3.A.4.a', 'IM', NULL, 2.60, 20, NULL, NULL, NULL, NULL, '2020-08-01', 'Occupational Expert');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 1, 38.29, 24, 16.1600, 13.1027, 71.8613, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 2, 60.75, 24, 16.0662, 27.7455, 86.1822, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 6, 0.96, 24, 1.0204, 0.1054, 8.1876, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '2.D.1', 'RL', 12, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 1, 46.84, 24, 12.5219, 23.7429, 71.3769, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 2, 21.02, 24, 12.5544, 5.2730, 55.9865, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 3, 11.49, 24, 9.7088, 1.7692, 48.3330, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 4, 14.10, 24, 9.7662, 3.0015, 46.5321, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 5, 3.82, 24, 2.9385, 0.7554, 17.1938, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 6, 2.73, 24, 2.1815, 0.5118, 13.3036, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 1, 41.15, 24, 13.5086, 18.0706, 68.9175, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 2, 50.28, 24, 9.5577, 31.4414, 69.0448, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 3, 8.56, 24, 6.0933, 1.8383, 31.9002, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.2', 'PT', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 1, 17.45, 24, 11.4438, 3.9281, 52.2317, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 2, 74.94, 24, 10.7806, 47.7007, 90.7473, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 3, 7.60, 24, 6.2348, 1.2953, 34.0377, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 1, 16.30, 30, 9.0447, 4.7797, 43.0409, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 2, 58.62, 30, 9.6431, 38.5838, 76.1561, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 3, 22.65, 30, 13.9534, 5.4310, 59.8859, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 4, 2.43, 30, 2.3325, 0.3326, 15.6928, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 1, 52.46, 30, 26.0031, 11.5699, 90.3011, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 2, 0.47, 30, 0.5331, 0.0461, 4.6253, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 3, 0.89, 30, 0.9453, 0.1000, 7.4449, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 5, 9.10, 30, 8.1624, 1.3112, 42.9720, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 6, 25.45, 30, 14.6973, 6.5406, 62.4692, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 7, 10.08, 30, 8.5370, 1.6087, 43.4800, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 8, 1.13, 30, 0.9020, 0.2174, 5.6307, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 9, 0.42, 30, 0.4806, 0.0411, 4.2006, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.1', 'RW', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 1, 18.57, 30, 8.3800, 6.8398, 41.4652, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 2, 30.62, 30, 7.2872, 17.9566, 47.0967, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 3, 16.68, 30, 16.0246, 1.8596, 67.9092, 'Y', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 4, 0.95, 30, 0.8004, 0.1667, 5.1908, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 5, 24.66, 30, 7.5863, 12.4380, 43.0074, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 6, 8.51, 30, 8.9757, 0.8727, 49.5683, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 1, 16.06, 29, 9.2725, 4.4676, 43.9100, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 2, 5.42, 29, 4.0039, 1.1430, 22.1094, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 3, 25.12, 29, 7.5678, 12.8246, 43.3358, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 4, 9.17, 29, 8.3071, 1.2925, 43.7780, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 5, 10.16, 29, 8.7232, 1.5715, 44.4748, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 6, 17.37, 29, 12.6755, 3.3292, 56.2025, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 7, 16.38, 29, 9.1824, 4.7265, 43.6106, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 8, 0.32, 29, 0.3660, 0.0315, 3.2227, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '3.A.3', 'OJ', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 2, 42.94, 32, 12.3287, 21.2414, 67.7437, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 3, 9.76, 32, 4.6094, 3.5883, 23.9257, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 4, 23.16, 32, 11.2762, 7.6467, 52.3245, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 5, 12.47, 32, 5.4303, 4.9102, 28.2115, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 6, 11.66, 32, 7.8277, 2.7272, 38.3391, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 8, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 10, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '2.D.1', 'RL', 12, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 1, 17.41, 32, 5.7916, 8.4850, 32.4028, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 4, 5.68, 32, 4.7053, 0.9932, 26.5369, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 5, 0.86, 32, 0.9007, 0.0989, 6.9985, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 6, 22.25, 32, 6.6311, 11.5747, 38.4723, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 7, 43.18, 32, 10.0987, 24.7087, 63.7561, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 8, 7.41, 32, 6.8198, 1.0438, 37.7943, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 9, 2.37, 32, 2.3590, 0.3016, 16.2748, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 10, 0.86, 32, 0.8794, 0.1040, 6.6723, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.1', 'RW', 11, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 1, 4.90, 32, 4.3069, 0.7747, 25.3477, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 2, 10.88, 32, 6.0083, 3.3350, 30.1690, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 3, 34.92, 32, 9.5385, 18.5658, 55.8117, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 4, 4.10, 32, 2.7793, 1.0014, 15.3072, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 5, 13.81, 32, 6.7667, 4.7886, 33.8128, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 6, 23.12, 32, 10.2305, 8.5053, 49.3073, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 7, 7.36, 32, 6.7912, 1.0317, 37.7212, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 8, 0.91, 32, 0.9485, 0.1061, 7.3058, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.2', 'PT', 9, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 2, 3.00, 32, 2.1595, 0.6758, 12.3199, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 3, 21.49, 32, 8.4894, 8.9317, 43.3041, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 4, 6.38, 32, 4.6967, 1.3502, 25.3107, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 5, 39.55, 32, 7.8294, 25.1184, 56.0586, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 6, 10.88, 32, 5.7049, 3.5473, 28.8420, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 7, 15.43, 32, 7.9999, 4.9689, 38.9151, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 8, 0.91, 32, 0.9485, 0.1061, 7.3058, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '3.A.3', 'OJ', 9, 2.37, 32, 2.3590, 0.3016, 16.2748, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 2, 29.17, 17, 11.5752, 11.1603, 57.4595, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 3, 19.72, 17, 10.9771, 5.3466, 51.6500, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 4, 13.53, 17, 12.8612, 1.4973, 61.6762, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 5, 33.65, 17, 14.5903, 11.2622, 66.9608, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 6, 3.93, 17, 4.6001, 0.3080, 35.1287, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 8, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 10, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 11, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.1', 'RL', 12, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '2.D.4.a', 'IM', NULL, 4.61, 17, 0.0991, 4.4027, 4.8228, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 6, 11.07, 17, 9.4079, 1.6164, 48.5522, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 7, 38.65, 17, 17.2326, 11.8921, 74.6230, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 8, 6.55, 17, 4.9870, 1.2287, 28.2835, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 9, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 10, 1.82, 17, 1.8632, 0.2019, 14.4828, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.1', 'RW', 11, 41.91, 17, 24.8364, 7.6639, 86.2508, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 1, 3.10, 17, 3.2297, 0.3251, 23.8394, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 3, 4.52, 17, 4.0254, 0.6519, 25.4753, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 5, 35.31, 17, 9.3296, 18.6720, 56.4714, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 6, 15.60, 17, 13.2566, 2.1406, 60.9707, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 7, 23.85, 17, 10.7628, 8.1859, 52.3809, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 8, 15.55, 17, 13.3368, 2.0934, 61.3227, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.2', 'PT', 9, 2.08, 17, 2.1449, 0.2261, 16.5583, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 2, 3.10, 17, 3.2297, 0.3251, 23.8394, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 3, 4.52, 17, 4.0254, 0.6519, 25.4753, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 4, 4.32, 17, 3.8521, 0.6202, 24.5793, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 5, 1.82, 17, 1.8632, 0.2019, 14.4828, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 6, 27.74, 17, 9.4884, 12.3387, 51.1530, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 7, 20.96, 17, 15.9493, 3.3320, 67.1175, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 8, 35.47, 17, 14.2347, 12.8200, 67.2581, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.3', 'OJ', 9, 2.08, 17, 2.1449, 0.2261, 16.5583, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '3.A.4.a', 'IM', NULL, 3.62, 16, 0.3167, 2.9497, 4.2997, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 1, 13.11, 19, 8.6321, 2.9765, 42.5765, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 2, 57.78, 19, 16.5510, 24.7554, 85.0573, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 3, 12.61, 19, 8.2109, 2.9295, 40.8409, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 4, 10.13, 19, 9.9915, 1.1113, 53.0676, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 5, 6.37, 19, 6.3370, 0.7253, 38.7984, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 1, 1.46, 19, 1.5331, 0.1593, 12.1635, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 2, 8.98, 19, 6.5229, 1.8103, 34.5396, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 3, 8.61, 19, 2.9442, 4.1166, 17.1351, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 5, 13.54, 19, 9.5020, 2.7673, 46.2873, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 6, 31.73, 19, 9.8666, 15.1439, 54.7506, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 7, 17.94, 19, 9.7823, 5.1345, 46.8946, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 8, 17.74, 19, 12.2811, 3.5499, 55.8241, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.1', 'RW', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 1, 2.11, 19, 1.6600, 0.3959, 10.4505, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 2, 28.83, 19, 10.5352, 12.1036, 54.3630, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 3, 19.18, 19, 12.9640, 3.9350, 57.9002, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 4, 7.61, 19, 7.4729, 0.8752, 43.4500, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 5, 20.64, 19, 10.0381, 6.6995, 48.5208, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 6, 9.55, 19, 7.8972, 1.5226, 41.8872, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 7, 12.08, 19, 9.6280, 2.0050, 47.9921, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.2', 'PT', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 1, 1.38, 19, 1.4176, 0.1552, 11.1314, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 2, 42.85, 19, 8.9535, 25.8068, 61.7798, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 3, 2.11, 19, 1.6600, 0.3959, 10.4505, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 4, 23.47, 19, 13.6360, 5.8591, 60.1810, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 5, 2.19, 19, 1.6644, 0.4367, 10.2739, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 6, 15.92, 19, 9.5527, 4.0563, 45.8881, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 7, 12.08, 19, 9.6280, 2.0050, 47.9921, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '3.A.3', 'OJ', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 1, 15.77, 20, 10.3986, 3.5082, 49.0775, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 2, 82.22, 20, 10.6031, 50.3308, 95.4739, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 3, 2.02, 20, 2.0797, 0.2265, 15.7102, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 1, 43.33, 20, 15.7603, 16.6336, 74.5535, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 2, 4.25, 20, 4.2539, 0.4943, 28.3696, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 3, 11.44, 20, 6.3970, 3.3306, 32.6293, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 4, 5.87, 20, 2.5246, 2.3402, 13.9613, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 5, 11.74, 20, 9.3559, 1.9693, 46.8206, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 6, 21.28, 20, 10.1421, 7.0763, 48.9780, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 7, 1.05, 20, 1.0790, 0.1193, 8.5616, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 10, 1.05, 20, 1.0790, 0.1193, 8.5616, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 1, 43.20, 20, 16.2164, 16.0145, 75.2017, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 2, 47.22, 20, 13.3129, 22.6323, 73.2402, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 3, 8.53, 20, 5.5228, 2.0781, 29.0897, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 4, 1.05, 20, 1.0790, 0.1193, 8.5616, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 1, 15.86, 20, 6.7779, 6.1103, 35.3049, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 2, 49.10, 20, 14.4491, 22.3385, 76.3888, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 3, 35.04, 20, 12.9235, 14.1182, 63.9022, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 1, 70.04, 30, 16.7416, 31.3781, 92.2807, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 2, 24.32, 30, 14.0969, 6.2868, 60.6170, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 3, 0.54, 30, 0.5961, 0.0551, 5.0242, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 4, 5.10, 30, 5.6177, 0.4985, 36.5839, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '2.D.1', 'RL', 12, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 1, 54.18, 30, 11.2009, 31.9655, 74.8418, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 2, 10.29, 30, 7.6607, 2.0602, 38.5019, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 3, 6.24, 30, 5.9186, 0.8349, 34.4975, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 4, 22.34, 30, 12.8981, 5.9184, 56.8216, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 5, 1.65, 30, 1.3844, 0.2918, 8.7661, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 6, 0.54, 30, 0.5961, 0.0551, 5.0242, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 7, 4.67, 30, 4.0141, 0.7684, 23.6509, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 8, 0.09, 30, 0.0978, 0.0091, 0.8482, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 10, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.1', 'RW', 11, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 1, 5.24, 30, 4.2246, 0.9592, 23.9674, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 2, 37.88, 30, 21.3776, 8.6862, 79.6322, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 3, 4.26, 30, 3.7173, 0.6844, 22.3046, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 4, 51.91, 30, 23.9342, 13.1878, 88.4662, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 6, 0.09, 30, 0.0978, 0.0091, 0.8482, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 7, 0.54, 30, 0.5961, 0.0551, 5.0242, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 8, 0.09, 30, 0.0978, 0.0091, 0.8482, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.2', 'PT', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 1, 0.09, 30, 0.0978, 0.0091, 0.8482, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 2, 24.61, 30, 18.8585, 3.9240, 72.2986, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 3, 16.47, 30, 10.4747, 3.9911, 48.3389, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 4, 54.46, 30, 23.2271, 14.9757, 89.0356, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 5, 0.54, 30, 0.5961, 0.0551, 5.0242, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 6, 3.11, 30, 3.3720, 0.3255, 24.0223, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 7, 0.71, 30, 0.6614, 0.1063, 4.6269, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 8, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '3.A.3', 'OJ', 9, 0.00, 30, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 1, 7.84, 29, 6.6698, 1.2692, 36.0395, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 2, 31.53, 29, 8.3604, 17.2375, 50.4430, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 3, 60.63, 29, 12.1527, 35.1803, 81.3762, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 8, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 9, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 10, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 11, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '2.D.1', 'RL', 12, 0.00, 29, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 1, 20.13, 31, 7.8247, 8.5297, 40.5076, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 2, 0.87, 31, 0.9086, 0.1010, 7.0406, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 3, 16.86, 31, 11.7992, 3.5060, 53.0843, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 4, 6.21, 31, 4.4687, 1.3655, 24.0804, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 5, 8.98, 31, 5.7391, 2.2996, 29.2730, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 6, 9.93, 31, 6.6517, 2.3588, 33.4871, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 7, 20.96, 31, 11.9626, 5.7198, 53.6767, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 8, 10.80, 31, 5.4677, 3.6587, 27.8439, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 9, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 10, 4.06, 31, 3.7600, 0.5839, 23.3228, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.1', 'RW', 11, 1.21, 31, 1.0005, 0.2193, 6.3511, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 1, 10.39, 31, 7.5467, 2.1676, 37.7708, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 2, 6.83, 31, 3.9216, 2.0383, 20.5139, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 3, 27.38, 31, 11.8316, 10.0622, 55.9695, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 4, 16.13, 31, 6.8344, 6.4158, 35.0510, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 5, 22.68, 31, 11.9471, 6.7973, 54.1115, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 6, 10.92, 31, 6.7230, 2.9008, 33.4602, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 7, 5.33, 31, 5.2675, 0.6638, 32.1844, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.2', 'PT', 9, 0.34, 31, 0.3519, 0.0405, 2.7752, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 2, 14.65, 31, 10.6109, 2.9447, 49.2692, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 3, 26.99, 31, 11.6558, 9.9448, 55.3004, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 4, 25.26, 31, 9.1395, 11.1684, 47.5969, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 5, 13.60, 31, 6.0053, 5.2497, 30.8910, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 6, 10.87, 31, 6.0779, 3.2767, 30.5147, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 7, 8.30, 31, 6.0494, 1.7526, 31.4556, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 8, 0.00, 31, 0.0000, NULL, NULL, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '3.A.3', 'OJ', 9, 0.34, 31, 0.3519, 0.0405, 2.7752, 'N', '2015-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 1, 7.18, 21, 6.1485, 1.1183, 34.6303, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 2, 79.97, 21, 11.8986, 45.8825, 94.9520, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 3, 8.58, 21, 6.0206, 1.8554, 31.7614, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 4, 4.27, 21, 4.4710, 0.4521, 30.4220, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '2.D.1', 'RL', 12, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 1, 5.68, 21, 3.7987, 1.3508, 20.9092, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 2, 3.09, 21, 3.2444, 0.3303, 23.4310, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 3, 31.07, 21, 23.5751, 4.3388, 81.7478, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 4, 5.09, 21, 4.3774, 0.8048, 26.1935, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 5, 1.74, 21, 1.8370, 0.1885, 14.2629, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 6, 8.85, 21, 5.4466, 2.3191, 28.4213, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 7, 6.11, 21, 5.8758, 0.7636, 35.5238, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 8, 36.63, 21, 21.6607, 7.6241, 80.1933, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 10, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.1', 'RW', 11, 1.74, 21, 1.8370, 0.1885, 14.2629, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 1, 5.09, 21, 3.3431, 1.2493, 18.5124, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 2, 8.77, 21, 7.1170, 1.4789, 38.0780, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 3, 38.02, 21, 23.1214, 7.3404, 82.6063, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 4, 6.78, 21, 4.9520, 1.4010, 27.1530, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 5, 6.70, 21, 4.5081, 1.5691, 24.4295, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 6, 4.69, 21, 3.7969, 0.8297, 22.4459, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 7, 0.22, 21, 0.2386, 0.0232, 2.0710, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 8, 29.74, 21, 22.4932, 4.2875, 79.9913, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 1, 1.84, 21, 1.9724, 0.1922, 15.4494, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 2, 10.51, 21, 7.7890, 2.0432, 39.7900, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 3, 40.24, 21, 22.9725, 8.4077, 83.1633, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 4, 6.07, 21, 3.5794, 1.7129, 19.3166, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 5, 38.94, 21, 21.3512, 8.9212, 80.5841, 'Y', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 7, 2.19, 21, 2.3188, 0.2328, 17.6544, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 8, 0.22, 21, 0.2386, 0.0232, 2.0710, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2008-06-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 1, 26.72, 19, 17.2543, 5.4170, 69.8988, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 2, 41.21, 19, 19.7554, 11.2189, 79.5395, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 3, 23.51, 19, 16.8442, 4.1185, 68.7437, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 4, 8.56, 19, 5.4387, 2.1281, 28.7250, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 8, 0.00, 19, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 9, 0.00, 19, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 10, 0.00, 19, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 11, 0.00, 19, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '2.D.1', 'RL', 12, 0.00, 19, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 1, 12.17, 20, 7.2320, 3.2508, 36.3479, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 3, 1.63, 20, 1.2645, 0.3189, 7.9370, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 4, 1.98, 20, 2.1438, 0.1987, 16.9641, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 5, 9.16, 20, 5.8482, 2.2649, 30.5069, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 6, 29.35, 20, 19.9630, 5.2474, 75.7049, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 7, 21.79, 20, 16.4968, 3.5413, 67.8778, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 8, 21.70, 20, 16.7321, 3.4061, 68.5234, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.1', 'RW', 11, 2.23, 20, 2.3550, 0.2378, 17.9373, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 1, 30.73, 20, 17.2063, 7.5552, 70.6635, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 2, 29.33, 20, 20.1883, 5.1256, 76.1175, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 3, 0.94, 20, 0.8896, 0.1270, 6.5702, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 4, 19.87, 20, 16.4655, 2.7699, 68.3515, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 5, 5.68, 20, 3.9948, 1.2502, 22.2832, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 7, 7.42, 20, 4.2137, 2.1701, 22.4436, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 8, 6.03, 20, 4.4365, 1.2305, 24.8354, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 2, 32.24, 20, 19.6748, 6.7384, 75.8102, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 3, 4.00, 20, 3.5465, 0.5982, 22.3654, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 4, 6.86, 20, 5.1193, 1.3572, 28.2662, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 5, 7.66, 20, 4.8429, 1.9405, 25.7996, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 6, 20.13, 20, 16.4200, 2.8864, 68.1221, 'Y', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 7, 5.19, 20, 3.9732, 0.9980, 22.8868, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 8, 23.93, 20, 16.7675, 4.3739, 68.3820, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2004-12-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 1, 22.54, 16, 17.7878, 3.2105, 71.8506, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 2, 73.41, 16, 17.7387, 28.4666, 95.0400, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 4, 4.05, 16, 3.2905, 0.6881, 20.4276, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.1', 'RL', 12, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '2.D.4.a', 'IM', NULL, 1.69, 16, 0.3135, 1.0251, 2.3616, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 1, 23.69, 16, 10.1708, 8.5603, 50.7378, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 2, 1.68, 16, 1.7816, 0.1712, 14.5490, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 4, 10.76, 16, 9.3833, 1.4798, 49.1838, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 5, 15.55, 16, 11.7727, 2.6528, 55.4457, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 6, 4.26, 16, 3.4670, 0.7215, 21.4086, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 7, 44.05, 16, 13.7870, 19.2902, 72.1791, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 10, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.1', 'RW', 11, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 2, 6.28, 16, 4.4875, 1.3022, 25.3918, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 3, 18.66, 16, 11.3798, 4.4356, 53.1409, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 4, 46.34, 16, 13.5956, 21.2143, 73.4720, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 5, 24.46, 16, 11.8622, 7.6132, 55.9898, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 6, 4.26, 16, 3.4670, 0.7215, 21.4086, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.2', 'PT', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 1, 10.60, 16, 8.2423, 1.8229, 43.0860, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 2, 4.93, 16, 4.0580, 0.8130, 24.7123, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 3, 53.68, 16, 12.6936, 28.0758, 77.4785, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 4, 4.98, 16, 5.0975, 0.5258, 34.2257, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 5, 24.46, 16, 11.8622, 7.6132, 55.9898, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 6, 1.35, 16, 1.4098, 0.1428, 11.5651, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 8, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.3', 'OJ', 9, 0.00, 16, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '3.A.4.a', 'IM', NULL, 1.65, 16, 0.2731, 1.0711, 2.2352, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 1, 23.76, 20, 9.6257, 9.2951, 48.6574, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 2, 54.02, 20, 13.4482, 27.4497, 78.4916, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 3, 2.27, 20, 2.3148, 0.2622, 17.0743, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 4, 19.94, 20, 16.5824, 2.7552, 68.6543, 'Y', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '2.D.4.a', 'IM', NULL, 1.98, 20, 0.2689, 1.4122, 2.5378, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 1, 42.27, 20, 12.0121, 20.7168, 67.2282, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 3, 3.24, 20, 3.2791, 0.3730, 23.0264, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 4, 14.07, 20, 9.7089, 2.9608, 46.7850, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 5, 22.60, 20, 16.3658, 3.9561, 67.4189, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 6, 5.66, 20, 5.1227, 0.7972, 30.8995, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 7, 9.89, 20, 8.7259, 1.3956, 45.9982, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 9, 2.27, 20, 2.3148, 0.2622, 17.0743, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 1, 21.80, 20, 10.0930, 7.4688, 49.0440, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 2, 9.19, 20, 6.0905, 2.1510, 31.7945, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 3, 54.57, 20, 12.9599, 28.6820, 78.2013, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 4, 14.44, 20, 9.7730, 3.1230, 46.9141, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 1, 13.53, 20, 6.9267, 4.3384, 35.0767, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 2, 26.82, 20, 16.3434, 6.0295, 67.6806, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 3, 39.31, 20, 14.9597, 14.8443, 70.6420, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 4, 17.68, 20, 10.2277, 4.7016, 48.3170, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 5, 2.65, 20, 2.3710, 0.3982, 15.6876, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '3.A.4.a', 'IM', NULL, 1.82, 20, 0.3086, 1.1726, 2.4645, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 1, 19.45, 34, 10.5837, 5.7543, 48.8332, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 2, 70.30, 34, 12.1476, 42.0163, 88.5463, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 4, 5.22, 34, 3.9660, 1.0645, 21.9636, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 5, 5.04, 34, 3.9293, 0.9889, 21.9991, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 11, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '2.D.1', 'RL', 12, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 1, 35.17, 34, 8.0378, 20.9343, 52.6368, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 2, 15.89, 34, 11.3932, 3.2251, 51.6985, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 3, 2.58, 34, 2.2733, 0.4209, 14.2769, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 4, 17.48, 34, 12.0096, 3.7473, 53.5421, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 5, 7.70, 34, 4.9092, 2.0048, 25.3794, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 6, 15.60, 34, 9.3596, 4.1703, 43.9790, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 7, 0.54, 34, 0.5818, 0.0616, 4.6413, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 8, 2.17, 34, 2.1233, 0.2871, 14.5365, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 10, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.1', 'RW', 11, 2.87, 34, 3.0623, 0.3160, 21.6240, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 1, 16.73, 34, 9.4250, 4.8278, 44.3138, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 2, 58.51, 34, 15.0862, 28.4845, 83.3158, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 3, 4.16, 34, 3.3561, 0.7782, 19.3892, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 4, 15.38, 34, 11.5353, 2.9073, 52.4525, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 5, 5.22, 34, 3.9659, 1.0646, 21.9628, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 8, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.2', 'PT', 9, 0.00, 34, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 1, 16.71, 33, 9.7877, 4.5733, 45.6652, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 2, 50.91, 33, 16.9513, 20.6676, 80.5045, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 3, 11.02, 33, 6.6973, 2.9861, 33.2386, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 4, 14.29, 33, 11.3880, 2.4492, 52.5578, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 5, 5.07, 33, 3.9551, 0.9891, 22.1765, 'N', '2013-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 6, 2.00, 33, 2.1048, 0.2276, 15.4072, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 8, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '3.A.3', 'OJ', 9, 0.00, 33, 0.0000, NULL, NULL, 'N', '2013-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 1, 1.87, 20, 1.4888, 0.3464, 9.4370, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 2, 74.12, 20, 14.0803, 38.1275, 93.0114, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 3, 1.45, 20, 0.9294, 0.3772, 5.4259, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 5, 14.55, 20, 13.4161, 1.7477, 61.9699, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 11, 8.01, 20, 8.0121, 0.8874, 45.8723, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 1, 26.20, 20, 14.1061, 7.1570, 62.0413, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 2, 0.36, 20, 0.3795, 0.0405, 3.1705, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 3, 19.98, 20, 13.7538, 3.9640, 60.1802, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 4, 21.47, 20, 14.4659, 4.3420, 62.2212, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 5, 29.71, 20, 17.3508, 6.9122, 70.6371, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 6, 1.66, 20, 1.2494, 0.3384, 7.7324, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 7, 0.62, 20, 0.6339, 0.0711, 5.1321, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.2', 'PT', 1, 10.51, 20, 8.3735, 1.7894, 43.0846, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.2', 'PT', 2, 18.44, 20, 13.7318, 3.2351, 60.4496, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.2', 'PT', 3, 15.88, 20, 13.4728, 2.2372, 60.9123, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.2', 'PT', 4, 29.70, 20, 18.2836, 6.3310, 72.5367, 'Y', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.2', 'PT', 5, 21.02, 20, 12.9677, 4.9309, 57.7166, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.2', 'PT', 6, 4.45, 20, 4.2155, 0.5814, 27.0576, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.3', 'OJ', 1, 13.86, 20, 13.4370, 1.5039, 62.9135, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.3', 'OJ', 2, 35.53, 20, 15.3910, 11.8973, 69.2216, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.3', 'OJ', 3, 21.78, 20, 14.5874, 4.4320, 62.5657, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.3', 'OJ', 4, 15.72, 20, 14.4013, 1.8822, 64.4684, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.3', 'OJ', 5, 8.66, 20, 5.0550, 2.4262, 26.5368, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.3', 'OJ', 6, 4.45, 20, 4.2155, 0.5814, 27.0576, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 1, 20.73, 40, 6.5896, 10.4085, 37.0457, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 2, 72.98, 40, 7.2829, 56.1344, 85.0781, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 3, 3.99, 40, 2.9976, 0.8467, 16.8265, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 5, 2.30, 40, 2.2596, 0.3073, 15.2470, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 10, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 11, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '2.D.1', 'RL', 12, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 1, 32.49, 41, 10.0481, 16.0102, 54.8444, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 2, 3.15, 41, 2.3774, 0.6688, 13.5781, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 3, 16.45, 41, 6.5108, 7.0302, 33.9037, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 4, 7.05, 41, 3.7690, 2.3170, 19.5197, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 5, 14.72, 41, 7.7681, 4.7087, 37.6115, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 6, 14.97, 41, 5.9050, 6.4460, 31.0135, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 7, 4.53, 41, 2.7968, 1.2692, 14.9162, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 8, 2.50, 41, 2.5472, 0.3074, 17.5158, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 9, 4.15, 41, 3.9785, 0.5694, 24.6428, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 10, 0.00, 41, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.1', 'RW', 11, 0.00, 41, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 1, 19.23, 40, 6.3286, 9.4541, 35.1827, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 2, 17.86, 40, 6.8873, 7.7615, 35.9809, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 3, 24.44, 40, 7.2664, 12.7392, 41.7595, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 4, 17.58, 40, 7.8123, 6.6895, 38.8305, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 5, 9.56, 40, 5.6159, 2.7608, 28.2263, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 6, 4.39, 40, 3.3321, 0.9157, 18.6079, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 7, 6.93, 40, 4.7604, 1.6460, 24.8875, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 8, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.2', 'PT', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 1, 9.40, 40, 6.8555, 1.9943, 34.5829, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 2, 13.37, 40, 5.9434, 5.1799, 30.3478, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 3, 35.57, 40, 8.7363, 20.3405, 54.4127, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 4, 24.33, 40, 11.2492, 8.5458, 52.5296, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 5, 9.56, 40, 5.6159, 2.7608, 28.2263, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 6, 0.85, 40, 0.8629, 0.1072, 6.3827, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 7, 2.60, 40, 2.6612, 0.3188, 18.2574, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 8, 4.33, 40, 4.1454, 0.5933, 25.5272, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '3.A.3', 'OJ', 9, 0.00, 40, 0.0000, NULL, NULL, 'N', '2016-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 1, 32.52, 23, 12.2335, 13.1701, 60.4967, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 2, 53.78, 23, 13.2282, 27.8423, 77.8159, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 4, 13.70, 23, 9.0262, 3.1574, 43.6057, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 8, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 9, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 10, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 11, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.1', 'RL', 12, 0.00, 23, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '2.D.4.a', 'IM', NULL, 1.26, 24, 0.1224, 1.0078, 1.5142, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 1, 59.63, 24, 16.7887, 25.8697, 86.2072, 'N', '2020-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 2, 17.59, 24, 9.8846, 4.9515, 46.6606, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 3, 0.87, 24, 0.8936, 0.1041, 6.9357, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 4, 1.47, 24, 1.1243, 0.3011, 6.9063, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 5, 19.83, 24, 15.7693, 3.0810, 65.8128, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 7, 0.60, 24, 0.6222, 0.0702, 4.9528, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 1, 58.01, 22, 14.3565, 28.8516, 82.4731, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 2, 17.12, 22, 9.8070, 4.6752, 46.5108, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 3, 9.29, 22, 7.4425, 1.6038, 39.1307, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 4, 11.81, 22, 7.8377, 2.7225, 39.0418, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 5, 3.78, 22, 3.0438, 0.6860, 18.2870, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.2', 'PT', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 1, 23.99, 24, 9.7632, 9.4442, 48.8611, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 2, 24.53, 24, 10.1926, 9.4274, 50.3794, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 3, 32.27, 24, 16.6002, 9.0067, 69.6290, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 4, 15.60, 24, 9.7901, 3.8189, 46.2540, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 5, 3.61, 24, 2.7956, 0.7039, 16.4904, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 8, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.3', 'OJ', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '3.A.4.a', 'IM', NULL, 1.49, 24, 0.2599, 1.0000, 2.0267, 'N', '2020-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 1, 7.79, 77, 4.6230, 2.2894, 23.3370, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 2, 56.56, 77, 8.0519, 40.3999, 71.4344, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 3, 2.09, 77, 1.8191, 0.3629, 11.1360, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 4, 29.59, 77, 9.5774, 14.3998, 51.2160, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 5, 3.68, 77, 3.4553, 0.5456, 21.0244, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 6, 0.29, 77, 0.1953, 0.0766, 1.1022, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 7, 0.00, 77, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 8, 0.00, 77, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 9, 0.00, 77, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 10, 0.00, 77, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 11, 0.00, 77, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.1', 'RL', 12, 0.00, 77, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '2.D.4.a', 'IM', NULL, 1.98, 61, 0.3417, 1.2944, 2.6612, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 1, 29.42, 76, 8.6678, 15.3563, 48.9091, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 2, 9.67, 76, 4.7292, 3.5161, 23.9428, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 3, 19.53, 76, 11.2297, 5.5221, 50.1878, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 4, 2.40, 76, 2.0622, 0.4251, 12.4299, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 5, 24.39, 76, 13.4874, 6.9884, 58.0672, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 6, 7.01, 76, 3.1216, 2.8222, 16.3670, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 7, 6.46, 76, 4.3786, 1.6047, 22.6310, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 8, 0.95, 76, 0.9640, 0.1226, 6.9069, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 9, 0.00, 76, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 10, 0.00, 76, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.1', 'RW', 11, 0.17, 76, 0.1786, 0.0224, 1.3359, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.2', 'PT', 1, 7.23, 77, 3.7148, 2.5233, 19.0190, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.2', 'PT', 2, 52.41, 77, 5.5562, 41.4068, 63.1854, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.2', 'PT', 3, 28.34, 77, 7.4356, 16.0143, 45.0515, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.2', 'PT', 4, 9.06, 77, 5.4620, 2.5934, 27.1700, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.2', 'PT', 5, 1.84, 77, 1.4093, 0.3962, 8.1393, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.2', 'PT', 6, 0.87, 77, 0.5949, 0.2217, 3.3510, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.2', 'PT', 7, 0.17, 77, 0.1791, 0.0208, 1.3741, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.2', 'PT', 8, 0.07, 77, 0.0784, 0.0092, 0.6014, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.2', 'PT', 9, 0.00, 77, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.3', 'OJ', 1, 6.42, 76, 4.0183, 1.7755, 20.6378, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.3', 'OJ', 2, 36.19, 76, 11.8548, 16.9417, 61.1955, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.3', 'OJ', 3, 14.79, 76, 5.8073, 6.4852, 30.2994, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.3', 'OJ', 4, 25.14, 76, 8.7933, 11.6891, 45.9967, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.3', 'OJ', 5, 15.53, 76, 10.0180, 3.8589, 45.7033, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.3', 'OJ', 6, 1.50, 76, 1.1636, 0.3158, 6.8150, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.3', 'OJ', 7, 0.36, 76, 0.3778, 0.0450, 2.8462, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.3', 'OJ', 8, 0.07, 76, 0.0786, 0.0092, 0.6036, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.3', 'OJ', 9, 0.00, 76, 0.0000, NULL, NULL, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', '3.A.4.a', 'IM', NULL, 1.26, 61, 0.1361, 1.0000, 1.5365, 'N', '2022-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 2, 64.60, 15, 19.9222, 21.9789, 92.2026, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 3, 10.45, 15, 9.2916, 1.3692, 49.5306, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 4, 11.06, 15, 9.9421, 1.4025, 52.0797, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 5, 13.89, 15, 13.9462, 1.3045, 66.2992, 'Y', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 8, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '2.D.1', 'RL', 12, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 1, 34.98, 15, 16.4789, 10.2111, 71.7894, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 4, 2.49, 15, 2.0468, 0.4175, 13.4706, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 5, 9.18, 15, 9.4746, 0.8762, 53.6254, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 6, 1.88, 15, 2.0674, 0.1717, 17.5301, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 7, 36.92, 15, 7.4805, 22.7122, 53.8225, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 8, 14.55, 15, 9.9460, 2.9727, 48.6344, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 10, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.1', 'RW', 11, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 2, 31.83, 15, 17.2272, 7.8388, 71.9346, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 3, 9.18, 15, 9.4746, 0.8762, 53.6254, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 4, 8.99, 15, 9.3664, 0.8413, 53.5007, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 5, 31.39, 15, 10.8201, 13.4781, 57.3383, 'N', '2017-07-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 6, 4.72, 15, 3.3758, 0.9796, 19.8631, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 7, 6.94, 15, 6.9731, 0.7316, 43.0291, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 8, 6.94, 15, 6.9731, 0.7316, 43.0291, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.2', 'PT', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 2, 0.61, 15, 0.6982, 0.0533, 6.6938, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 4, 43.55, 15, 14.1052, 18.3890, 72.5319, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 5, 27.59, 15, 8.9027, 12.7748, 49.7687, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 6, 14.37, 15, 9.1253, 3.3061, 45.1574, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 7, 6.94, 15, 6.9731, 0.7316, 43.0291, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 8, 6.94, 15, 6.9731, 0.7316, 43.0291, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '3.A.3', 'OJ', 9, 0.00, 15, 0.0000, NULL, NULL, 'N', '2017-07-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 2, 60.86, 25, 20.0733, 21.4552, 89.8515, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 3, 8.40, 25, 7.9017, 1.0903, 43.2916, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 4, 8.48, 25, 7.5569, 1.2275, 40.8694, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 5, 4.61, 25, 4.9082, 0.4804, 32.6055, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 6, 17.64, 25, 18.0373, 1.6256, 73.5235, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 10, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 11, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.1', 'RL', 12, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '2.D.4.a', 'IM', NULL, 1.81, 19, 0.4649, 1.0000, 2.7914, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 1, 16.68, 24, 7.7084, 5.9791, 38.6747, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 3, 0.04, 24, 0.0411, 0.0047, 0.3366, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 4, 20.00, 24, 18.1550, 2.3339, 72.3333, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 5, 8.41, 24, 7.5579, 1.1902, 41.1502, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 6, 34.54, 24, 19.7832, 7.9489, 76.3277, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 7, 17.59, 24, 14.4660, 2.6351, 62.7177, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 8, 2.75, 24, 2.7383, 0.3375, 19.0585, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 9, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 10, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.1', 'RW', 11, 0.00, 24, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 1, 4.69, 25, 4.9163, 0.5073, 32.2398, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 2, 24.60, 25, 19.1747, 3.7192, 73.3711, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 3, 26.23, 25, 18.9971, 4.4760, 72.9525, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 4, 2.78, 25, 2.7395, 0.3536, 18.7810, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 5, 15.71, 25, 7.7288, 5.2949, 38.3365, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 6, 8.65, 25, 7.8956, 1.1913, 42.6735, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 7, 17.33, 25, 14.4954, 2.5306, 62.8516, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.2', 'PT', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 1, 17.33, 25, 17.7962, 1.5880, 73.1340, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 2, 7.36, 25, 5.7374, 1.3780, 31.0949, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 3, 17.47, 25, 14.5160, 2.5813, 62.8380, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 4, 28.83, 25, 19.2308, 5.5302, 73.7059, 'Y', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 5, 21.67, 25, 9.7145, 7.8235, 47.4052, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 6, 4.65, 25, 4.9119, 0.4930, 32.4294, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 7, 2.70, 25, 2.7400, 0.3220, 19.2682, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 8, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.3', 'OJ', 9, 0.00, 25, 0.0000, NULL, NULL, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '3.A.4.a', 'IM', NULL, 1.97, 19, 0.2854, 1.3720, 2.5714, 'N', '2021-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 1, 1.26, 22, 1.0495, 0.2225, 6.8519, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 2, 80.46, 22, 13.2719, 41.5745, 95.9741, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 3, 10.90, 22, 7.0632, 2.6228, 35.6985, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 5, 7.38, 22, 6.4439, 1.1076, 36.1512, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 8, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 9, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 10, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 11, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '2.D.1', 'RL', 12, 0.00, 22, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 1, 22.95, 21, 19.0757, 3.0414, 73.8692, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 3, 1.35, 21, 1.4698, 0.1372, 12.0196, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 4, 14.61, 21, 7.6509, 4.5438, 38.0774, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 5, 7.65, 21, 5.3542, 1.6753, 28.7018, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 6, 28.95, 21, 18.3799, 5.9406, 72.4343, 'Y', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 7, 2.91, 21, 2.4678, 0.4802, 15.6524, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 8, 10.80, 21, 8.0181, 2.0873, 40.7318, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 10, 10.80, 21, 8.0181, 2.0873, 40.7318, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.1', 'RW', 11, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 1, 0.68, 21, 0.7612, 0.0660, 6.6730, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 2, 34.70, 21, 5.6417, 24.0166, 47.1781, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 3, 27.41, 21, 14.3405, 7.7489, 62.9389, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 4, 12.16, 21, 9.5263, 2.1097, 47.0772, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 5, 25.04, 21, 14.4201, 6.3050, 62.3893, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.2', 'PT', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 1, 10.80, 21, 9.5244, 1.5150, 48.7797, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 2, 4.46, 21, 3.8631, 0.6983, 23.6351, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 3, 25.26, 21, 7.7352, 12.5737, 44.2745, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 4, 13.06, 21, 9.9741, 2.3462, 48.4208, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 5, 24.15, 21, 8.7256, 10.5433, 46.2353, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 6, 10.80, 21, 10.9583, 1.1151, 56.5060, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 7, 11.48, 21, 7.9068, 2.4947, 39.6615, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 8, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '3.A.3', 'OJ', 9, 0.00, 21, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 1, 1.60, 20, 1.2416, 0.3102, 7.8150, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 2, 81.47, 20, 9.2864, 54.8194, 94.0962, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 3, 5.74, 20, 5.4986, 0.7207, 33.8141, 'N', '2023-08-01', 'Incumbent');
GO
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 5, 11.19, 20, 8.9562, 1.8739, 45.3854, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.1', 'RL', 12, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '2.D.4.a', 'IM', NULL, 3.07, 20, 0.2438, 2.5557, 3.5762, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 1, 19.49, 20, 16.1082, 2.7478, 67.4820, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 2, 1.48, 20, 1.3557, 0.2125, 9.5363, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 3, 15.39, 20, 11.0255, 2.9990, 51.6957, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 4, 4.56, 20, 4.8281, 0.4650, 32.7814, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 6, 45.00, 20, 25.5169, 8.6391, 87.6233, 'Y', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 7, 5.74, 20, 5.5005, 0.7202, 33.8308, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 8, 8.34, 20, 7.2906, 1.2222, 40.1046, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 10, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.1', 'RW', 11, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 1, 16.56, 20, 14.5962, 2.1284, 64.4248, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 2, 81.22, 20, 14.5860, 36.8861, 96.9700, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 3, 1.97, 20, 1.5815, 0.3620, 10.0282, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 5, 0.25, 20, 0.2600, 0.0276, 2.1906, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.2', 'PT', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 2, 68.60, 20, 12.3139, 39.7709, 87.8470, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 3, 23.06, 20, 12.6656, 6.3012, 57.1792, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 4, 0.25, 20, 0.2582, 0.0281, 2.1587, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 6, 8.09, 20, 7.2984, 1.1173, 40.7052, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 8, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.3', 'OJ', 9, 0.00, 20, 0.0000, NULL, NULL, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '3.A.4.a', 'IM', NULL, 2.06, 20, 0.1651, 1.7117, 2.4028, 'N', '2023-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 1, 12.01, 27, 8.7544, 2.4277, 42.8314, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 2, 81.42, 27, 10.2475, 52.1270, 94.6342, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 3, 3.89, 27, 3.0158, 0.7661, 17.5197, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 4, 0.91, 27, 0.9489, 0.1068, 7.3667, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 6, 1.76, 27, 1.8548, 0.1975, 13.9700, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 11, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '2.D.1', 'RL', 12, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 1, 35.93, 27, 8.4759, 20.8299, 54.4491, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 3, 9.77, 27, 9.3697, 1.2028, 49.0472, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 4, 1.83, 27, 1.4131, 0.3672, 8.5908, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 5, 3.02, 27, 2.4810, 0.5452, 15.0715, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 6, 33.54, 27, 11.4769, 14.9024, 59.2533, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 7, 3.89, 27, 3.0158, 0.7661, 17.5197, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 8, 2.38, 27, 1.8229, 0.4817, 10.9062, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 10, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.1', 'RW', 11, 9.64, 27, 9.4794, 1.1274, 49.9697, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 1, 13.13, 27, 7.4444, 3.8040, 36.6346, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 2, 14.64, 27, 10.0588, 3.1739, 47.2884, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 3, 20.45, 27, 8.3624, 8.2016, 42.5108, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 4, 17.13, 27, 6.3720, 7.5901, 34.2126, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 5, 22.27, 27, 9.5228, 8.4652, 47.0231, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 6, 1.17, 27, 1.2054, 0.1372, 9.1976, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 7, 1.57, 27, 1.6187, 0.1861, 12.0522, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 8, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.2', 'PT', 9, 9.64, 27, 9.4794, 1.1274, 49.9697, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 1, 4.16, 27, 4.2309, 0.4893, 27.7486, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 2, 12.25, 27, 9.5710, 2.1922, 46.5322, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 3, 21.45, 27, 12.4509, 5.6402, 55.5013, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 4, 19.24, 27, 6.3554, 9.3183, 35.5768, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 5, 27.84, 27, 12.5406, 9.6601, 58.1938, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 6, 12.27, 27, 7.2089, 3.4105, 35.6513, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 7, 1.21, 27, 1.2736, 0.1371, 9.8606, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 8, 1.57, 27, 1.6187, 0.1861, 12.0522, 'N', '2019-08-01', 'Incumbent');
INSERT INTO education_training_experience (onetsoc_code, element_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '3.A.3', 'OJ', 9, 0.00, 27, 0.0000, NULL, NULL, 'N', '2019-08-01', 'Incumbent');
GO

